package az

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"CZK": ut.Currency{Currency: "CZK", DisplayName: "Çexiya Korunası", Symbol: "CZK"}, "PEI": ut.Currency{Currency: "PEI", DisplayName: "Peru Inti", Symbol: ""}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "Sudan Funtu", Symbol: "SDG"}, "COP": ut.Currency{Currency: "COP", DisplayName: "Kolumbiya Pesosu", Symbol: "COP"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "İordaniya Dinarı", Symbol: "JOD"}, "VND": ut.Currency{Currency: "VND", DisplayName: "Vyetnam Donqu", Symbol: "₫"}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "Solomon Adaları Dolları", Symbol: "SBD"}, "SIT": ut.Currency{Currency: "SIT", DisplayName: "Sloveniya Toları", Symbol: ""}, "WST": ut.Currency{Currency: "WST", DisplayName: "Samoa Talası", Symbol: "WST"}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "Aruba Florini", Symbol: "AWG"}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "İran Rialı", Symbol: "IRR"}, "LUC": ut.Currency{Currency: "LUC", DisplayName: "Luksemburq Frankası (dəyişik)", Symbol: ""}, "MAF": ut.Currency{Currency: "MAF", DisplayName: "Mərakeş Frankası", Symbol: ""}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "Səudiyyə Riyalı", Symbol: "SAR"}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "Belarus Rublu", Symbol: "BYR"}, "GWE": ut.Currency{Currency: "GWE", DisplayName: "Portugal Qvineya Eskudosu", Symbol: ""}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "Cənubi Sudan Funtu", Symbol: "SSP"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "Tayvan Yeni Dolları", Symbol: "NT$"}, "YUN": ut.Currency{Currency: "YUN", DisplayName: "Yuqoslaviya Dinarı (1990–1992)", Symbol: ""}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "Folklend Adaları Funtu", Symbol: "FKP"}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "Qambiya Dalasisi", Symbol: "GMD"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "Litva Liti", Symbol: "LTL"}, "LUL": ut.Currency{Currency: "LUL", DisplayName: "Luksemburq Frankası (finans)", Symbol: ""}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "Mavritaniya Ugiyası", Symbol: "MRO"}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "Somali Şillinqi", Symbol: "SOS"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "Ukrayna Qrivnası", Symbol: "UAH"}, "USS": ut.Currency{Currency: "USS", DisplayName: "ABŞ dolları (həmin gün)", Symbol: ""}, "BAD": ut.Currency{Currency: "BAD", DisplayName: "Bosniya-Herseqovina Dinarı", Symbol: ""}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "Bosniya-Herseqovina Markası", Symbol: "BAM"}, "BOP": ut.Currency{Currency: "BOP", DisplayName: "Boliviya pesosu", Symbol: ""}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "Nikaraqua Kordobası", Symbol: "NIO"}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "Rusiya Rublu", Symbol: "RUB"}, "ROL": ut.Currency{Currency: "ROL", DisplayName: "Rumıniya Leyi (1952–2006)", Symbol: ""}, "STD": ut.Currency{Currency: "STD", DisplayName: "San Tom və Prinsip Dobrası", Symbol: "STD"}, "BUK": ut.Currency{Currency: "BUK", DisplayName: "Burmis Kyatı", Symbol: ""}, "CHW": ut.Currency{Currency: "CHW", DisplayName: "WIR Frankası", Symbol: ""}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "Əlcəzair Dinarı", Symbol: "DZD"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "Britaniya Funt", Symbol: "£"}, "GQE": ut.Currency{Currency: "GQE", DisplayName: "Ekvatoriya Gvineya Ekvele Quneanası", Symbol: ""}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "Niderland Antilyası Gilderi", Symbol: "ANG"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "İsrail Yeni Şekeli", Symbol: "₪"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "Pakistan Rupisi", Symbol: "PKR"}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "Zambiya Kvaçası", Symbol: "ZMW"}, "ECS": ut.Currency{Currency: "ECS", DisplayName: "Ekvador Sukresi", Symbol: ""}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "Yaponiya Yeni", Symbol: "JP¥"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "Monqoliya Tuqriki", Symbol: "MNT"}, "ZWR": ut.Currency{Currency: "ZWR", DisplayName: "Zimbabve Dolları (2008)", Symbol: ""}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "Argentina Pesosu", Symbol: "ARS"}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "Panama Balboası", Symbol: "PAB"}, "UYP": ut.Currency{Currency: "UYP", DisplayName: "Uruqvay Pesosu (1975–1993)", Symbol: ""}, "YUM": ut.Currency{Currency: "YUM", DisplayName: "Yuqoslaviya Yeni Dinarı (1994–2002)", Symbol: ""}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "Naməlum Valyuta", Symbol: ""}, "AOK": ut.Currency{Currency: "AOK", DisplayName: "Anqola Kvanzasi (1977–1990)", Symbol: ""}, "ARA": ut.Currency{Currency: "ARA", DisplayName: "Argentina avstralı", Symbol: ""}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "Dominika Pesosu", Symbol: "DOP"}, "GEK": ut.Currency{Currency: "GEK", DisplayName: "Gürcüstan Kupon Lariti", Symbol: ""}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "İraq Dinarı", Symbol: "IQD"}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "Kape Verde Eskudosu", Symbol: "CVE"}, "DEM": ut.Currency{Currency: "DEM", DisplayName: "Alman Markası", Symbol: ""}, "ESB": ut.Currency{Currency: "ESB", DisplayName: "İspan Pesetası (dəyşirik)", Symbol: ""}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "Seyşel Rupisi", Symbol: "SCR"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "Cənubi Koreya Vonu", Symbol: "₩"}, "RUR": ut.Currency{Currency: "RUR", DisplayName: "Rusiya Rublu (1991–1998)", Symbol: ""}, "DDM": ut.Currency{Currency: "DDM", DisplayName: "Şərq Almaniya Ostmarkı", Symbol: ""}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "Honq Konq Dolları", Symbol: "HK$"}, "KES": ut.Currency{Currency: "KES", DisplayName: "Keniya Şillinqi", Symbol: "KES"}, "LVR": ut.Currency{Currency: "LVR", DisplayName: "Latviya Rublu", Symbol: ""}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "Lesoto Lotisi", Symbol: ""}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "Mərakeş Dirhəmi", Symbol: "MAD"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "Namibiya Dolları", Symbol: "NAD"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "Venesuela Bolivarı", Symbol: "VEF"}, "ZAL": ut.Currency{Currency: "ZAL", DisplayName: "Cənubi Afrika Randı (finans)", Symbol: ""}, "BEC": ut.Currency{Currency: "BEC", DisplayName: "Belçika Frankı (deyşirik)", Symbol: ""}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "Bahama Dolları", Symbol: "BSD"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "Qatar Rialı", Symbol: "QAR"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "İsveç Kronu", Symbol: "SEK"}, "TND": ut.Currency{Currency: "TND", DisplayName: "Tunis Dinarı", Symbol: "TND"}, "ESA": ut.Currency{Currency: "ESA", DisplayName: "İspan Pesetası (A account)", Symbol: ""}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "Polşa Zlotısı", Symbol: "PLN"}, "XPD": ut.Currency{Currency: "XPD", DisplayName: "Palladium", Symbol: ""}, "YUD": ut.Currency{Currency: "YUD", DisplayName: "Yuqoslaviya Dinarı (1966–1990)", Symbol: ""}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "Türkiyə Lirəsi", Symbol: "TRY"}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "Fici Dolları", Symbol: "FJD"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "Yamayka Dolları", Symbol: "JMD"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "Malayziya Ringiti", Symbol: "MYR"}, "NLG": ut.Currency{Currency: "NLG", DisplayName: "Hollandiya Gilderi", Symbol: ""}, "TPE": ut.Currency{Currency: "TPE", DisplayName: "Timor Eskudu", Symbol: ""}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "Bolqarıstan Levi", Symbol: "BGN"}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "Bermuda Dolları", Symbol: "BMD"}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "Kosta Rika Kolonu", Symbol: "CRC"}, "CSK": ut.Currency{Currency: "CSK", DisplayName: "Çexoslavakiya Korunası", Symbol: ""}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "Kamboca Rieli", Symbol: "KHR"}, "LTT": ut.Currency{Currency: "LTT", DisplayName: "Litva Talonası", Symbol: ""}, "THB": ut.Currency{Currency: "THB", DisplayName: "Tayland Batı", Symbol: "฿"}, "YDD": ut.Currency{Currency: "YDD", DisplayName: "Yəmən Dinarı", Symbol: ""}, "CYP": ut.Currency{Currency: "CYP", DisplayName: "Kipr Paundu", Symbol: ""}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "Şimali Koreya Vonu", Symbol: "KPW"}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "Peru Nuevo Solu", Symbol: "PEN"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "Tacikistan Somonisi", Symbol: "TJS"}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "Barbados Dolları", Symbol: "BBD"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "Nigeriya Nairası", Symbol: "NGN"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "Norveç Kronu", Symbol: "NOK"}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "Surinam Dolları", Symbol: "SRD"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "Qayana Dolları", Symbol: "GYD"}, "MZM": ut.Currency{Currency: "MZM", DisplayName: "Mozambik Metikalı (1980–2006)", Symbol: ""}, "BRB": ut.Currency{Currency: "BRB", DisplayName: "Braziliya kruzeyro novası", Symbol: ""}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "Qvatemala Küetzalı", Symbol: "GTQ"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "Ruanda Frankı", Symbol: "RWF"}, "ZRZ": ut.Currency{Currency: "ZRZ", DisplayName: "Zair Zairi (1971–1993)", Symbol: ""}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "Papua Yeni Qvineya Kinası", Symbol: "PGK"}, "TJR": ut.Currency{Currency: "TJR", DisplayName: "Tacikistan Rublu", Symbol: ""}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "Türkmənistan Manatı", Symbol: "TMT"}, "BEF": ut.Currency{Currency: "BEF", DisplayName: "Belçika Frankı", Symbol: ""}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "Braziliya Realı", Symbol: "R$"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "Kırğızıstan Somu", Symbol: "KGS"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "Makao Patakası", Symbol: "MOP"}, "NIC": ut.Currency{Currency: "NIC", DisplayName: "Nikaraqua kordobu", Symbol: ""}, "UAK": ut.Currency{Currency: "UAK", DisplayName: "Ukrayna Karbovenesası", Symbol: ""}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "Fransız Polineziyası Frankı", Symbol: "CFPF"}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "Zambiya Kvaçası (1968–2012)", Symbol: ""}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "Boliviya Bolivianosu", Symbol: "BOB"}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "Ermənistan Dramı", Symbol: "AMD"}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "Banqladeş Takası", Symbol: "BDT"}, "BGL": ut.Currency{Currency: "BGL", DisplayName: "Bolqarıstan Levası", Symbol: ""}, "UYI": ut.Currency{Currency: "UYI", DisplayName: "Uruqvay pesosu Unidades Indexadas", Symbol: ""}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "Özbəkistan Somu", Symbol: "UZS"}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "Kanada Dolları", Symbol: "CA$"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "Paraqvay Quaranisi", Symbol: "PYG"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "Suriya Funtu", Symbol: "SYP"}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "Tanzaniya Şillinqi", Symbol: "TZS"}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "Qvineya Frankı", Symbol: "GNF"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "Haiti Qourdu", Symbol: "HTG"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "Komor Frankı", Symbol: "KMF"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "Myanma Kiyatı", Symbol: "MMK"}, "TMM": ut.Currency{Currency: "TMM", DisplayName: "Türkmənistan Manatı (1993–2009)", Symbol: ""}, "MZE": ut.Currency{Currency: "MZE", DisplayName: "Mozambik Eskudosu", Symbol: ""}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "Mozambik Metikalı", Symbol: "MZN"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "Uqanda Şillinqi", Symbol: "UGX"}, "USN": ut.Currency{Currency: "USN", DisplayName: "ABŞ dolları (yeni gün)", Symbol: ""}, "ZWD": ut.Currency{Currency: "ZWD", DisplayName: "Zimbabve Dolları (1980–2008)", Symbol: ""}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "Konqo Frankı", Symbol: "CDF"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "Çili Pesosu", Symbol: "CLP"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "Qana Sedisi", Symbol: "GHS"}, "HRD": ut.Currency{Currency: "HRD", DisplayName: "Xorvatiya Dinarı", Symbol: ""}, "GNS": ut.Currency{Currency: "GNS", DisplayName: "Qvineya Sulisi", Symbol: ""}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "Küveyt Dinarı", Symbol: "KWD"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "Malavi Kvaçası", Symbol: "MWK"}, "ZWL": ut.Currency{Currency: "ZWL", DisplayName: "Zimbabve Dolları (2009)", Symbol: ""}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "Beliz Dolları", Symbol: "BZD"}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "Kuba Pesosu", Symbol: "CUP"}, "SVC": ut.Currency{Currency: "SVC", DisplayName: "El Salvador kolonu", Symbol: ""}, "XAU": ut.Currency{Currency: "XAU", DisplayName: "qızıl", Symbol: ""}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "Danimarka Kronu", Symbol: "DKK"}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "İslandiya Kronu", Symbol: "ISK"}, "PLZ": ut.Currency{Currency: "PLZ", DisplayName: "Polşa Zlotısı (1950–1995)", Symbol: ""}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "Müqəddəs Yelena Funtu", Symbol: "SHP"}, "ADP": ut.Currency{Currency: "ADP", DisplayName: "Andora Pesetası", Symbol: ""}, "AFA": ut.Currency{Currency: "AFA", DisplayName: "Əfqanıstan Əfqanisi (1927–2002)", Symbol: ""}, "GHC": ut.Currency{Currency: "GHC", DisplayName: "Qana Sedisi (1979–2007)", Symbol: ""}, "MKN": ut.Currency{Currency: "MKN", DisplayName: "Makedoniya Dinarı (1992–1993)", Symbol: ""}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "Sinqapur Dolları", Symbol: "SGD"}, "XAG": ut.Currency{Currency: "XAG", DisplayName: "gümüş", Symbol: ""}, "BND": ut.Currency{Currency: "BND", DisplayName: "Bruney Dolları", Symbol: "BND"}, "BRE": ut.Currency{Currency: "BRE", DisplayName: "Braziliya kruzeyrosu (1990–1993)", Symbol: ""}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "Cibuti Frankı", Symbol: "DJF"}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "Macarıstan Forinti", Symbol: "HUF"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "Liviya Dinarı", Symbol: "LYD"}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "Botsvana Pulası", Symbol: "BWP"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "Şri Lanka Rupisi", Symbol: "LKR"}, "XFO": ut.Currency{Currency: "XFO", DisplayName: "Fransız Gızıl Frankı", Symbol: ""}, "ISJ": ut.Currency{Currency: "ISJ", DisplayName: "İslandiya Kronu (1918–1981)", Symbol: ""}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "Svazilend Lilangenini", Symbol: "SZL"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "Uruqvay Pesosu", Symbol: "UYU"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "Vanuatu Vatusu", Symbol: "VUV"}, "BRR": ut.Currency{Currency: "BRR", DisplayName: "Braziliya kruzeyrosu", Symbol: ""}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "Efiopiya Bırrı", Symbol: "ETB"}, "GWP": ut.Currency{Currency: "GWP", DisplayName: "Qvineya-Bisau Pesosu", Symbol: ""}, "AON": ut.Currency{Currency: "AON", DisplayName: "Anqola Yeni Kvanzası (1990–2000)", Symbol: ""}, "EEK": ut.Currency{Currency: "EEK", DisplayName: "Estoniya Krunu", Symbol: ""}, "PTE": ut.Currency{Currency: "PTE", DisplayName: "Portuqal Eskudosu", Symbol: ""}, "SUR": ut.Currency{Currency: "SUR", DisplayName: "Sovet Rublu", Symbol: ""}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "Laos Kipi", Symbol: "LAK"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "Nepal Rupisi", Symbol: "NPR"}, "RHD": ut.Currency{Currency: "RHD", DisplayName: "Rodezian Dolları", Symbol: ""}, "VNN": ut.Currency{Currency: "VNN", DisplayName: "Vyetnam Donqu (1978–1985)", Symbol: ""}, "ILP": ut.Currency{Currency: "ILP", DisplayName: "İzrail Paundu", Symbol: ""}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "Qazaxıstan Tengesi", Symbol: "KZT"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "Meksika Pesosu", Symbol: "MX$"}, "UGS": ut.Currency{Currency: "UGS", DisplayName: "Uqanda Şillinqi (1966–1987)", Symbol: ""}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "Cənubi Afrika Randı", Symbol: "ZAR"}, "ILR": ut.Currency{Currency: "ILR", DisplayName: "İsrail Şekeli (1980–1985)", Symbol: ""}, "VEB": ut.Currency{Currency: "VEB", DisplayName: "Venesuela Bolivarı (1871–2008)", Symbol: ""}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "Əfqanıstan Əfqanisi", Symbol: "AFN"}, "ARP": ut.Currency{Currency: "ARP", DisplayName: "Argentina pesosu (1983–1985)", Symbol: ""}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "Misir Funtu", Symbol: "EGP"}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "Latviya Latı", Symbol: "LVL"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "Moldova Leyi", Symbol: "MDL"}, "FRF": ut.Currency{Currency: "FRF", DisplayName: "Fransız Markası", Symbol: ""}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "Xorvatiya Kunası", Symbol: "HRK"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "İndoneziya Rupisi", Symbol: "IDR"}, "MLF": ut.Currency{Currency: "MLF", DisplayName: "Mali Frankı", Symbol: ""}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "Filippin Pesosu", Symbol: "PHP"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "Tonqa Panqası", Symbol: "TOP"}, "AED": ut.Currency{Currency: "AED", DisplayName: "Birləşmiş Ərəb Əmirlikləri Dirhəmi", Symbol: "AED"}, "AOR": ut.Currency{Currency: "AOR", DisplayName: "Anqola Kvanzası (1995–1999)", Symbol: ""}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "Çin Yuanı", Symbol: "CN¥"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "Kayman Adaları Dolları", Symbol: "KYD"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "Madaqaskar Ariarisi", Symbol: "MGA"}, "LUF": ut.Currency{Currency: "LUF", DisplayName: "Luksemburq Frankası", Symbol: ""}, "MGF": ut.Currency{Currency: "MGF", DisplayName: "Madaqaskar Frankası", Symbol: ""}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "Yeni Zelandiya Dolları", Symbol: "NZ$"}, "AZM": ut.Currency{Currency: "AZM", DisplayName: "Azərbaycan Manatı (1993–2006)", Symbol: ""}, "BEL": ut.Currency{Currency: "BEL", DisplayName: "Belçika Frankı (finans)", Symbol: ""}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "Avro", Symbol: "€"}, "ITL": ut.Currency{Currency: "ITL", DisplayName: "İtaliya Lirası", Symbol: ""}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "Liberiya Dolları", Symbol: "LRD"}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "Butan Nqultrumu", Symbol: "BTN"}, "INR": ut.Currency{Currency: "INR", DisplayName: "Hindistan Rupisi", Symbol: "₹"}, "XPT": ut.Currency{Currency: "XPT", DisplayName: "Platinum", Symbol: ""}, "YER": ut.Currency{Currency: "YER", DisplayName: "Yəmən Rialı", Symbol: "YER"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "Albaniya Leki", Symbol: "ALL"}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "Bəhreyn Dinarı", Symbol: "BHD"}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "Gürcüstan Larisi", Symbol: "GEL"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "Azərbaycan Manatı", Symbol: "₼"}, "CHE": ut.Currency{Currency: "CHE", DisplayName: "WIR Avro", Symbol: ""}, "ESP": ut.Currency{Currency: "ESP", DisplayName: "İspan Pesetası", Symbol: ""}, "GRD": ut.Currency{Currency: "GRD", DisplayName: "Yunan Draçması", Symbol: ""}, "SKK": ut.Currency{Currency: "SKK", DisplayName: "Slovak Korunası", Symbol: ""}, "RON": ut.Currency{Currency: "RON", DisplayName: "Rumıniya Leyi", Symbol: "RON"}, "USD": ut.Currency{Currency: "USD", DisplayName: "ABŞ Dolları", Symbol: "US$"}, "BYB": ut.Currency{Currency: "BYB", DisplayName: "Belarus Yeni Rublu (1994–1999)", Symbol: ""}, "FIM": ut.Currency{Currency: "FIM", DisplayName: "Fin Markası", Symbol: ""}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "Fil Dişi Sahili Frankı", Symbol: "CFA"}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "Anqola Kvanzası", Symbol: "AOA"}, "CSD": ut.Currency{Currency: "CSD", DisplayName: "Serbiya Dinarı (2002–2006)", Symbol: ""}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "Sierra Leon Leonu", Symbol: "SLL"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "Şərqi Karib Dolları", Symbol: "EC$"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "Kamerun Frankı", Symbol: "FCFA"}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "Avstraliya Dolları", Symbol: "A$"}, "IEP": ut.Currency{Currency: "IEP", DisplayName: "İrlandiya Paundu", Symbol: ""}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "Livan Funtu", Symbol: "LBP"}, "TRL": ut.Currency{Currency: "TRL", DisplayName: "Türkiyə Lirəsi (1922–2005)", Symbol: ""}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "Trinidad və Tobaqo Dolları", Symbol: "TTD"}, "ALK": ut.Currency{Currency: "ALK", DisplayName: "Albaniya Leki (1946–1965)", Symbol: ""}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "Honduras Lempirası", Symbol: "HNL"}, "MXP": ut.Currency{Currency: "MXP", DisplayName: "Meksika gümüş pesosu", Symbol: ""}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "Oman Rialı", Symbol: "OMR"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "Maldiv Rufiyası", Symbol: "MVR"}, "XFU": ut.Currency{Currency: "XFU", DisplayName: "Fransız UİC Frankı", Symbol: ""}, "BOV": ut.Currency{Currency: "BOV", DisplayName: "Boliviya mvdolı", Symbol: ""}, "BRC": ut.Currency{Currency: "BRC", DisplayName: "Braziliya kruzadosu", Symbol: ""}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "Kuba Çevrilən Pesosu", Symbol: "CUC"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "Eritreya Nakfası", Symbol: "ERN"}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "Makedoniya Dinarı", Symbol: "MKD"}, "PES": ut.Currency{Currency: "PES", DisplayName: "Peru Solu", Symbol: ""}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "Serbiya Dinarı", Symbol: "RSD"}, "ATS": ut.Currency{Currency: "ATS", DisplayName: "Avstriya Şillinqi", Symbol: ""}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "Burundi Frankı", Symbol: "BIF"}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "İsveçrə Frankı", Symbol: "CHF"}, "MTP": ut.Currency{Currency: "MTP", DisplayName: "Maltiz Paundu", Symbol: ""}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "Mavriki Rupisi", Symbol: "MUR"}, "BRN": ut.Currency{Currency: "BRN", DisplayName: "Braziliya kruzado novası", Symbol: ""}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "Gibraltar Funtu", Symbol: "GIP"}, "ZRN": ut.Currency{Currency: "ZRN", DisplayName: "Zair Yeni Zairi (1993–1998)", Symbol: ""}}
