package bg

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"AFA": ut.Currency{Currency: "AFA", DisplayName: "Афганистански афган (1927–2002)", Symbol: ""}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "Гвинейски франк", Symbol: "GNF"}, "MLF": ut.Currency{Currency: "MLF", DisplayName: "Малийски франк", Symbol: ""}, "VND": ut.Currency{Currency: "VND", DisplayName: "Виетнамски донг", Symbol: "VND"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "Азербайджански манат", Symbol: "AZN"}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "Евро", Symbol: "€"}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "Гибралтарска лира", Symbol: "GIP"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "Севернокорейски вон", Symbol: "KPW"}, "BEC": ut.Currency{Currency: "BEC", DisplayName: "Белгийски франк (конвертируем)", Symbol: ""}, "COU": ut.Currency{Currency: "COU", DisplayName: "Колумбийска единица на реалната стойност", Symbol: ""}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "Алжирски динар", Symbol: "DZD"}, "ECS": ut.Currency{Currency: "ECS", DisplayName: "Еквадорско сукре", Symbol: ""}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "Малгашко ариари", Symbol: "MGA"}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "Перуански нов сол", Symbol: "PEN"}, "ATS": ut.Currency{Currency: "ATS", DisplayName: "Австрийски шилинг", Symbol: ""}, "GEK": ut.Currency{Currency: "GEK", DisplayName: "Грузински купон", Symbol: ""}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "Лаоски кип", Symbol: "LAK"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "Никарагуанска кордоба", Symbol: "NIO"}, "ROL": ut.Currency{Currency: "ROL", DisplayName: "Стара румънска лея", Symbol: ""}, "CLF": ut.Currency{Currency: "CLF", DisplayName: "Условна разчетна единица на Чили", Symbol: ""}, "LTT": ut.Currency{Currency: "LTT", DisplayName: "Литовски талон", Symbol: ""}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "Патака на Макао", Symbol: "MOP"}, "NIC": ut.Currency{Currency: "NIC", DisplayName: "Никарагуанска кордоба (1988–1991)", Symbol: "NIC"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "Уругвайско песо", Symbol: "UYU"}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "Хърватска куна", Symbol: "HRK"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "Шриланкска рупия", Symbol: "LKR"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "Сирийска лира", Symbol: "SYP"}, "UYI": ut.Currency{Currency: "UYI", DisplayName: "Уругвайско песо (индекс на инфлацията)", Symbol: ""}, "SUR": ut.Currency{Currency: "SUR", DisplayName: "Съветска рубла", Symbol: ""}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "Танзанийски шилинг", Symbol: "TZS"}, "CYP": ut.Currency{Currency: "CYP", DisplayName: "Кипърска лира", Symbol: ""}, "GWP": ut.Currency{Currency: "GWP", DisplayName: "Гвинея-Бисау песо", Symbol: ""}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "Френскополинезийски франк", Symbol: "CFPF"}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "Латвийски лат", Symbol: "LVL"}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "Южноафрикански ранд", Symbol: "ZAR"}, "BRC": ut.Currency{Currency: "BRC", DisplayName: "Бразилско крозадо", Symbol: ""}, "FIM": ut.Currency{Currency: "FIM", DisplayName: "Финландска марка", Symbol: ""}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "Марокански дирхам", Symbol: "MAD"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "Мианмарски кият", Symbol: "MMK"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "Суданска лира", Symbol: "SDG"}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "Долар на Тринидад и Тобаго", Symbol: "TTD"}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "Беларуска рубла", Symbol: "BYR"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "Хонконгски долар", Symbol: "HKD"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "Южнокорейски вон", Symbol: "KRW"}, "TJR": ut.Currency{Currency: "TJR", DisplayName: "Таджикистанска рубла", Symbol: ""}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "Турска лира", Symbol: "TRY"}, "AZM": ut.Currency{Currency: "AZM", DisplayName: "Азербайджански манат (1993–2006)", Symbol: ""}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "Бутански нгултрум", Symbol: "BTN"}, "MZM": ut.Currency{Currency: "MZM", DisplayName: "Мозамбикски метикал (1980–2006)", Symbol: ""}, "USS": ut.Currency{Currency: "USS", DisplayName: "", Symbol: "USS"}, "ZAL": ut.Currency{Currency: "ZAL", DisplayName: "Южноафрикански ранд (финансов)", Symbol: ""}, "ADP": ut.Currency{Currency: "ADP", DisplayName: "Андорска песета", Symbol: ""}, "BYB": ut.Currency{Currency: "BYB", DisplayName: "Беларуска нова рубла (1994–1999)", Symbol: ""}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "Египетска лира", Symbol: "EGP"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "Монголски тугрик", Symbol: "MNT"}, "USN": ut.Currency{Currency: "USN", DisplayName: "", Symbol: "USN"}, "XAU": ut.Currency{Currency: "XAU", DisplayName: "Злато", Symbol: ""}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "Боливийско боливиано", Symbol: "BOB"}, "BUK": ut.Currency{Currency: "BUK", DisplayName: "Бирмански киат", Symbol: ""}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "Гамбийско даласи", Symbol: "GMD"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "Индонезийска рупия", Symbol: "IDR"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "Сингапурски долар", Symbol: "SGD"}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "Долар на Соломоновите острови", Symbol: "SBD"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "Угандски шилинг", Symbol: "UGX"}, "XBA": ut.Currency{Currency: "XBA", DisplayName: "Европейска съставна единица", Symbol: ""}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "Исландска крона", Symbol: "ISK"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "Киргизстански сом", Symbol: "KGS"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "Молдовско леу", Symbol: "MDL"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "Малавийска квача", Symbol: "MWK"}, "YUM": ut.Currency{Currency: "YUM", DisplayName: "Югославски динар", Symbol: ""}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "Иракски динар", Symbol: "IQD"}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "Бразилски реал", Symbol: "BRL"}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "Ботсванска пула", Symbol: "BWP"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "Британска лира", Symbol: "GBP"}, "MAF": ut.Currency{Currency: "MAF", DisplayName: "Марокански франк", Symbol: ""}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "Мавританска угия", Symbol: "MRO"}, "THB": ut.Currency{Currency: "THB", DisplayName: "Тайландски бат", Symbol: "THB"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "Полска злота", Symbol: "PLN"}, "BEF": ut.Currency{Currency: "BEF", DisplayName: "Белгийски франк", Symbol: ""}, "BRR": ut.Currency{Currency: "BRR", DisplayName: "Бразилско крузейро", Symbol: ""}, "GHC": ut.Currency{Currency: "GHC", DisplayName: "Ганайско седи (1979–2007)", Symbol: ""}, "GRD": ut.Currency{Currency: "GRD", DisplayName: "Гръцка драхма", Symbol: ""}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "Коморски франк", Symbol: "KMF"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "Ливанска лира", Symbol: "LBP"}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "Афганистански афган", Symbol: "AFN"}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "Фиджийски долар", Symbol: "FJD"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "Шведска крона", Symbol: "SEK"}, "XAG": ut.Currency{Currency: "XAG", DisplayName: "Сребро", Symbol: ""}, "AOK": ut.Currency{Currency: "AOK", DisplayName: "Анголска кванца (1977–1990)", Symbol: ""}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "Ирански риал", Symbol: "IRR"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "Саудитскоарабски риал", Symbol: "SAR"}, "SVC": ut.Currency{Currency: "SVC", DisplayName: "Салвадорски колон", Symbol: "SVC"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "Таджикистански сомони", Symbol: "TJS"}, "ZRN": ut.Currency{Currency: "ZRN", DisplayName: "Заирско ново зайре", Symbol: ""}, "DEM": ut.Currency{Currency: "DEM", DisplayName: "Германска марка", Symbol: ""}, "PTE": ut.Currency{Currency: "PTE", DisplayName: "Португалско ескудо", Symbol: ""}, "SKK": ut.Currency{Currency: "SKK", DisplayName: "Словашка крона", Symbol: ""}, "XBC": ut.Currency{Currency: "XBC", DisplayName: "Европейска единица по сметка (XBC)", Symbol: ""}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "Датска крона", Symbol: "DKK"}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "Унгарски форинт", Symbol: "HUF"}, "MTL": ut.Currency{Currency: "MTL", DisplayName: "Малтийска лира", Symbol: ""}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "Омански риал", Symbol: "OMR"}, "SRG": ut.Currency{Currency: "SRG", DisplayName: "Суринамски гилдер", Symbol: ""}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "Чешка крона", Symbol: "CZK"}, "ITL": ut.Currency{Currency: "ITL", DisplayName: "Италианска лира", Symbol: ""}, "LVR": ut.Currency{Currency: "LVR", DisplayName: "Латвийска рубла", Symbol: ""}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "Тонганска паанга", Symbol: "TOP"}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "Арубски флорин", Symbol: "AWG"}, "IEP": ut.Currency{Currency: "IEP", DisplayName: "Ирландска лира", Symbol: ""}, "LUF": ut.Currency{Currency: "LUF", DisplayName: "Люксембургски франк", Symbol: ""}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "Парагвайско гуарани", Symbol: "PYG"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "Японска йена", Symbol: "JPY"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "Малдивска руфия", Symbol: "MVR"}, "BND": ut.Currency{Currency: "BND", DisplayName: "Брунейски долар", Symbol: "BND"}, "MZE": ut.Currency{Currency: "MZE", DisplayName: "Мозамбикско ескудо", Symbol: ""}, "VEB": ut.Currency{Currency: "VEB", DisplayName: "Венецуелски боливар (1871–2008)", Symbol: ""}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "Етиопски бир", Symbol: "ETB"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "Хаитски гурд", Symbol: "HTG"}, "MXV": ut.Currency{Currency: "MXV", DisplayName: "Мексиканска конвертируема единица (UDI)", Symbol: "MXV"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "Норвежка крона", Symbol: "NOK"}, "ZWD": ut.Currency{Currency: "ZWD", DisplayName: "Зимбабвийски долар", Symbol: ""}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "Швейцарски франк", Symbol: "CHF"}, "CSK": ut.Currency{Currency: "CSK", DisplayName: "Чехословашка конвертируема крона", Symbol: ""}, "FRF": ut.Currency{Currency: "FRF", DisplayName: "Френски франк", Symbol: ""}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "Нигерийска найра", Symbol: "NGN"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "Филипинско песо", Symbol: "PHP"}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "Сомалийски шилинг", Symbol: "SOS"}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "Български лев", Symbol: "лв."}, "BOP": ut.Currency{Currency: "BOP", DisplayName: "Боливийско песо", Symbol: ""}, "RHD": ut.Currency{Currency: "RHD", DisplayName: "Родезийски долар", Symbol: ""}, "XEU": ut.Currency{Currency: "XEU", DisplayName: "Еку на ЕИО", Symbol: ""}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "Доминиканско песо", Symbol: "DOP"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "Ганайско седи", Symbol: "GHS"}, "BRE": ut.Currency{Currency: "BRE", DisplayName: "Бразилско крузейро (1990–1993)", Symbol: ""}, "STD": ut.Currency{Currency: "STD", DisplayName: "Добра на Сао Томе и Принсипи", Symbol: "STD"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "Туркменски манат", Symbol: "TMT"}, "XFO": ut.Currency{Currency: "XFO", DisplayName: "Френски златен франк", Symbol: ""}, "ZWL": ut.Currency{Currency: "ZWL", DisplayName: "Зимбабвийски долар (2009)", Symbol: ""}, "TMM": ut.Currency{Currency: "TMM", DisplayName: "Туркменистански манат", Symbol: ""}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "Венецуелски боливар", Symbol: "VEF"}, "ARA": ut.Currency{Currency: "ARA", DisplayName: "Аржентински австрал", Symbol: ""}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "Бахрейнски динар", Symbol: "BHD"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "Бахамски долар", Symbol: "BSD"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "Новозеландски долар", Symbol: "NZD"}, "PES": ut.Currency{Currency: "PES", DisplayName: "Перуански сол", Symbol: ""}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "Сръбски динар", Symbol: "RSD"}, "BAD": ut.Currency{Currency: "BAD", DisplayName: "Босна и Херцеговина-динар", Symbol: ""}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "Ескудо на Кабо Верде", Symbol: "CVE"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "Израелски нов шекел", Symbol: "ILS"}, "WST": ut.Currency{Currency: "WST", DisplayName: "Самоанска тала", Symbol: "WST"}, "YER": ut.Currency{Currency: "YER", DisplayName: "Йеменски риал", Symbol: "YER"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "Намибийски долар", Symbol: "NAD"}, "PLZ": ut.Currency{Currency: "PLZ", DisplayName: "Полска злота (1950–1995)", Symbol: ""}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "Арменски драм", Symbol: "AMD"}, "AOR": ut.Currency{Currency: "AOR", DisplayName: "Анголска нова кванца (1995–1999)", Symbol: ""}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "Бермудски долар", Symbol: "BMD"}, "UYP": ut.Currency{Currency: "UYP", DisplayName: "Уругвайско песо (1975–1993)", Symbol: ""}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "Узбекски сум", Symbol: "UZS"}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "Панамска балбоа", Symbol: "PAB"}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "Суринамски долар", Symbol: "SRD"}, "ARP": ut.Currency{Currency: "ARP", DisplayName: "Аржентинско песо (1983–1985)", Symbol: ""}, "BGL": ut.Currency{Currency: "BGL", DisplayName: "Български конвертируем лев (1962–1999)", Symbol: ""}, "GQE": ut.Currency{Currency: "GQE", DisplayName: "Екваториално гвинейско еквеле", Symbol: ""}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "Пакистанска рупия", Symbol: "PKR"}, "EEK": ut.Currency{Currency: "EEK", DisplayName: "Естонска крона", Symbol: ""}, "CHE": ut.Currency{Currency: "CHE", DisplayName: "WIR евро", Symbol: ""}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "Фолклендска лира", Symbol: "FKP"}, "INR": ut.Currency{Currency: "INR", DisplayName: "Индийска рупия", Symbol: "INR"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "Ямайски долар", Symbol: "JMD"}, "YUD": ut.Currency{Currency: "YUD", DisplayName: "Югославски твърд динар", Symbol: ""}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "Австралийски долар", Symbol: "AUD"}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "Канадски долар", Symbol: "CAD"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "Кувейтски динар", Symbol: "KWD"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "Литовски литас", Symbol: "LTL"}, "SDD": ut.Currency{Currency: "SDD", DisplayName: "Судански динар", Symbol: ""}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "Барбадоски долар", Symbol: "BBD"}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "Лесотско лоти", Symbol: ""}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "Тайвански долар", Symbol: "TWD"}, "XBB": ut.Currency{Currency: "XBB", DisplayName: "Европейска валутна единица", Symbol: ""}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "Западноафрикански франк", Symbol: "CFA"}, "XPD": ut.Currency{Currency: "XPD", DisplayName: "Паладий", Symbol: ""}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "Казахстанско тенге", Symbol: "KZT"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "Непалска рупия", Symbol: "NPR"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "Катарски риал", Symbol: "QAR"}, "SIT": ut.Currency{Currency: "SIT", DisplayName: "Словенски толар", Symbol: ""}, "XBD": ut.Currency{Currency: "XBD", DisplayName: "Европейска единица по сметка (XBD)", Symbol: ""}, "ZRZ": ut.Currency{Currency: "ZRZ", DisplayName: "Заирско зайре", Symbol: ""}, "BRB": ut.Currency{Currency: "BRB", DisplayName: "Бразилско ново крузейро (1967–1986)", Symbol: ""}, "GNS": ut.Currency{Currency: "GNS", DisplayName: "Гвинейска сили", Symbol: ""}, "GWE": ut.Currency{Currency: "GWE", DisplayName: "Ескудо от Португалска Гвинея", Symbol: ""}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "Вануатско вату", Symbol: "VUV"}, "BRN": ut.Currency{Currency: "BRN", DisplayName: "Бразилско ново крозадо", Symbol: ""}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "Джибутски франк", Symbol: "DJF"}, "HRD": ut.Currency{Currency: "HRD", DisplayName: "Хърватски динар", Symbol: ""}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "Руандски франк", Symbol: "RWF"}, "XPT": ut.Currency{Currency: "XPT", DisplayName: "Платина", Symbol: ""}, "XTS": ut.Currency{Currency: "XTS", DisplayName: "Код резервиран за целите на тестване", Symbol: ""}, "TRL": ut.Currency{Currency: "TRL", DisplayName: "Турска лира (1922–2005)", Symbol: ""}, "USD": ut.Currency{Currency: "USD", DisplayName: "Щатски долар", Symbol: "щ.д."}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "Конгоански франк", Symbol: "CDF"}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "Китайски юан", Symbol: "CNY"}, "ECV": ut.Currency{Currency: "ECV", DisplayName: "Еквадорска банкова единица", Symbol: ""}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "Македонски денар", Symbol: "MKD"}, "RON": ut.Currency{Currency: "RON", DisplayName: "Румънска лея", Symbol: "RON"}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "Сиералеонско леоне", Symbol: "SLL"}, "UAK": ut.Currency{Currency: "UAK", DisplayName: "Украински карбованец", Symbol: ""}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "Бангладешка така", Symbol: "BDT"}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "Белизийски долар", Symbol: "BZD"}, "DDM": ut.Currency{Currency: "DDM", DisplayName: "Източногерманска марка", Symbol: ""}, "KES": ut.Currency{Currency: "KES", DisplayName: "Кенийски шилинг", Symbol: "KES"}, "CHW": ut.Currency{Currency: "CHW", DisplayName: "WIR франк", Symbol: ""}, "CSD": ut.Currency{Currency: "CSD", DisplayName: "Стар сръбски динар", Symbol: ""}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "Гватемалски кетцал", Symbol: "GTQ"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "Кайманов долар", Symbol: "KYD"}, "RUR": ut.Currency{Currency: "RUR", DisplayName: "Руска рубла (1991–1998)", Symbol: ""}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "Либерийски долар", Symbol: "LRD"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "Либийски динар", Symbol: "LYD"}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "Костарикански колон", Symbol: "CRC"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "Маврицийска рупия", Symbol: "MUR"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "Лира на Света Елена", Symbol: "SHP"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "Южносуданска лира", Symbol: "SSP"}, "XDR": ut.Currency{Currency: "XDR", DisplayName: "Специални права на тираж", Symbol: ""}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "Бурундийски франк", Symbol: "BIF"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "Чилийско песо", Symbol: "CLP"}, "ESP": ut.Currency{Currency: "ESP", DisplayName: "Испанска песета", Symbol: ""}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "Замбийска квача (1968–2012)", Symbol: ""}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "Сейшелска рупия", Symbol: "SCR"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "Свазилендски лилангени", Symbol: "SZL"}, "AED": ut.Currency{Currency: "AED", DisplayName: "Дирхам на Обединените арабски емирства", Symbol: "AED"}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "Аржентинско песо", Symbol: "ARS"}, "COP": ut.Currency{Currency: "COP", DisplayName: "Колумбийско песо", Symbol: "COP"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "Гаянски долар", Symbol: "GYD"}, "ILP": ut.Currency{Currency: "ILP", DisplayName: "Израелска лира", Symbol: ""}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "Камбоджански риел", Symbol: "KHR"}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "Антилски гулден", Symbol: "ANG"}, "AON": ut.Currency{Currency: "AON", DisplayName: "Анголска нова кванца (1990–2000)", Symbol: ""}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "Кубинско песо", Symbol: "CUP"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "Мозамбикски метикал", Symbol: "MZN"}, "TPE": ut.Currency{Currency: "TPE", DisplayName: "Тиморско ескудо", Symbol: ""}, "UGS": ut.Currency{Currency: "UGS", DisplayName: "Угандийски шилинг (1966–1987)", Symbol: ""}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "Мексиканско песо", Symbol: "MXN"}, "NLG": ut.Currency{Currency: "NLG", DisplayName: "Холандски гулден", Symbol: ""}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "Централноафрикански франк", Symbol: "FCFA"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "Йордански динар", Symbol: "JOD"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "Украинска хривня", Symbol: "UAH"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "Албански лек", Symbol: "ALL"}, "BOV": ut.Currency{Currency: "BOV", DisplayName: "Боливийски мвдол", Symbol: ""}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "Грузински лари", Symbol: "GEL"}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "Руска рубла", Symbol: "RUB"}, "YDD": ut.Currency{Currency: "YDD", DisplayName: "Йеменски динар", Symbol: ""}, "YUN": ut.Currency{Currency: "YUN", DisplayName: "Югославски конвертируем динар", Symbol: ""}, "BEL": ut.Currency{Currency: "BEL", DisplayName: "Белгийски франк (финансов)", Symbol: ""}, "MGF": ut.Currency{Currency: "MGF", DisplayName: "Малгашки франк - Мадагаскар", Symbol: ""}, "MXP": ut.Currency{Currency: "MXP", DisplayName: "Мексиканско сребърно песо (1861–1992)", Symbol: "MXP"}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "Босненска конвертируема марка", Symbol: "BAM"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "Хондураска лемпира", Symbol: "HNL"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "Източнокарибски долар", Symbol: "XCD"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "Непозната валута", Symbol: ""}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "Анголска кванза", Symbol: "AOA"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "Еритрейска накфа", Symbol: "ERN"}, "PEI": ut.Currency{Currency: "PEI", DisplayName: "Перуанско инти", Symbol: ""}, "TND": ut.Currency{Currency: "TND", DisplayName: "Тунизийски динар", Symbol: "TND"}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "Кубинско конвертируемо песо", Symbol: "CUC"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "Малайзийски рингит", Symbol: "MYR"}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "Папуа-новогвинейска кина", Symbol: "PGK"}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "Замбийска куача", Symbol: "ZMW"}}
