package bn

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"SEK": ut.Currency{Currency: "SEK", DisplayName: "সুইডিশ ক্রোনা", Symbol: "SEK"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "সেন্ট হেলেনা পাউন্ড", Symbol: "SHP"}, "UYP": ut.Currency{Currency: "UYP", DisplayName: "উরুগুয়ে পেসো (১৯৭৫–১৯৯৩)", Symbol: ""}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "কেপ ভার্দে এসকুডো", Symbol: "CVE"}, "HRD": ut.Currency{Currency: "HRD", DisplayName: "ক্রোয়েশিয়ান দিনার", Symbol: ""}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "ত্রিনিদাদ এবং টোবাগো ডলার", Symbol: "TTD"}, "UYI": ut.Currency{Currency: "UYI", DisplayName: "উরুগুয়ায়ান পেসো এন উনিদাদেস ইনডেক্সেডাস", Symbol: ""}, "MLF": ut.Currency{Currency: "MLF", DisplayName: "মালি ফ্রাঙ্ক", Symbol: ""}, "ADP": ut.Currency{Currency: "ADP", DisplayName: "এ্যান্ডোরান পেসেতা", Symbol: ""}, "BRB": ut.Currency{Currency: "BRB", DisplayName: "ব্রাজিলিয়ান ক্রুজেয়রোনোভো (১৯৬৭–১৯৮৬)", Symbol: ""}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "সুইস ফ্রাঙ্ক", Symbol: "CHF"}, "LTT": ut.Currency{Currency: "LTT", DisplayName: "লিথুইনিয়ান টালোন্যাস", Symbol: ""}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "তুর্কমেনিস্তান মানত", Symbol: "TMT"}, "AON": ut.Currency{Currency: "AON", DisplayName: "এ্যাঙ্গোলান নতুন কওয়ানজা (১৯৯৫–২০০০)", Symbol: ""}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "বেলারুশিয়ান রুবেল", Symbol: "BYR"}, "ECS": ut.Currency{Currency: "ECS", DisplayName: "ইকুয়াডোর সুক্রে", Symbol: ""}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "মোল্ডোভান লেয়ু", Symbol: "MDL"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "সেয়চেল্লোইস রুপি", Symbol: "SCR"}, "BRE": ut.Currency{Currency: "BRE", DisplayName: "ব্রাজিলিয়ান ক্রুজেয়রো (১৯৯০–১৯৯৩)", Symbol: ""}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "কানাডিয়ান ডলার", Symbol: "CA$"}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "আইসল্যান্ড ক্রৌন", Symbol: "ISK"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "নিকারাগুয়ান কর্ডোবা", Symbol: "NIO"}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "সিয়েরালিয়ন লিয়ন", Symbol: "SLL"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "দক্ষিণ সুদানি পাউন্ড", Symbol: "SSP"}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "আর্জেন্টিনা পেসো", Symbol: "ARS"}, "BEL": ut.Currency{Currency: "BEL", DisplayName: "বেলজিয়ান ফ্রাঙ্ক (আর্থিক)", Symbol: ""}, "WST": ut.Currency{Currency: "WST", DisplayName: "সামোয়ান টালা", Symbol: "WST"}, "ILP": ut.Currency{Currency: "ILP", DisplayName: "ইস্রাইলি পাউন্ড", Symbol: ""}, "USN": ut.Currency{Currency: "USN", DisplayName: "মার্কিন ডলার (পরবর্তী দিন)", Symbol: ""}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "কম্বোরো ফ্রাঙ্ক", Symbol: "KMF"}, "MGF": ut.Currency{Currency: "MGF", DisplayName: "মাদাগাস্কার ফ্রাঙ্ক", Symbol: ""}, "ROL": ut.Currency{Currency: "ROL", DisplayName: "প্রাচীন রুমানিয়া লেয়ু", Symbol: ""}, "AZM": ut.Currency{Currency: "AZM", DisplayName: "আজারবাইজান মানাত (১৯৯৩–২০০৬)", Symbol: ""}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "বার্বেডোজ ডলার", Symbol: "BBD"}, "RON": ut.Currency{Currency: "RON", DisplayName: "রুমানিয়া লেয়ু", Symbol: "RON"}, "BOV": ut.Currency{Currency: "BOV", DisplayName: "বলিভিয়ান মভডোল", Symbol: ""}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "গিনি ফ্রাঙ্ক", Symbol: "GNF"}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "সারবিয়ান দিনার", Symbol: "RSD"}, "AED": ut.Currency{Currency: "AED", DisplayName: "সংযুক্ত আরব আমিরাত দিরহাম", Symbol: "AED"}, "BRN": ut.Currency{Currency: "BRN", DisplayName: "ব্রাজিলিয়ান ক্রুজেইডো নোভো", Symbol: ""}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "ভানুয়াতু ভাতু", Symbol: "VUV"}, "BGL": ut.Currency{Currency: "BGL", DisplayName: "বুলগেরীয় হার্ড লেভ", Symbol: ""}, "PLZ": ut.Currency{Currency: "PLZ", DisplayName: "পোলিশ জ্লোটি (১৯৫০–১৯৯৫)", Symbol: ""}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "মালাউইয়ান কওয়াচ", Symbol: "MWK"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "অজানা মুদ্রা", Symbol: ""}, "ZRZ": ut.Currency{Currency: "ZRZ", DisplayName: "জাইরিয়ান জাইরে", Symbol: ""}, "BUK": ut.Currency{Currency: "BUK", DisplayName: "বর্মি কিয়াৎ", Symbol: ""}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "চিলি পেসো", Symbol: "CLP"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "রুয়ান্ডান ফ্রাঙ্ক", Symbol: "RWF"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "তাজিকিস্তান সোমোনি", Symbol: "TJS"}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "ভুটানি এনগুল্ট্রুম", Symbol: "BTN"}, "IEP": ut.Currency{Currency: "IEP", DisplayName: "ইরিশ পাউন্ড", Symbol: ""}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "নাইজেরিয়ান নায়রা", Symbol: "NGN"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "নিউজিল্যান্ড ডলার", Symbol: "NZ$"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "পাকিস্তানি রুপি", Symbol: "PKR"}, "CSD": ut.Currency{Currency: "CSD", DisplayName: "প্রাচীন সারবিয়ান দিনার", Symbol: ""}, "GNS": ut.Currency{Currency: "GNS", DisplayName: "গিনি সাইলি", Symbol: ""}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "কিরগিজস্তান সোম", Symbol: "KGS"}, "SRG": ut.Currency{Currency: "SRG", DisplayName: "সুরিনাম গিল্ডার", Symbol: ""}, "VEB": ut.Currency{Currency: "VEB", DisplayName: "ভেনিজুয়েলান বলিভার (১৮৭১–২০০৮)", Symbol: ""}, "CLF": ut.Currency{Currency: "CLF", DisplayName: "চিলিয়ান উনিদাদেস দি ফোমেন্তো", Symbol: ""}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "গুয়াতেমালা কুয়েৎজাল", Symbol: "GTQ"}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "কোস্টা রিকা কোলোন", Symbol: "CRC"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "মালদিভিয়ান রুফিয়া", Symbol: "MVR"}, "RHD": ut.Currency{Currency: "RHD", DisplayName: "রোডেশিয়ান ডলার", Symbol: ""}, "TMM": ut.Currency{Currency: "TMM", DisplayName: "তুর্কমেনিস্টানি মানাত", Symbol: ""}, "UGS": ut.Currency{Currency: "UGS", DisplayName: "উগান্ডান শিলিং (১৯৬৬–১৯৮৭)", Symbol: ""}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "আফগান আফগানি", Symbol: "AFN"}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "বুলগেরীয় নিউ লেভ", Symbol: "BGN"}, "SIT": ut.Currency{Currency: "SIT", DisplayName: "স্লোভানিয়া টোলার", Symbol: ""}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "পশ্চিম আফ্রিকান [CFA] ফ্র্যাঙ্ক", Symbol: "CFA"}, "YUD": ut.Currency{Currency: "YUD", DisplayName: "যুগোশ্লাভিয় হার্ড দিনার", Symbol: ""}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "ড্যানিশ ক্রৌন", Symbol: "DKK"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "দক্ষিণ কোরিয়ান ওন", Symbol: "₩"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "মধ্য আফ্রিকান [CFA] ফ্র্যাঙ্ক", Symbol: "FCFA"}, "INR": ut.Currency{Currency: "INR", DisplayName: "ভারতীয় রুপি", Symbol: "₹"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "কম্বোডিয়ান রিয়েল", Symbol: "KHR"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "কুয়েতি দিনার", Symbol: "KWD"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "মায়ানমার কিয়াত", Symbol: "MMK"}, "THB": ut.Currency{Currency: "THB", DisplayName: "থাই বাত", Symbol: "฿"}, "TRL": ut.Currency{Currency: "TRL", DisplayName: "প্রাচীন তুর্কি লিরা", Symbol: ""}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "চীনা য়ুয়ান", Symbol: "CN¥"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "জিবুতি ফ্রাঙ্ক", Symbol: "DJF"}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "তুর্কি লিরা", Symbol: "TRY"}, "XEU": ut.Currency{Currency: "XEU", DisplayName: "ইউরোপীয় মুদ্রা একক", Symbol: ""}, "ZAL": ut.Currency{Currency: "ZAL", DisplayName: "দক্ষিণ আফ্রিকান র\u200c্যান্ড", Symbol: ""}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "ফকল্যান্ড দ্বীপপুঞ্জ পাউন্ড", Symbol: "FKP"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "জর্ডানিয়ান দিনার", Symbol: "JOD"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "মৌরিতানিয়ান ওউগুইয়া", Symbol: "MRO"}, "SVC": ut.Currency{Currency: "SVC", DisplayName: "এল স্যালভোডোর কোলোন", Symbol: ""}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "উজবেকিস্তানি সোম", Symbol: "UZS"}, "ARA": ut.Currency{Currency: "ARA", DisplayName: "আর্জেন্টিনা অস্ট্রাল", Symbol: ""}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "কাজাখাস্তানি টেঙ্গে", Symbol: "KZT"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "লিবিয়ান ডলার", Symbol: "LYD"}, "MTP": ut.Currency{Currency: "MTP", DisplayName: "মাল্টা পাউন্ড", Symbol: ""}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "নরওয়ে ক্রৌন", Symbol: "NOK"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "আলবেনিয়ান লেক", Symbol: "ALL"}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "বুরুন্ডি ফ্রাঙ্ক", Symbol: "BIF"}, "TPE": ut.Currency{Currency: "TPE", DisplayName: "তিমুর এসকুডো", Symbol: ""}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "বেলিজ ডলার", Symbol: "BZD"}, "FRF": ut.Currency{Currency: "FRF", DisplayName: "ফরাসি ফ্রাঙ্ক", Symbol: ""}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "জাপানি ইয়েন", Symbol: "JP¥"}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "ল্যাটভিয়ান ল্যাট্\u200cস", Symbol: "LVL"}, "MAF": ut.Currency{Currency: "MAF", DisplayName: "মোরোক্কান ফ্রাঙ্ক", Symbol: ""}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "ব্রাজিলিয়ান রিয়েল", Symbol: "R$"}, "COU": ut.Currency{Currency: "COU", DisplayName: "উনিদাদ দি ভ্যালোর রিয়েল", Symbol: ""}, "ESB": ut.Currency{Currency: "ESB", DisplayName: "স্প্যানিশ পেসেতা (রূপান্তরযোগ্য হিসাব)", Symbol: ""}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "মোরোক্কান দিরহাম", Symbol: "MAD"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "নেপালি রুপি", Symbol: "NPR"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "নতুন তাইওয়ান ডলার", Symbol: "NT$"}, "BOP": ut.Currency{Currency: "BOP", DisplayName: "বলিভিয়ান পেসো", Symbol: ""}, "EEK": ut.Currency{Currency: "EEK", DisplayName: "এস্তোনিয়া ক্রুনি", Symbol: ""}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "উত্তর কোরিয়ার ওন", Symbol: "KPW"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "মাদাগাস্কার আরিয়ারি", Symbol: "MGA"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "পূর্ব ক্যারাবিয়ান ডলার", Symbol: "EC$"}, "ATS": ut.Currency{Currency: "ATS", DisplayName: "অস্ট্রিয়ান শিলিং", Symbol: ""}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "জ্যামাইকান ডলার", Symbol: "JMD"}, "BAD": ut.Currency{Currency: "BAD", DisplayName: "বসনিয়া এবং হার্জেগোভিনা দিনার", Symbol: ""}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "ইউরো", Symbol: "€"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "সিরিয়ান পাউন্ড", Symbol: "SYP"}, "ZWD": ut.Currency{Currency: "ZWD", DisplayName: "জিম্বাবুয়ে ডলার (১৯৮০–২০০৮)", Symbol: ""}, "AOR": ut.Currency{Currency: "AOR", DisplayName: "এ্যাঙ্গোলান কওয়ানজা (১৯৯৫–১৯৯৯)", Symbol: ""}, "ARP": ut.Currency{Currency: "ARP", DisplayName: "আর্জেন্টিনা পেসো (১৯৮৩–১৯৮৫)", Symbol: ""}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "সলোমন দ্বীপপুঞ্জ ডলার", Symbol: "SBD"}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "সিএফপি ফ্র্যাঙ্ক", Symbol: "CFPF"}, "YER": ut.Currency{Currency: "YER", DisplayName: "ইয়েমেনি রিয়াল", Symbol: "YER"}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "দক্ষিণ আফ্রিকান রেন্ড", Symbol: "ZAR"}, "GRD": ut.Currency{Currency: "GRD", DisplayName: "গ্রীক দ্রাচমা", Symbol: ""}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "ক্রোয়েশিয়ান কুনা", Symbol: "HRK"}, "ESA": ut.Currency{Currency: "ESA", DisplayName: "স্প্যানিশ পেসেতা (একই হিসাব)", Symbol: ""}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "রাশিয়ান রুবেল", Symbol: "RUB"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "সোয়াজিল্যান্ড লিলাঙ্গেনি", Symbol: "SZL"}, "UAK": ut.Currency{Currency: "UAK", DisplayName: "ইউক্রেইন কার্বোভ্যান্টস", Symbol: ""}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "বতসোয়ানা পুলা", Symbol: "BWP"}, "FIM": ut.Currency{Currency: "FIM", DisplayName: "ফিনিস মার্কা", Symbol: ""}, "PEI": ut.Currency{Currency: "PEI", DisplayName: "পেরুভিয়ান ইন্তি", Symbol: ""}, "PES": ut.Currency{Currency: "PES", DisplayName: "পেরুভিয়ান সোল", Symbol: ""}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "তাঞ্জনিয়া শিলিং", Symbol: "TZS"}, "MTL": ut.Currency{Currency: "MTL", DisplayName: "মাল্টা লিরা", Symbol: ""}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "ম্যাক্সিকান পেসো", Symbol: "MX$"}, "GHC": ut.Currency{Currency: "GHC", DisplayName: "ঘানা সেডি (১৯৭৯–২০০৭)", Symbol: ""}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "জিব্রাল্টার পাউন্ড", Symbol: "GIP"}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "জাম্বিয়ান কওয়াচা (১৯৬৮–২০১২)", Symbol: ""}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "বাহামিয়ান ডলার", Symbol: "BSD"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "নামিবিয়া ডলার", Symbol: "NAD"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "মালয়েশিয়ান রিঙ্গিৎ", Symbol: "MYR"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "এরিট্রিয়েন নাকফা", Symbol: "ERN"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "মঙ্গোলিয়ান তুগরিক", Symbol: "MNT"}, "LVR": ut.Currency{Currency: "LVR", DisplayName: "ল্যাটভিয়ান রুবল", Symbol: ""}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "ম্যাসেডোনিয়ান দিনার", Symbol: "MKD"}, "NIC": ut.Currency{Currency: "NIC", DisplayName: "নিকারাগুয়ান কর্ডোবা (১৯৮৮–১৯৯১)", Symbol: ""}, "SUR": ut.Currency{Currency: "SUR", DisplayName: "সোভিয়েত রুবল", Symbol: ""}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "এ্যাঙ্গোলান কওয়ানজা", Symbol: "AOA"}, "ITL": ut.Currency{Currency: "ITL", DisplayName: "ইতালীয় লিরা", Symbol: ""}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "ইরাকি দিনার", Symbol: "IQD"}, "XAG": ut.Currency{Currency: "XAG", DisplayName: "সিলভার", Symbol: ""}, "XBB": ut.Currency{Currency: "XBB", DisplayName: "ইউরোপীয় আর্থিক একক", Symbol: ""}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "বারমিউডান ডলার", Symbol: "BMD"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "হন্ডুরাস লেম্পিরা", Symbol: "HNL"}, "LUL": ut.Currency{Currency: "LUL", DisplayName: "লুক্সেমবার্গ ফাইনেনশিয়াল ফ্রাঙ্ক", Symbol: ""}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "সুদানি পাউন্ড", Symbol: "SDG"}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "সোমালি শিলিং", Symbol: "SOS"}, "STD": ut.Currency{Currency: "STD", DisplayName: "সাও টোমে এবং প্রিন্সিপে ডোবরা", Symbol: "STD"}, "YDD": ut.Currency{Currency: "YDD", DisplayName: "ইয়েমেনি দিনার", Symbol: ""}, "BYB": ut.Currency{Currency: "BYB", DisplayName: "বেলারুশিয়ান নিউ রুবেল (১৯৯৪–১৯৯৯)", Symbol: ""}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "ডোমিনিকান পেসো", Symbol: "DOP"}, "GWP": ut.Currency{Currency: "GWP", DisplayName: "গিনি বিসাউ পেসো", Symbol: ""}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "লেসুটু লোটি", Symbol: ""}, "LUF": ut.Currency{Currency: "LUF", DisplayName: "লুক্সেমবার্গ ফ্রাঙ্ক", Symbol: ""}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "পেরুভিয়ান সোল নুয়েভো", Symbol: "PEN"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "সৌদি রিয়্যাল", Symbol: "SAR"}, "YUM": ut.Currency{Currency: "YUM", DisplayName: "যুগোশ্লাভিয় নোভি দিনার", Symbol: ""}, "COP": ut.Currency{Currency: "COP", DisplayName: "কলোম্বিয়ান পেসো", Symbol: "COP"}, "DDM": ut.Currency{Currency: "DDM", DisplayName: "পূর্ব জার্মান মার্ক", Symbol: ""}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "আলজেরীয় দিনার", Symbol: "DZD"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "ব্রিটিশ পাউন্ড স্টার্লিং", Symbol: "£"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "সিঙ্গাপুর ডলার", Symbol: "SGD"}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "বাংলাদেশী টাকা", Symbol: "৳"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "বলিভিয়ানো", Symbol: "BOB"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "ভেনিজুয়েলীয় বলিভার", Symbol: "VEF"}, "XAU": ut.Currency{Currency: "XAU", DisplayName: "গোল্ড", Symbol: ""}, "SDD": ut.Currency{Currency: "SDD", DisplayName: "প্রাচীন সুদানি দিনার", Symbol: ""}, "YUN": ut.Currency{Currency: "YUN", DisplayName: "যুগোশ্লাভিয় রুপান্তরযোগ্য দিনার", Symbol: ""}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "বাহরাইনি দিনার", Symbol: "BHD"}, "CSK": ut.Currency{Currency: "CSK", DisplayName: "চেকোস্লোভাক হার্ড কোরুনা", Symbol: ""}, "CYP": ut.Currency{Currency: "CYP", DisplayName: "সাইপ্রাস পাউন্ড", Symbol: ""}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "গাইয়েনা ডলার", Symbol: "GYD"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "হংকং ডলার", Symbol: "HK$"}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "নেদারল্যান্ড এ্যান্টিলিয়ান গুল্ডের", Symbol: "ANG"}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "কিউবান পেসো", Symbol: "CUP"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "ম্যাক্যাও পাটাকা", Symbol: "MOP"}, "MZM": ut.Currency{Currency: "MZM", DisplayName: "প্রাচীন মোজাম্বিক মেটিকেল", Symbol: ""}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "উগান্ডান শিলিং", Symbol: "UGX"}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "কঙ্গোলিস ফ্র্যাঙ্ক", Symbol: "CDF"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "লিথুইনিয়ান লিটা", Symbol: "LTL"}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "কিউবান রূপান্তরযোগ্য পেসো", Symbol: "CUC"}, "GWE": ut.Currency{Currency: "GWE", DisplayName: "পর্তুগিজ গিনি এসকুডো", Symbol: ""}, "AFA": ut.Currency{Currency: "AFA", DisplayName: "আফগানি (১৯২৭–২০০২)", Symbol: ""}, "BND": ut.Currency{Currency: "BND", DisplayName: "ব্রুনেই ডলার", Symbol: "BND"}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "ইরানিয়ান রিয়াল", Symbol: "IRR"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "প্যারগুয়ান", Symbol: "PYG"}, "BEC": ut.Currency{Currency: "BEC", DisplayName: "বেলজিয়ান ফ্রাঙ্ক (রূপান্তরযোগ্য)", Symbol: ""}, "GEK": ut.Currency{Currency: "GEK", DisplayName: "জর্জিয়ান কুপন লারিট", Symbol: ""}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "বসনিয়া এবং হার্জেগোভিনা মার্ক", Symbol: "BAM"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "লাইবেরিয়ান ডলার", Symbol: "LRD"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "টোঙ্গা পা’আঙ্গা", Symbol: "TOP"}, "CHW": ut.Currency{Currency: "CHW", DisplayName: "সুইজারল্যান্ড ফ্রাঙ্ক", Symbol: ""}, "RUR": ut.Currency{Currency: "RUR", DisplayName: "রাশিয়ান রুবল (১৯৯১–১৯৯৮)", Symbol: ""}, "ZWL": ut.Currency{Currency: "ZWL", DisplayName: "জিম্বাবুয়ে ডলার (২০০৯)", Symbol: ""}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "আজারবাইজান মানাত", Symbol: "AZN"}, "DEM": ut.Currency{Currency: "DEM", DisplayName: "ডয়চ্ মার্ক", Symbol: ""}, "LUC": ut.Currency{Currency: "LUC", DisplayName: "লুক্সেমবার্গ রুপান্তযোগ্য ফ্রাঙ্ক", Symbol: ""}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "মৌরিতানিয়ান রুপি", Symbol: "MUR"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "পোলিশ জ্লোটি", Symbol: "PLN"}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "জাম্বিয়ান কওয়াচা", Symbol: "ZMW"}, "BRC": ut.Currency{Currency: "BRC", DisplayName: "ব্রাজিলিয়ান ক্রুজেইডাউ", Symbol: ""}, "GQE": ut.Currency{Currency: "GQE", DisplayName: "ইকুয়েটোরিয়াল গিনি ইকুয়িলি", Symbol: ""}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "ওমানি রিয়াল", Symbol: "OMR"}, "TND": ut.Currency{Currency: "TND", DisplayName: "তিউনেশিয়ান দিনার", Symbol: "TND"}, "USD": ut.Currency{Currency: "USD", DisplayName: "মার্কিন ডলার", Symbol: "US$"}, "XPT": ut.Currency{Currency: "XPT", DisplayName: "প্লাটিনাম", Symbol: ""}, "ZRN": ut.Currency{Currency: "ZRN", DisplayName: "জাইরিয়ান নিউ জাইরে", Symbol: ""}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "আরমেনিয়ান দ্রাম", Symbol: "AMD"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "মোজাম্বিক মেটিকেল", Symbol: "MZN"}, "TJR": ut.Currency{Currency: "TJR", DisplayName: "তাজিকিস্তান রুবল", Symbol: ""}, "USS": ut.Currency{Currency: "USS", DisplayName: "মার্কিন ডলার (একই দিন)", Symbol: ""}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "লেউশান কিপ", Symbol: "LAK"}, "SKK": ut.Currency{Currency: "SKK", DisplayName: "স্লোভাক কোরুনা", Symbol: ""}, "XFU": ut.Currency{Currency: "XFU", DisplayName: "ফরাসি ইউআইসি - ফ্রাঙ্ক", Symbol: ""}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "অস্ট্রেলিয়ান ডলার", Symbol: "A$"}, "ECV": ut.Currency{Currency: "ECV", DisplayName: "ইকুয়াডোর উনিদাদেস দি ভেলর কনসতান্তে (ইউভিসি)", Symbol: ""}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "হাইতি গৌর্দে", Symbol: "HTG"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "উরুগুয়ে পেসো", Symbol: "UYU"}, "XPD": ut.Currency{Currency: "XPD", DisplayName: "প্যালেডিয়াম", Symbol: ""}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "হাঙ্গেরিয়ান ফোরিন্ট", Symbol: "HUF"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "ইথিওপিয়ান বির", Symbol: "ETB"}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "ফিজি ডলার", Symbol: "FJD"}, "KES": ut.Currency{Currency: "KES", DisplayName: "কেনিয়ান শিলিং", Symbol: "KES"}, "MXV": ut.Currency{Currency: "MXV", DisplayName: "মেক্সিকান উনিদাদ দি ইনভার্সান (UDI)", Symbol: ""}, "AOK": ut.Currency{Currency: "AOK", DisplayName: "এ্যাঙ্গোলান কওয়ানজা (১৯৭৭–১৯৯০)", Symbol: ""}, "ESP": ut.Currency{Currency: "ESP", DisplayName: "স্প্যানিশ পেসেতা", Symbol: ""}, "MXP": ut.Currency{Currency: "MXP", DisplayName: "ম্যাক্সিকান সিলভার পেসো (১৮৬১–১৯৯২)", Symbol: ""}, "XFO": ut.Currency{Currency: "XFO", DisplayName: "ফরাসি গোল্ড ফ্রাঙ্ক", Symbol: ""}, "ZWR": ut.Currency{Currency: "ZWR", DisplayName: "জিম্বাবুয়ে ডলার (২০০৮)", Symbol: ""}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "সুরিনাম ডলার", Symbol: "SRD"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "ইউক্রেইন হৃভনিয়া", Symbol: "UAH"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "ফিলিপাইন পেসো", Symbol: "PHP"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "চেকোস্লোভাক কোরুনা", Symbol: "CZK"}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "পাপুয়া নিউ গিনিয়ান কিনা", Symbol: "PGK"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "লেবানিজ পাউন্ড", Symbol: "LBP"}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "পানামা বেলবোয়া", Symbol: "PAB"}, "PTE": ut.Currency{Currency: "PTE", DisplayName: "পর্তুগিজ এসকুডো", Symbol: ""}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "কাতার রিয়্যাল", Symbol: "QAR"}, "BEF": ut.Currency{Currency: "BEF", DisplayName: "বেলজিয়ান ফ্রাঙ্ক", Symbol: ""}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "ইন্দোনেশিয়ান রুপিয়াহ", Symbol: "IDR"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "শ্রীলঙ্কান রুপি", Symbol: "LKR"}, "SDP": ut.Currency{Currency: "SDP", DisplayName: "প্রাচীন সুদানি পাউন্ড", Symbol: ""}, "CHE": ut.Currency{Currency: "CHE", DisplayName: "সুইজারল্যান্ড ইউরো", Symbol: ""}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "জর্জিয়ান লারি", Symbol: "GEL"}, "MZE": ut.Currency{Currency: "MZE", DisplayName: "মোজাম্বিক এসকুডো", Symbol: ""}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "আরুবা গিল্ডার", Symbol: "AWG"}, "BRR": ut.Currency{Currency: "BRR", DisplayName: "ব্রাজিলিয়ান ক্রুজেয়রো", Symbol: ""}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "গাম্বিয়া ডালাসি", Symbol: "GMD"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "ইস্রাইলি নতুন শেকেল", Symbol: "₪"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "কেম্যান দ্বীপপুঞ্জের ডলার", Symbol: "KYD"}, "NLG": ut.Currency{Currency: "NLG", DisplayName: "নেদারল্যান্ড গুল্ডের", Symbol: ""}, "VND": ut.Currency{Currency: "VND", DisplayName: "ভিয়েতনামি ডঙ্গ", Symbol: "₫"}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "মিশরীয় পাউন্ড", Symbol: "EGP"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "ঘানা সেডি", Symbol: "GHS"}}
