package br

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"BAN": ut.Currency{Currency: "BAN", DisplayName: "dinar nevez Bosnia ha Herzegovina (1994–1997)", Symbol: "BAN"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "lur Liban", Symbol: "LBP"}, "LVR": ut.Currency{Currency: "LVR", DisplayName: "roubl Latvia", Symbol: "LVR"}, "PES": ut.Currency{Currency: "PES", DisplayName: "sol Perou (1863–1965)", Symbol: "PES"}, "TMM": ut.Currency{Currency: "TMM", DisplayName: "manat Turkmenistan (1993–2009)", Symbol: "TMM"}, "TRL": ut.Currency{Currency: "TRL", DisplayName: "lur Turkia (1922–2005)", Symbol: "TRL"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "boliviano Bolivia", Symbol: "BOB"}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "dinar Aljeria", Symbol: "DZD"}, "EEK": ut.Currency{Currency: "EEK", DisplayName: "kurunenn Estonia", Symbol: "EEK"}, "MLF": ut.Currency{Currency: "MLF", DisplayName: "lur Mali", Symbol: "MLF"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "rufiyaa Maldivez", Symbol: "MVR"}, "MZM": ut.Currency{Currency: "MZM", DisplayName: "metical Mozambik (1980–2006)", Symbol: "MZM"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "cordoba Nicaragua", Symbol: "NIO"}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "roubl Rusia", Symbol: "RUB"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "manat Turkmenistan", Symbol: "TMT"}, "USS": ut.Currency{Currency: "USS", DisplayName: "", Symbol: "USS"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "shekel nevez Israel", Symbol: "ILS"}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "shilling Tanzania", Symbol: "TZS"}, "USN": ut.Currency{Currency: "USN", DisplayName: "", Symbol: "USN"}, "BGO": ut.Currency{Currency: "BGO", DisplayName: "lev Bulgaria (1879–1952)", Symbol: "BGO"}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "dinar Bahrein", Symbol: "BHD"}, "DEM": ut.Currency{Currency: "DEM", DisplayName: "mark Alamagn", Symbol: "DEM"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "tugrik Mongolia", Symbol: "MNT"}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "florin Antilhez nederlandat", Symbol: "ANG"}, "ILR": ut.Currency{Currency: "ILR", DisplayName: "shekel Israel (1980–1985)", Symbol: "ILR"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "riel Kambodja", Symbol: "KHR"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "bolivar Venezuela", Symbol: "VEF"}, "WST": ut.Currency{Currency: "WST", DisplayName: "tala Samoa", Symbol: "WST"}, "ZWR": ut.Currency{Currency: "ZWR", DisplayName: "dollar Zimbabwe (2008)", Symbol: "ZWR"}, "BRN": ut.Currency{Currency: "BRN", DisplayName: "", Symbol: "BRN"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "shilling Ouganda", Symbol: "UGX"}, "XSU": ut.Currency{Currency: "XSU", DisplayName: "", Symbol: "XSU"}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "afghani Afghanistan", Symbol: "AFN"}, "BRR": ut.Currency{Currency: "BRR", DisplayName: "", Symbol: "BRR"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "kurunenn Norvegia", Symbol: "NOK"}, "GWP": ut.Currency{Currency: "GWP", DisplayName: "peso Ginea-Bissau", Symbol: "GWP"}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "dinar Iraq", Symbol: "IQD"}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "rial Iran", Symbol: "IRR"}, "KES": ut.Currency{Currency: "KES", DisplayName: "shilling Kenya", Symbol: "KES"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "naira Nigeria", Symbol: "NGN"}, "UAK": ut.Currency{Currency: "UAK", DisplayName: "", Symbol: "UAK"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "litas Lituania", Symbol: "LTL"}, "MKN": ut.Currency{Currency: "MKN", DisplayName: "denar Makedonia (1992–1993)", Symbol: "MKN"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "roupi Pakistan", Symbol: "PKR"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "lur Susoudan", Symbol: "SSP"}, "ESP": ut.Currency{Currency: "ESP", DisplayName: "peseta Spagn", Symbol: "ESP"}, "SDD": ut.Currency{Currency: "SDD", DisplayName: "dinar Soudan (1992–2007)", Symbol: "SDD"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "paʻanga Tonga", Symbol: "TOP"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "dollar Karib ar reter", Symbol: "XCD"}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "florin Aruba", Symbol: "AWG"}, "BEC": ut.Currency{Currency: "BEC", DisplayName: "lur Belgia (kemmadus)", Symbol: "BEC"}, "BOL": ut.Currency{Currency: "BOL", DisplayName: "boliviano Bolivia (1863–1963)", Symbol: "BOL"}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "ngultrum Bhoutan", Symbol: "BTN"}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "loti Lesotho", Symbol: "LSL"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "lur Siria", Symbol: "SYP"}, "TPE": ut.Currency{Currency: "TPE", DisplayName: "escudo Timor", Symbol: "TPE"}, "AON": ut.Currency{Currency: "AON", DisplayName: "kwanza nevez Angola (1990–2000)", Symbol: "AON"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "won Korea an Norzh", Symbol: "KPW"}, "MTP": ut.Currency{Currency: "MTP", DisplayName: "lur Malta", Symbol: "MTP"}, "ZRN": ut.Currency{Currency: "ZRN", DisplayName: "", Symbol: "ZRN"}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "colón Costa Rica", Symbol: "CRC"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "lur Breizh-Veur", Symbol: "£ RU"}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "dalasi Gambia", Symbol: "GMD"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "som Kyrgyzstan", Symbol: "KGS"}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "lur Egipt", Symbol: "EGP"}, "GEK": ut.Currency{Currency: "GEK", DisplayName: "", Symbol: "GEK"}, "GQE": ut.Currency{Currency: "GQE", DisplayName: "ekwele Ginea ar Cʼheheder", Symbol: "GQE"}, "ITL": ut.Currency{Currency: "ITL", DisplayName: "lur Italia", Symbol: "ITL"}, "SDP": ut.Currency{Currency: "SDP", DisplayName: "lur Soudan (1957–1998)", Symbol: "SDP"}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "dollar Surinam", Symbol: "SRD"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "birr Etiopia", Symbol: "ETB"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "rial Qatar", Symbol: "QAR"}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "shilling Somalia", Symbol: "SOS"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "somoni Tadjikistan", Symbol: "TJS"}, "XBD": ut.Currency{Currency: "XBD", DisplayName: "unanenn jediñ europat (XBD)", Symbol: "XBD"}, "YER": ut.Currency{Currency: "YER", DisplayName: "rial Yemen", Symbol: "YER"}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "rand Suafrika", Symbol: "ZAR"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "lempira Honduras", Symbol: "HNL"}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "denar Makedonia", Symbol: "MKD"}, "MTL": ut.Currency{Currency: "MTL", DisplayName: "lira Malta", Symbol: "MTL"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "guarani Paraguay", Symbol: "PYG"}, "XRE": ut.Currency{Currency: "XRE", DisplayName: "", Symbol: "XRE"}, "BAD": ut.Currency{Currency: "BAD", DisplayName: "dinar Bosnia ha Herzegovina (1992–1994)", Symbol: "BAD"}, "BRE": ut.Currency{Currency: "BRE", DisplayName: "", Symbol: "BRE"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "dinar Jordania", Symbol: "JOD"}, "PEI": ut.Currency{Currency: "PEI", DisplayName: "", Symbol: "PEI"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "zloty Polonia", Symbol: "PLN"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "lur Rwanda", Symbol: "RWF"}, "XTS": ut.Currency{Currency: "XTS", DisplayName: "kod moneiz amprouiñ", Symbol: "XTS"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "dollar Guyana", Symbol: "GYD"}, "MVP": ut.Currency{Currency: "MVP", DisplayName: "roupi Maldivez", Symbol: ""}, "XFU": ut.Currency{Currency: "XFU", DisplayName: "lur Unaniezh etrebroadel an hentoù-houarn", Symbol: "XFU"}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "taka Bangladesh", Symbol: "BDT"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "peso Chile", Symbol: "CLP"}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "escudo Kab Glas", Symbol: "CVE"}, "GNS": ut.Currency{Currency: "GNS", DisplayName: "syli Ginea", Symbol: "GNS"}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "kurunenn Island", Symbol: "ISK"}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "balboa Panamá", Symbol: "PAB"}, "UYI": ut.Currency{Currency: "UYI", DisplayName: "", Symbol: "UYI"}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "dollar Kanada", Symbol: "$CA"}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "kurunenn Danmark", Symbol: "DKK"}, "SRG": ut.Currency{Currency: "SRG", DisplayName: "florin Surinam", Symbol: "SRG"}, "USD": ut.Currency{Currency: "USD", DisplayName: "dollar SU", Symbol: "$ SU"}, "YDD": ut.Currency{Currency: "YDD", DisplayName: "dinar Yemen", Symbol: "YDD"}, "ADP": ut.Currency{Currency: "ADP", DisplayName: "peseta Andorra", Symbol: "ADP"}, "BRB": ut.Currency{Currency: "BRB", DisplayName: "", Symbol: "BRB"}, "CLE": ut.Currency{Currency: "CLE", DisplayName: "escudo Chile", Symbol: "CLE"}, "GHC": ut.Currency{Currency: "GHC", DisplayName: "", Symbol: "GHC"}, "MAF": ut.Currency{Currency: "MAF", DisplayName: "lur Maroko", Symbol: "MAF"}, "MXP": ut.Currency{Currency: "MXP", DisplayName: "peso arcʼhant Mecʼhiko (1861–1992)", Symbol: "MXP"}, "PTE": ut.Currency{Currency: "PTE", DisplayName: "escudo Portugal", Symbol: "PTE"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "riyal Arabia Saoudat", Symbol: "SAR"}, "YUN": ut.Currency{Currency: "YUN", DisplayName: "dinar kemmadus Yougoslavia (1990–1992)", Symbol: "YUN"}, "BEL": ut.Currency{Currency: "BEL", DisplayName: "BEL", Symbol: "BEL"}, "CYP": ut.Currency{Currency: "CYP", DisplayName: "lur Kiprenez", Symbol: "CYP"}, "ECV": ut.Currency{Currency: "ECV", DisplayName: "", Symbol: "ECV"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "peso Uruguay", Symbol: "UYU"}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "lur CFP", Symbol: "CFPF"}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "peso Arcʼhantina", Symbol: "ARS"}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "mark kemmadus Bosnia ha Herzegovina", Symbol: "BAM"}, "CLF": ut.Currency{Currency: "CLF", DisplayName: "unanenn jediñ Chile", Symbol: "CLF"}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "euro", Symbol: "€"}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "nuevo sol Perou", Symbol: "PEN"}, "VNN": ut.Currency{Currency: "VNN", DisplayName: "dong Viêt Nam (1978–1985)", Symbol: "VNN"}, "AZM": ut.Currency{Currency: "AZM", DisplayName: "manat Azerbaidjan (1993–2006)", Symbol: "AZM"}, "BOP": ut.Currency{Currency: "BOP", DisplayName: "peso Bolivia", Symbol: "BOP"}, "DDM": ut.Currency{Currency: "DDM", DisplayName: "mark Alamagn ar Reter", Symbol: "DDM"}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "peso Dominikan", Symbol: "DOP"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "lur Komorez", Symbol: "KMF"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "leu Moldova", Symbol: "MDL"}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "kwacha Zambia", Symbol: "ZMW"}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "dollar Bermuda", Symbol: "BMD"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "lur Djibouti", Symbol: "DJF"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "metical Mozambik", Symbol: "MZN"}, "ROL": ut.Currency{Currency: "ROL", DisplayName: "leu Roumania (1952–2006)", Symbol: "ROL"}, "XAU": ut.Currency{Currency: "XAU", DisplayName: "aour", Symbol: "XAU"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "kurunenn Sveden", Symbol: "SEK"}, "SUR": ut.Currency{Currency: "SUR", DisplayName: "roubl soviedel", Symbol: "SUR"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "ringgit Malaysia", Symbol: "MYR"}, "XPD": ut.Currency{Currency: "XPD", DisplayName: "palladiom", Symbol: "XPD"}, "XPT": ut.Currency{Currency: "XPT", DisplayName: "platin", Symbol: "XPT"}, "ARL": ut.Currency{Currency: "ARL", DisplayName: "", Symbol: "ARL"}, "GRD": ut.Currency{Currency: "GRD", DisplayName: "drakm Gres", Symbol: "GRD"}, "PLZ": ut.Currency{Currency: "PLZ", DisplayName: "zloty Polonia (1950–1995)", Symbol: "PLZ"}, "SKK": ut.Currency{Currency: "SKK", DisplayName: "kurunenn Slovakia", Symbol: "SKK"}, "UGS": ut.Currency{Currency: "UGS", DisplayName: "shilling Ouganda (1966–1987)", Symbol: "UGS"}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "yuan Sina", Symbol: "CNY"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "ouguiya Maouritania", Symbol: "MRO"}, "XFO": ut.Currency{Currency: "XFO", DisplayName: "lur aour Frañs", Symbol: "XFO"}, "AOK": ut.Currency{Currency: "AOK", DisplayName: "kwanza Angola (1977–1991)", Symbol: "AOK"}, "CSD": ut.Currency{Currency: "CSD", DisplayName: "dinar Serbia (2002–2006)", Symbol: "CSD"}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "peso Kuba", Symbol: "CUP"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "dollar Liberia", Symbol: "LRD"}, "LUC": ut.Currency{Currency: "LUC", DisplayName: "lur kemmadus Luksembourg", Symbol: "LUC"}, "ARA": ut.Currency{Currency: "ARA", DisplayName: "", Symbol: "ARA"}, "INR": ut.Currency{Currency: "INR", DisplayName: "roupi India", Symbol: "₹"}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "dollar Fidji", Symbol: "FJD"}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "lats Latvia", Symbol: "LVL"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "rial Oman", Symbol: "OMR"}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "dollar Inizi Salomon", Symbol: "SBD"}, "SVC": ut.Currency{Currency: "SVC", DisplayName: "colón Salvador", Symbol: "SVC"}, "TJR": ut.Currency{Currency: "TJR", DisplayName: "roubl Tadjikistan", Symbol: "TJR"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "som Ouzbekistan", Symbol: "UZS"}, "BRC": ut.Currency{Currency: "BRC", DisplayName: "", Symbol: "BRC"}, "BRZ": ut.Currency{Currency: "BRZ", DisplayName: "", Symbol: "BRZ"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "dinar Libia", Symbol: "LYD"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "dollar Namibia", Symbol: "NAD"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "peso Filipinez", Symbol: "PHP"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "lur Soudan", Symbol: "SDG"}, "SIT": ut.Currency{Currency: "SIT", DisplayName: "tolar Slovenia", Symbol: "SIT"}, "XAG": ut.Currency{Currency: "XAG", DisplayName: "arcʼhant", Symbol: "XAG"}, "ZRZ": ut.Currency{Currency: "ZRZ", DisplayName: "", Symbol: "ZRZ"}, "AFA": ut.Currency{Currency: "AFA", DisplayName: "afghani Afghanistan (1927–2002)", Symbol: "AFA"}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "lur Ginea", Symbol: "GNF"}, "MXV": ut.Currency{Currency: "MXV", DisplayName: "", Symbol: "MXV"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "lur CFA Kreizafrika", Symbol: "FCFA"}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "kwanza Angola", Symbol: "AOA"}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "lev Bulgaria", Symbol: "BGN"}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "lur Jibraltar", Symbol: "GIP"}, "GWE": ut.Currency{Currency: "GWE", DisplayName: "", Symbol: "GWE"}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "dollar Trinidad ha Tobago", Symbol: "TTD"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "dollar nevez Taiwan", Symbol: "TWD"}, "AED": ut.Currency{Currency: "AED", DisplayName: "dirham EAU", Symbol: "AED"}, "CNX": ut.Currency{Currency: "CNX", DisplayName: "dollar Bank poblel Sina", Symbol: "CNX"}, "COU": ut.Currency{Currency: "COU", DisplayName: "", Symbol: "COU"}, "BUK": ut.Currency{Currency: "BUK", DisplayName: "kyat Birmania", Symbol: "BUK"}, "CSK": ut.Currency{Currency: "CSK", DisplayName: "", Symbol: "CSK"}, "LUL": ut.Currency{Currency: "LUL", DisplayName: "", Symbol: "LUL"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "kwacha Malawi", Symbol: "MWK"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "roupi Nepal", Symbol: "NPR"}, "BYB": ut.Currency{Currency: "BYB", DisplayName: "roubl nevez Belarus (1994–1999)", Symbol: "BYB"}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "kwacha Zambia (1968–2012)", Symbol: "ZMK"}, "AOR": ut.Currency{Currency: "AOR", DisplayName: "", Symbol: "AOR"}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "lur Inizi Falkland", Symbol: "FKP"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "dollar Singapour", Symbol: "SGD"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "hryvnia Ukraina", Symbol: "UAH"}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "lari Jorjia", Symbol: "GEL"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "roupi Indonezia", Symbol: "IDR"}, "KRH": ut.Currency{Currency: "KRH", DisplayName: "hwan Korea ar Su (1953–1962)", Symbol: "KRH"}, "LTT": ut.Currency{Currency: "LTT", DisplayName: "talonas Lituania", Symbol: "LTT"}, "UYP": ut.Currency{Currency: "UYP", DisplayName: "peso Uruguay (1975–1993)", Symbol: "UYP"}, "VEB": ut.Currency{Currency: "VEB", DisplayName: "bolivar Venezuela (1871–2008)", Symbol: "VEB"}, "ZWD": ut.Currency{Currency: "ZWD", DisplayName: "dollar Zimbabwe (1980–2008)", Symbol: "ZWD"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "won Korea ar Su", Symbol: "KRW"}, "XBB": ut.Currency{Currency: "XBB", DisplayName: "unanenn voneiz europat", Symbol: "XBB"}, "ARP": ut.Currency{Currency: "ARP", DisplayName: "peso Arcʼhantina (1983–1985)", Symbol: "ARP"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "dollar Bahamas", Symbol: "BSD"}, "FIM": ut.Currency{Currency: "FIM", DisplayName: "mark Finland", Symbol: "FIM"}, "KRO": ut.Currency{Currency: "KRO", DisplayName: "won Korea ar Su (1945–1953)", Symbol: "KRO"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "kip Laos", Symbol: "LAK"}, "NIC": ut.Currency{Currency: "NIC", DisplayName: "cordoba Nicaragua (1988–1991)", Symbol: "NIC"}, "NLG": ut.Currency{Currency: "NLG", DisplayName: "florin an Izelvroioù", Symbol: "NLG"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "roupi Sechelez", Symbol: "SCR"}, "VND": ut.Currency{Currency: "VND", DisplayName: "dong Viêt Nam", Symbol: "VND"}, "XBA": ut.Currency{Currency: "XBA", DisplayName: "unanenn genaoz europat", Symbol: "XBA"}, "BOV": ut.Currency{Currency: "BOV", DisplayName: "", Symbol: "BOV"}, "FRF": ut.Currency{Currency: "FRF", DisplayName: "lur gall", Symbol: "FRF"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "dollar Zeland-Nevez", Symbol: "$ ZN"}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "forint Hungaria", Symbol: "HUF"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "roupi Sri Lanka", Symbol: "LKR"}, "MCF": ut.Currency{Currency: "MCF", DisplayName: "lur Monaco", Symbol: "MCF"}, "MGF": ut.Currency{Currency: "MGF", DisplayName: "lur Madagaskar", Symbol: "MGF"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "pataca Macau", Symbol: "MOP"}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "dollar Aostralia", Symbol: "$A"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "kurunenn Tchek", Symbol: "CZK"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "dollar Inizi Cayman", Symbol: "KYD"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "ariary Madagaskar", Symbol: "MGA"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "manat Azerbaidjan", Symbol: "AZN"}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "pula Botswana", Symbol: "BWP"}, "ZWL": ut.Currency{Currency: "ZWL", DisplayName: "dollar Zimbabwe (2009)", Symbol: "ZWL"}, "ALK": ut.Currency{Currency: "ALK", DisplayName: "lek Albania (1946–1965)", Symbol: "ALK"}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "dram Armenia", Symbol: "AMD"}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "dollar Barbados", Symbol: "BBD"}, "CHW": ut.Currency{Currency: "CHW", DisplayName: "lur WIR", Symbol: "CHW"}, "TND": ut.Currency{Currency: "TND", DisplayName: "dinar Tunizia", Symbol: "TND"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "dollar Jamaika", Symbol: "JMD"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "dinar Koweit", Symbol: "KWD"}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "dinar Serbia", Symbol: "RSD"}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "roubl Belarus", Symbol: "BYR"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "peso Mecʼhiko", Symbol: "MX$"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "lur Saint-Helena", Symbol: "SHP"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "lek Albania", Symbol: "ALL"}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "real Brazil", Symbol: "BRL"}, "ESA": ut.Currency{Currency: "ESA", DisplayName: "", Symbol: "ESA"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "dollar Hong Kong", Symbol: "$ HK"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "tenge Kazakstan", Symbol: "KZT"}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "dirham Maroko", Symbol: "MAD"}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "kina Papoua Ginea-Nevez", Symbol: "PGK"}, "XBC": ut.Currency{Currency: "XBC", DisplayName: "unanenn jediñ europat (XBC)", Symbol: "XBC"}, "XDR": ut.Currency{Currency: "XDR", DisplayName: "gwirioù tennañ arbennik", Symbol: "XDR"}, "BGL": ut.Currency{Currency: "BGL", DisplayName: "", Symbol: "BGL"}, "RHD": ut.Currency{Currency: "RHD", DisplayName: "dollar Rodezia", Symbol: "RHD"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "lur CFA Afrika ar Cʼhornôg", Symbol: "CFA"}, "YUM": ut.Currency{Currency: "YUM", DisplayName: "dinar nevez Yougoslavia (1994–2002)", Symbol: "YUM"}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "peso kemmadus Kuba", Symbol: "CUC"}, "ECS": ut.Currency{Currency: "ECS", DisplayName: "", Symbol: "ECS"}, "ESB": ut.Currency{Currency: "ESB", DisplayName: "peseta gemmadus Spagn", Symbol: "ESB"}, "RUR": ut.Currency{Currency: "RUR", DisplayName: "roubl Rusia (1991–1998)", Symbol: "RUR"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "moneiz dianav", Symbol: "XXX"}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "dollar Belize", Symbol: "BZD"}, "ILP": ut.Currency{Currency: "ILP", DisplayName: "lur Israel", Symbol: "ILP"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "yen Japan", Symbol: "JPY"}, "MDC": ut.Currency{Currency: "MDC", DisplayName: "", Symbol: "MDC"}, "RON": ut.Currency{Currency: "RON", DisplayName: "leu Roumania", Symbol: "RON"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "lilangeni Swaziland", Symbol: "SZL"}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "lur Burundi", Symbol: "BIF"}, "CHE": ut.Currency{Currency: "CHE", DisplayName: "euro WIR", Symbol: "CHE"}, "ISJ": ut.Currency{Currency: "ISJ", DisplayName: "kurunenn Island (1918–1981)", Symbol: "ISJ"}, "ARM": ut.Currency{Currency: "ARM", DisplayName: "peso Arcʼhantina (1881–1970)", Symbol: "ARM"}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "lur Suis", Symbol: "CHF"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "quetzal Guatemala", Symbol: "GTQ"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "vatu Vanuatu", Symbol: "VUV"}, "XEU": ut.Currency{Currency: "XEU", DisplayName: "unanenn jediñ europat", Symbol: "XEU"}, "ZAL": ut.Currency{Currency: "ZAL", DisplayName: "", Symbol: "ZAL"}, "BGM": ut.Currency{Currency: "BGM", DisplayName: "lev sokialour Bulgaria", Symbol: "BGM"}, "BND": ut.Currency{Currency: "BND", DisplayName: "dollar Brunei", Symbol: "BND"}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "lur Kongo", Symbol: "CDF"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "cedi Ghana", Symbol: "GHS"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "kyat Myanmar", Symbol: "MMK"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "roupi Moris", Symbol: "MUR"}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "leone Sierra Leone", Symbol: "SLL"}, "IEP": ut.Currency{Currency: "IEP", DisplayName: "lur Iwerzhon", Symbol: "IEP"}, "LUF": ut.Currency{Currency: "LUF", DisplayName: "lur Luksembourg", Symbol: "LUF"}, "STD": ut.Currency{Currency: "STD", DisplayName: "dobra São Tomé ha Príncipe", Symbol: "STD"}, "THB": ut.Currency{Currency: "THB", DisplayName: "baht Thailand", Symbol: "THB"}, "BEF": ut.Currency{Currency: "BEF", DisplayName: "lur Belgia", Symbol: "BEF"}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "kuna Kroatia", Symbol: "HRK"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "gourde Haiti", Symbol: "HTG"}, "MZE": ut.Currency{Currency: "MZE", DisplayName: "escudo Mozambik", Symbol: "MZE"}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "lur Turkia", Symbol: "TRY"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "nakfa Eritrea", Symbol: "ERN"}, "HRD": ut.Currency{Currency: "HRD", DisplayName: "dinar Kroatia", Symbol: "HRD"}, "YUD": ut.Currency{Currency: "YUD", DisplayName: "", Symbol: "YUD"}, "YUR": ut.Currency{Currency: "YUR", DisplayName: "dinar adreizhet Yougoslavia (1992–1993)", Symbol: "YUR"}, "ATS": ut.Currency{Currency: "ATS", DisplayName: "schilling Aostria", Symbol: "ATS"}, "COP": ut.Currency{Currency: "COP", DisplayName: "peso Kolombia", Symbol: "COP"}}
