package bs

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"COP": ut.Currency{Currency: "COP", DisplayName: "Kolumbijski pezos", Symbol: "COP"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "Džibutski franak", Symbol: "DJF"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "Svetohelenska funta", Symbol: "SHP"}, "STD": ut.Currency{Currency: "STD", DisplayName: "Dobra Sao Toma i Principa", Symbol: "STD"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "Azerbejdžanski manat", Symbol: "AZN"}, "BOP": ut.Currency{Currency: "BOP", DisplayName: "Bolivijski pezo", Symbol: ""}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "Bosansko-Hercegovačka konvertibilna marka", Symbol: "KM"}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "Jermenski dram", Symbol: "AMD"}, "ATS": ut.Currency{Currency: "ATS", DisplayName: "Austrijski šiling", Symbol: ""}, "GQE": ut.Currency{Currency: "GQE", DisplayName: "Evatorijalna gvineja ekvele", Symbol: ""}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "Indonežanska rupija", Symbol: "IDR"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "Jordanski dinar", Symbol: "JOD"}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "Makedonski denar", Symbol: "MKD"}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "Panamska balboa", Symbol: "PAB"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "Tonganska panga", Symbol: "TOP"}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "Bangladeška taka", Symbol: "BDT"}, "DEM": ut.Currency{Currency: "DEM", DisplayName: "Nemačka marka", Symbol: ""}, "LUL": ut.Currency{Currency: "LUL", DisplayName: "Luksemburški finansijski franak", Symbol: ""}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "Izraelski novi šekel", Symbol: "ILS"}, "INR": ut.Currency{Currency: "INR", DisplayName: "Indijska rupija", Symbol: "₹"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "Mozambijski metikal", Symbol: "MZN"}, "UYP": ut.Currency{Currency: "UYP", DisplayName: "Urugvajski pezo (1975–1993)", Symbol: ""}, "VEB": ut.Currency{Currency: "VEB", DisplayName: "Venecuelanski bolivar (1871–2008)", Symbol: ""}, "AOK": ut.Currency{Currency: "AOK", DisplayName: "Angolijska kvanza (1977–1991)", Symbol: ""}, "CNX": ut.Currency{Currency: "CNX", DisplayName: "Dolar kineske narodne banke", Symbol: ""}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "Lesotski loti", Symbol: ""}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "Moldavski lev", Symbol: "MDL"}, "MZE": ut.Currency{Currency: "MZE", DisplayName: "Mozambijski eskudo", Symbol: ""}, "ZRZ": ut.Currency{Currency: "ZRZ", DisplayName: "Zairski zair (1971–1993)", Symbol: ""}, "AED": ut.Currency{Currency: "AED", DisplayName: "Dirham Ujedinjenih Arapskih Emirata", Symbol: "AED"}, "AFA": ut.Currency{Currency: "AFA", DisplayName: "Avganistanski avgani (1927–2002)", Symbol: ""}, "GRD": ut.Currency{Currency: "GRD", DisplayName: "Drahma", Symbol: ""}, "MAF": ut.Currency{Currency: "MAF", DisplayName: "Marokanski franak", Symbol: ""}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "Turska lira", Symbol: "TRY"}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "Trinidadtobaški dolar", Symbol: "TTD"}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "Belizeanski dolar", Symbol: "BZD"}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "Folklandska funta", Symbol: "FKP"}, "DDM": ut.Currency{Currency: "DDM", DisplayName: "Istočnoevropska marka", Symbol: ""}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "Sjevernokorejski von", Symbol: "KPW"}, "TMM": ut.Currency{Currency: "TMM", DisplayName: "Turkmenistanski manat (1993–2009)", Symbol: ""}, "USD": ut.Currency{Currency: "USD", DisplayName: "Američki dolar", Symbol: "USD"}, "XBD": ut.Currency{Currency: "XBD", DisplayName: "Evropska jedinica računa (XBD)", Symbol: ""}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "zapadnoafrički franak CFA", Symbol: "CFA"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "Bolivijski boliviano", Symbol: "BOB"}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "Brazilski real", Symbol: "BRL"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "Bahamski dolar", Symbol: "BSD"}, "EEK": ut.Currency{Currency: "EEK", DisplayName: "Estonska kruna", Symbol: ""}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "Jamajski dolar", Symbol: "JMD"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "Libanska funta", Symbol: "LBP"}, "NLG": ut.Currency{Currency: "NLG", DisplayName: "Holandski gulden", Symbol: ""}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "Nepalska rupija", Symbol: "NPR"}, "ARP": ut.Currency{Currency: "ARP", DisplayName: "Argentinski pezo (1983–1985)", Symbol: ""}, "BGM": ut.Currency{Currency: "BGM", DisplayName: "Bugarski socijalistički lev", Symbol: ""}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "Tanzanski šiling", Symbol: "TZS"}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "Peruanski novi sol", Symbol: "PEN"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "Sejšelska rupija", Symbol: "SCR"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "Sirijska funta", Symbol: "SYP"}, "MCF": ut.Currency{Currency: "MCF", DisplayName: "Monegaskaški franak", Symbol: ""}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "Eritrejska nakfa", Symbol: "ERN"}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "Hrvatska kuna", Symbol: "kn"}, "MXV": ut.Currency{Currency: "MXV", DisplayName: "Meksijski unidad de inverzion", Symbol: ""}, "GWE": ut.Currency{Currency: "GWE", DisplayName: "Portugalska Gvineja eskudo", Symbol: ""}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "Islandska kruna", Symbol: "ISK"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "Urugvajski pezos", Symbol: "UYU"}, "ZRN": ut.Currency{Currency: "ZRN", DisplayName: "Zairski novi zair (1993–1998)", Symbol: ""}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "Gambijski dalasi", Symbol: "GMD"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "Liberijski dolar", Symbol: "LRD"}, "MDC": ut.Currency{Currency: "MDC", DisplayName: "moldavski kupon", Symbol: ""}, "XTS": ut.Currency{Currency: "XTS", DisplayName: "Kod testirane valute", Symbol: ""}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "Euro", Symbol: "€"}, "FIM": ut.Currency{Currency: "FIM", DisplayName: "Finska marka", Symbol: ""}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "Britanska funta", Symbol: "GBP"}, "VNN": ut.Currency{Currency: "VNN", DisplayName: "Vijetnamski dong (1978–1985)", Symbol: ""}, "YDD": ut.Currency{Currency: "YDD", DisplayName: "Jemenski dinar", Symbol: ""}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "Bahreinski dinar", Symbol: "BHD"}, "BRR": ut.Currency{Currency: "BRR", DisplayName: "Brazilski kruzeiro (1993–1994)", Symbol: ""}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "Nepoznata valuta", Symbol: ""}, "ILR": ut.Currency{Currency: "ILR", DisplayName: "stari izraelski šekeli", Symbol: ""}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "Singapurski dolar", Symbol: "SGD"}, "SUR": ut.Currency{Currency: "SUR", DisplayName: "Sovjetska rublja", Symbol: ""}, "UGS": ut.Currency{Currency: "UGS", DisplayName: "Ugandijski šiling (1966–1987)", Symbol: ""}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "Bjeloruska rublja", Symbol: "BYR"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "Čileanski pezos", Symbol: "CLP"}, "CLE": ut.Currency{Currency: "CLE", DisplayName: "Čileanski eskudo", Symbol: ""}, "CSD": ut.Currency{Currency: "CSD", DisplayName: "Srpski dinar (2002–2006)", Symbol: ""}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "Filipinski pezos", Symbol: "PHP"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "Sudanska funta", Symbol: "SDG"}, "SIT": ut.Currency{Currency: "SIT", DisplayName: "Slovenski tolar", Symbol: ""}, "THB": ut.Currency{Currency: "THB", DisplayName: "Tajlandski baht", Symbol: "฿"}, "ARL": ut.Currency{Currency: "ARL", DisplayName: "argentinski pezos lej", Symbol: ""}, "BGO": ut.Currency{Currency: "BGO", DisplayName: "Bugarski lev (1879–1952)", Symbol: ""}, "MTP": ut.Currency{Currency: "MTP", DisplayName: "Malteška funta", Symbol: ""}, "SRG": ut.Currency{Currency: "SRG", DisplayName: "Surinamski gilder", Symbol: ""}, "CSK": ut.Currency{Currency: "CSK", DisplayName: "Čehoslovačka tvrda koruna", Symbol: ""}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "kubanski pezos", Symbol: "CUP"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "Mongolski tugrik", Symbol: "MNT"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "Makaonska pataka", Symbol: "MOP"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "Meksički pezos", Symbol: "MXN"}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "Solomonski dolar", Symbol: "SBD"}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "Barbadoski dolar", Symbol: "BBD"}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "Kineski juan", Symbol: "CNY"}, "XBC": ut.Currency{Currency: "XBC", DisplayName: "Evropska jedinica računa (XBC)", Symbol: ""}, "CYP": ut.Currency{Currency: "CYP", DisplayName: "Kipratska funta", Symbol: ""}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "Kuvajtski dinar", Symbol: "KWD"}, "MXP": ut.Currency{Currency: "MXP", DisplayName: "Meksijski srebrno pezo (1861–1992)", Symbol: ""}, "XRE": ut.Currency{Currency: "XRE", DisplayName: "RINET fondovi", Symbol: ""}, "ADP": ut.Currency{Currency: "ADP", DisplayName: "Andorska pezeta", Symbol: ""}, "CHE": ut.Currency{Currency: "CHE", DisplayName: "WIR Evro", Symbol: ""}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "Haićanski gurd", Symbol: "HTG"}, "YUD": ut.Currency{Currency: "YUD", DisplayName: "Jugoslovenski tvrdi dinar", Symbol: ""}, "ALK": ut.Currency{Currency: "ALK", DisplayName: "Albanski lek (1946–1965)", Symbol: ""}, "BEC": ut.Currency{Currency: "BEC", DisplayName: "Belgijski frank (konvertibilni)", Symbol: ""}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "Novi tajvanski dolar", Symbol: "NT$"}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "Kongoanski franak", Symbol: "CDF"}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "Somalski šiling", Symbol: "SOS"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "Etiopski bir", Symbol: "ETB"}, "BAN": ut.Currency{Currency: "BAN", DisplayName: "Bosansko-hercegovački novi dinar", Symbol: ""}, "BEF": ut.Currency{Currency: "BEF", DisplayName: "Belgijski franak", Symbol: ""}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "Iranski rijal", Symbol: "IRR"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "Mauricijska rupija", Symbol: "MUR"}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "Sijeraleonski leone", Symbol: "SLL"}, "TRL": ut.Currency{Currency: "TRL", DisplayName: "Turska lira (1922–2005)", Symbol: ""}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "Bocvanska pula", Symbol: "BWP"}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "Gruzijski lari", Symbol: "GEL"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "Malagaski ariari", Symbol: "MGA"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "Južnosudanska funta", Symbol: "SSP"}, "BEL": ut.Currency{Currency: "BEL", DisplayName: "Belgijski frank (finansijski)", Symbol: ""}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "Južnokorejski von", Symbol: "₩"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "Honkonški dolar", Symbol: "HKD"}, "HRD": ut.Currency{Currency: "HRD", DisplayName: "Hrvatski dinar", Symbol: ""}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "Irački dinar", Symbol: "IQD"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "Paragvajski gvarani", Symbol: "PYG"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "Ugandski šiling", Symbol: "UGX"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "uzbekistanski som", Symbol: "UZS"}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "Butanski ngultrum", Symbol: "BTN"}, "CLF": ut.Currency{Currency: "CLF", DisplayName: "Čileanski unidades de fomento", Symbol: ""}, "YUM": ut.Currency{Currency: "YUM", DisplayName: "Jugoslovenski novi dinar", Symbol: ""}, "UYI": ut.Currency{Currency: "UYI", DisplayName: "Urugvajski pezo en unidades indeksades", Symbol: ""}, "ESP": ut.Currency{Currency: "ESP", DisplayName: "Španska pezeta", Symbol: ""}, "USN": ut.Currency{Currency: "USN", DisplayName: "SAD dolar (sledeći dan)", Symbol: ""}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "Gibraltarska funta", Symbol: "GIP"}, "ITL": ut.Currency{Currency: "ITL", DisplayName: "Italijanska lira", Symbol: ""}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "Malezijski ringit", Symbol: "MYR"}, "PEI": ut.Currency{Currency: "PEI", DisplayName: "Peruvijski inti", Symbol: ""}, "AON": ut.Currency{Currency: "AON", DisplayName: "Angolijska nova kvanza (1990–2000)", Symbol: ""}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "Kubanski konvertibilni pezos", Symbol: "CUC"}, "LUF": ut.Currency{Currency: "LUF", DisplayName: "Luksemburški franak", Symbol: ""}, "MKN": ut.Currency{Currency: "MKN", DisplayName: "Makedonski denar (1992–1993)", Symbol: ""}, "PES": ut.Currency{Currency: "PES", DisplayName: "Peruvijski sol (1863–1965)", Symbol: ""}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "Pakistanska rupija", Symbol: "PKR"}, "SDD": ut.Currency{Currency: "SDD", DisplayName: "Sudanski dinar (1992–2007)", Symbol: ""}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "Južnoafrički rand", Symbol: "ZAR"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "Gvatemalski kecal", Symbol: "GTQ"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "Honduraska lempira", Symbol: "HNL"}, "GNS": ut.Currency{Currency: "GNS", DisplayName: "Gvinejski sili", Symbol: ""}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "Australijski dolar", Symbol: "AUD"}, "BRZ": ut.Currency{Currency: "BRZ", DisplayName: "Brazilski kruzeiro (1942–1967)", Symbol: ""}, "MLF": ut.Currency{Currency: "MLF", DisplayName: "Malijanski franak", Symbol: ""}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "Venecuelanski bolivar", Symbol: "VEF"}, "ECS": ut.Currency{Currency: "ECS", DisplayName: "Ekvadorijski sukr", Symbol: ""}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "Gvinejski franak", Symbol: "GNF"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "Vanuatski vatu", Symbol: "VUV"}, "YUN": ut.Currency{Currency: "YUN", DisplayName: "Jugoslovenski konvertibilni dinar", Symbol: ""}, "ZAL": ut.Currency{Currency: "ZAL", DisplayName: "Južnoafrički rand (finansijski)", Symbol: ""}, "AZM": ut.Currency{Currency: "AZM", DisplayName: "Azerbejdžanski manat (1993–2006)", Symbol: ""}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "Bermudski dolar", Symbol: "BMD"}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "Ruska rublja", Symbol: "RUB"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "Svazilendski lilangeni", Symbol: "SZL"}, "KRH": ut.Currency{Currency: "KRH", DisplayName: "Južno-korejski hvan (1953–1962)", Symbol: ""}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "Šrilankanska rupija", Symbol: "LKR"}, "BUK": ut.Currency{Currency: "BUK", DisplayName: "Burmanski kjat", Symbol: ""}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "Srpski dinar", Symbol: "din."}, "MTL": ut.Currency{Currency: "MTL", DisplayName: "Malteška lira", Symbol: ""}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "Nigerijska naira", Symbol: "NGN"}, "GHC": ut.Currency{Currency: "GHC", DisplayName: "Ganijski cedi (1979–2007)", Symbol: ""}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "Marokanski dirham", Symbol: "MAD"}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "Kina Papue Nove Gvineje", Symbol: "PGK"}, "RUR": ut.Currency{Currency: "RUR", DisplayName: "Ruska rublja (1991–1998)", Symbol: ""}, "SDP": ut.Currency{Currency: "SDP", DisplayName: "Sudanska funta (1957–1998)", Symbol: ""}, "SKK": ut.Currency{Currency: "SKK", DisplayName: "Slovačka kruna", Symbol: ""}, "VND": ut.Currency{Currency: "VND", DisplayName: "Vijetnamski dong", Symbol: "₫"}, "ZWR": ut.Currency{Currency: "ZWR", DisplayName: "Zimbabvejski dolar (2008)", Symbol: ""}, "BRC": ut.Currency{Currency: "BRC", DisplayName: "Brazilski kruzado (1986–1989)", Symbol: ""}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "Švicarski franak", Symbol: "CHF"}, "TJR": ut.Currency{Currency: "TJR", DisplayName: "Tadžakistanska rublja", Symbol: ""}, "TPE": ut.Currency{Currency: "TPE", DisplayName: "Timorški eskudo", Symbol: ""}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "Zelenortski eskudo", Symbol: "CVE"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "Kazahstanski tenge", Symbol: "KZT"}, "FRF": ut.Currency{Currency: "FRF", DisplayName: "Francuski franak", Symbol: ""}, "ILP": ut.Currency{Currency: "ILP", DisplayName: "Izraelska funta", Symbol: ""}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "Nikaragvanska kordoba", Symbol: "NIO"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "Poljski zlot", Symbol: "PLN"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "Ukrajinska grivna", Symbol: "UAH"}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "Argentinski pezos", Symbol: "ARS"}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "Egipatska funta", Symbol: "EGP"}, "ZWD": ut.Currency{Currency: "ZWD", DisplayName: "Zimbabvejski dolar (1980–2008)", Symbol: ""}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "Kanadski dolar", Symbol: "CAD"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "Omanski rijal", Symbol: "OMR"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "Libijski dinar", Symbol: "LYD"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "Maldivska rufija", Symbol: "MVR"}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "CFP franak", Symbol: "XPF"}, "ARM": ut.Currency{Currency: "ARM", DisplayName: "argentinski pezo monedo nacional", Symbol: ""}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "Japanski jen", Symbol: "¥"}, "LTT": ut.Currency{Currency: "LTT", DisplayName: "Litvanski talonas", Symbol: ""}, "CHW": ut.Currency{Currency: "CHW", DisplayName: "WIR franak", Symbol: ""}, "COU": ut.Currency{Currency: "COU", DisplayName: "unidad de valor real", Symbol: ""}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "Ruandski franak", Symbol: "RWF"}, "WST": ut.Currency{Currency: "WST", DisplayName: "Samoanska tala", Symbol: "WST"}, "TND": ut.Currency{Currency: "TND", DisplayName: "Tuniski dinar", Symbol: "TND"}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "Burundski franak", Symbol: "BIF"}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "Kostarikanski kolon", Symbol: "CRC"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "Gvajanski dolar", Symbol: "GYD"}, "MGF": ut.Currency{Currency: "MGF", DisplayName: "Malagasijski franak", Symbol: ""}, "PLZ": ut.Currency{Currency: "PLZ", DisplayName: "Poljski zloti (1950–1995)", Symbol: ""}, "SVC": ut.Currency{Currency: "SVC", DisplayName: "Salvadorski kolon", Symbol: ""}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "Afganistanski afgan", Symbol: "AFN"}, "GEK": ut.Currency{Currency: "GEK", DisplayName: "Gruzijski kupon larit", Symbol: ""}, "KES": ut.Currency{Currency: "KES", DisplayName: "Kenijski šiling", Symbol: "KES"}, "XBA": ut.Currency{Currency: "XBA", DisplayName: "Evropska kompozitna jedinica", Symbol: ""}, "YUR": ut.Currency{Currency: "YUR", DisplayName: "Jugoslovenski reformirani dinar", Symbol: ""}, "ZWL": ut.Currency{Currency: "ZWL", DisplayName: "Zimbabvejski dolar (2009)", Symbol: ""}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "Alžirski dinar", Symbol: "DZD"}, "ECV": ut.Currency{Currency: "ECV", DisplayName: "Ekvadorski unidad de valor konstantin (UVC)", Symbol: ""}, "XBB": ut.Currency{Currency: "XBB", DisplayName: "Evropska novčana jedinica", Symbol: ""}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "Češka kruna", Symbol: "CZK"}, "GWP": ut.Currency{Currency: "GWP", DisplayName: "Gvineja bisao pezo", Symbol: ""}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "Norveška kruna", Symbol: "NOK"}, "XFU": ut.Currency{Currency: "XFU", DisplayName: "Francuski UIC-frank", Symbol: ""}, "BOL": ut.Currency{Currency: "BOL", DisplayName: "Bolivijski boliviano (1863–1963)", Symbol: ""}, "ESB": ut.Currency{Currency: "ESB", DisplayName: "Španska pezeta (konvertibilni račun)", Symbol: ""}, "BAD": ut.Currency{Currency: "BAD", DisplayName: "Bosansko-Hercegovački dinar", Symbol: ""}, "BOV": ut.Currency{Currency: "BOV", DisplayName: "Bolivijski mvdol", Symbol: ""}, "XFO": ut.Currency{Currency: "XFO", DisplayName: "Francuski zlatni frank", Symbol: ""}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "Angolska kvanza", Symbol: "AOA"}, "RON": ut.Currency{Currency: "RON", DisplayName: "Rumunski lev", Symbol: "RON"}, "ROL": ut.Currency{Currency: "ROL", DisplayName: "Rumunski leu (1952–2006)", Symbol: ""}, "UAK": ut.Currency{Currency: "UAK", DisplayName: "Ukrajinski karbovaneti", Symbol: ""}, "ESA": ut.Currency{Currency: "ESA", DisplayName: "Španska pezeta (račun) ESA", Symbol: ""}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "Malavska kvača", Symbol: "MWK"}, "BYB": ut.Currency{Currency: "BYB", DisplayName: "Beloruska nova rublja (1994–1999)", Symbol: ""}, "IEP": ut.Currency{Currency: "IEP", DisplayName: "Irska funta", Symbol: ""}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "Dominikanski pezos", Symbol: "DOP"}, "LUC": ut.Currency{Currency: "LUC", DisplayName: "Luksemburški konvertibilni franak", Symbol: ""}, "LVR": ut.Currency{Currency: "LVR", DisplayName: "Latvijska rublja", Symbol: ""}, "USS": ut.Currency{Currency: "USS", DisplayName: "SAD dolar (isti dan)", Symbol: ""}, "XPT": ut.Currency{Currency: "XPT", DisplayName: "Platina", Symbol: ""}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "Albanski lek", Symbol: "ALL"}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "Gulden Holandskih Antila", Symbol: "ANG"}, "NIC": ut.Currency{Currency: "NIC", DisplayName: "Nikaragvanška kordoba (1988–1991)", Symbol: ""}, "RHD": ut.Currency{Currency: "RHD", DisplayName: "Rodizijski dolar", Symbol: ""}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "Tadžikistanski somoni", Symbol: "TJS"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "centralnoafrički franak CFA", Symbol: "FCFA"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "Litvanski litas", Symbol: "LTL"}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "Letonski lats", Symbol: "LVL"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "Kirgistanski som", Symbol: "KGS"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "Katarski rijal", Symbol: "QAR"}, "XAG": ut.Currency{Currency: "XAG", DisplayName: "Srebro", Symbol: ""}, "XEU": ut.Currency{Currency: "XEU", DisplayName: "Evropska valutna jedinica", Symbol: ""}, "BRN": ut.Currency{Currency: "BRN", DisplayName: "Brazilski kruzado novo (1989–1990)", Symbol: ""}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "Mađarska forinta", Symbol: "HUF"}, "BND": ut.Currency{Currency: "BND", DisplayName: "Brunejski dolar", Symbol: "BND"}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "Fidži dolar", Symbol: "FJD"}, "XDR": ut.Currency{Currency: "XDR", DisplayName: "Posebna prava", Symbol: ""}, "AOR": ut.Currency{Currency: "AOR", DisplayName: "Angolijska kvanza reajustado (1995–1999)", Symbol: ""}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "Arubanski florin", Symbol: "AWG"}, "KRO": ut.Currency{Currency: "KRO", DisplayName: "Južno-korejski Von (1945–1953)", Symbol: ""}, "YER": ut.Currency{Currency: "YER", DisplayName: "Jemenski rijal", Symbol: "YER"}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "Danska kruna", Symbol: "DKK"}, "ISJ": ut.Currency{Currency: "ISJ", DisplayName: "stara islandska kruna", Symbol: ""}, "MZM": ut.Currency{Currency: "MZM", DisplayName: "Mozambijski metikal (1980–2006)", Symbol: ""}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "Saudijski rijal", Symbol: "SAR"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "Švedska kruna", Symbol: "SEK"}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "Bugarski lev", Symbol: "BGN"}, "BRB": ut.Currency{Currency: "BRB", DisplayName: "Brazilski kruzeiro novo (1967–1986)", Symbol: ""}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "Namibijski dolar", Symbol: "NAD"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "Novozelandski dolar", Symbol: "NZD"}, "ARA": ut.Currency{Currency: "ARA", DisplayName: "Argentinski austral", Symbol: ""}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "Ganski cedi", Symbol: "GHS"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "Mijanmarski kjat", Symbol: "MMK"}, "PTE": ut.Currency{Currency: "PTE", DisplayName: "Portugalski eskudo", Symbol: ""}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "Kambodžanski rijel", Symbol: "KHR"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "Kajmanski dolar", Symbol: "KYD"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "Laoski kip", Symbol: "LAK"}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "Surinamski dolar", Symbol: "SRD"}, "XPD": ut.Currency{Currency: "XPD", DisplayName: "Paladijum", Symbol: ""}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "Zambijska kvača (1968–2012)", Symbol: ""}, "BGL": ut.Currency{Currency: "BGL", DisplayName: "Bugarski tvrdi lev", Symbol: ""}, "BRE": ut.Currency{Currency: "BRE", DisplayName: "Brazilski kruzeiro (1990–1993)", Symbol: ""}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "Komorski franak", Symbol: "KMF"}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "Zambijska kvača", Symbol: "ZMW"}, "XAU": ut.Currency{Currency: "XAU", DisplayName: "Zlato", Symbol: ""}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "Istočnokaripski dolar", Symbol: "XCD"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "Mauritanijska ugvija", Symbol: "MRO"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "Turkmenistanski manat", Symbol: "TMT"}}
