package ca

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"AOA": ut.Currency{Currency: "AOA", DisplayName: "kwanza angolès", Symbol: "AOA"}, "CSK": ut.Currency{Currency: "CSK", DisplayName: "corona forta txecoslovaca", Symbol: "CSK"}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "kwacha zambià (1968–2012)", Symbol: "ZMK"}, "RHD": ut.Currency{Currency: "RHD", DisplayName: "dòlar rhodesià", Symbol: "RHD"}, "XRE": ut.Currency{Currency: "XRE", DisplayName: "fons RINET", Symbol: "XRE"}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "real brasiler", Symbol: "BRL"}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "iuan xinès", Symbol: "¥"}, "COP": ut.Currency{Currency: "COP", DisplayName: "peso colombià", Symbol: "COP"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "rupia de Sri Lanka", Symbol: "LKR"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "bolivià", Symbol: "BOB"}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "franc CFP", Symbol: "CFPF"}, "ESA": ut.Currency{Currency: "ESA", DisplayName: "pesseta espanyola (compte A)", Symbol: "ESA"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "lliura del Sudan del Sud", Symbol: "SSP"}, "TPE": ut.Currency{Currency: "TPE", DisplayName: "escut de Timor", Symbol: "TPE"}, "ITL": ut.Currency{Currency: "ITL", DisplayName: "lira italiana", Symbol: "ITL"}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "dòlar de Barbados", Symbol: "BBD"}, "BRZ": ut.Currency{Currency: "BRZ", DisplayName: "antic cruzeiro brasiler", Symbol: "BRZ"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "cedi ghanès", Symbol: "GHS"}, "ILR": ut.Currency{Currency: "ILR", DisplayName: "xéquel israelià", Symbol: ""}, "GNS": ut.Currency{Currency: "GNS", DisplayName: "syli guineà", Symbol: "GNS"}, "SDD": ut.Currency{Currency: "SDD", DisplayName: "dinar sudanès", Symbol: "SDD"}, "UGS": ut.Currency{Currency: "UGS", DisplayName: "xíling ugandès (1966–1987)", Symbol: "UGS"}, "XDR": ut.Currency{Currency: "XDR", DisplayName: "drets especials de gir", Symbol: "XDR"}, "NIC": ut.Currency{Currency: "NIC", DisplayName: "córdoba nicaragüenca", Symbol: "NIC"}, "PEI": ut.Currency{Currency: "PEI", DisplayName: "inti peruà", Symbol: "PEI"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "rial de Qatar", Symbol: "QAR"}, "ARM": ut.Currency{Currency: "ARM", DisplayName: "peso argentí (1981–1970)", Symbol: "ARM"}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "franc congolès", Symbol: "CDF"}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "lliura de les illes Malvines", Symbol: "FKP"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "dòlar namibià", Symbol: "NAD"}, "SIT": ut.Currency{Currency: "SIT", DisplayName: "tolar eslovè", Symbol: "SIT"}, "WST": ut.Currency{Currency: "WST", DisplayName: "tala samoà", Symbol: "WST"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "peso xilè", Symbol: "CLP"}, "FIM": ut.Currency{Currency: "FIM", DisplayName: "marc finlandès", Symbol: "FIM"}, "ISJ": ut.Currency{Currency: "ISJ", DisplayName: "corona islandesa antiga", Symbol: ""}, "LTT": ut.Currency{Currency: "LTT", DisplayName: "talonas lituà", Symbol: "LTT"}, "XBB": ut.Currency{Currency: "XBB", DisplayName: "unitat monetària europea", Symbol: "XBB"}, "XTS": ut.Currency{Currency: "XTS", DisplayName: "codi reservat per a proves", Symbol: "XTS"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "lek albanès", Symbol: "ALL"}, "BYB": ut.Currency{Currency: "BYB", DisplayName: "nou ruble bielorús (1994–1999)", Symbol: "BYB"}, "CNX": ut.Currency{Currency: "CNX", DisplayName: "dòlar del Banc Popular Xinès", Symbol: ""}, "MAF": ut.Currency{Currency: "MAF", DisplayName: "franc marroquí", Symbol: "MAF"}, "AOK": ut.Currency{Currency: "AOK", DisplayName: "kwanza angolès (1977–1991)", Symbol: "AOK"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "peso mexicà", Symbol: "MXN"}, "USN": ut.Currency{Currency: "USN", DisplayName: "dòlar dels Estats Units (dia següent)", Symbol: "USN"}, "LUC": ut.Currency{Currency: "LUC", DisplayName: "franc convertible luxemburguès", Symbol: "LUC"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "pataca de Macau", Symbol: "MOP"}, "YER": ut.Currency{Currency: "YER", DisplayName: "rial iemenita", Symbol: "YER"}, "YUD": ut.Currency{Currency: "YUD", DisplayName: "dinar fort iugoslau", Symbol: "YUD"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "leu moldau", Symbol: "MDL"}, "MXP": ut.Currency{Currency: "MXP", DisplayName: "peso de plata mexicà (1861–1992)", Symbol: "MXP"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "rupia de les Seychelles", Symbol: "SCR"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "franc CFA BCEAO", Symbol: "CFA"}, "BOP": ut.Currency{Currency: "BOP", DisplayName: "peso bolivià", Symbol: "BOP"}, "CHE": ut.Currency{Currency: "CHE", DisplayName: "euro WIR", Symbol: "CHE"}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "euro", Symbol: "€"}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "kuna croata", Symbol: "HRK"}, "MZE": ut.Currency{Currency: "MZE", DisplayName: "escut moçambiquès", Symbol: "MZE"}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "dinar serbi", Symbol: "RSD"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "lliura de Santa Helena", Symbol: "SHP"}, "XBC": ut.Currency{Currency: "XBC", DisplayName: "unitat de compte europea (XBC)", Symbol: "XBC"}, "BGL": ut.Currency{Currency: "BGL", DisplayName: "lev fort búlgar", Symbol: "BGL"}, "CYP": ut.Currency{Currency: "CYP", DisplayName: "lliura xipriota", Symbol: "CYP"}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "lats letó", Symbol: "LVL"}, "XFO": ut.Currency{Currency: "XFO", DisplayName: "franc or francès", Symbol: "XFO"}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "dram armeni", Symbol: "AMD"}, "ATS": ut.Currency{Currency: "ATS", DisplayName: "xíling austríac", Symbol: "ATS"}, "SRG": ut.Currency{Currency: "SRG", DisplayName: "florí de Surinam", Symbol: "SRG"}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "afgani afganès", Symbol: "AFN"}, "BRC": ut.Currency{Currency: "BRC", DisplayName: "cruzado brasiler", Symbol: "BRC"}, "ZRN": ut.Currency{Currency: "ZRN", DisplayName: "nou zaire zairès", Symbol: "ZRN"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "dòlar de Singapur", Symbol: "SGD"}, "VND": ut.Currency{Currency: "VND", DisplayName: "dong vietnamita", Symbol: "₫"}, "BGO": ut.Currency{Currency: "BGO", DisplayName: "lev búlgar (1879–1952)", Symbol: "BGO"}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "dòlar de Belize", Symbol: "BZD"}, "LUL": ut.Currency{Currency: "LUL", DisplayName: "franc financer luxemburguès", Symbol: "LUL"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "corona sueca", Symbol: "SEK"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "somoni tadjik", Symbol: "TJS"}, "UYP": ut.Currency{Currency: "UYP", DisplayName: "peso uruguaià (1975–1993)", Symbol: "UYP"}, "ADP": ut.Currency{Currency: "ADP", DisplayName: "pesseta andorrana", Symbol: "ADP"}, "AED": ut.Currency{Currency: "AED", DisplayName: "dírham de la UEA", Symbol: "AED"}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "lliura de Gibraltar", Symbol: "GIP"}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "nou sol peruà", Symbol: "PEN"}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "dòlar fijià", Symbol: "FJD"}, "YDD": ut.Currency{Currency: "YDD", DisplayName: "dinar iemenita", Symbol: "YDD"}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "dinar de Bahrain", Symbol: "BHD"}, "CLE": ut.Currency{Currency: "CLE", DisplayName: "escut xilè", Symbol: "CLE"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "nakfa eritreu", Symbol: "ERN"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "birr etíop", Symbol: "ETB"}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "peso cubà", Symbol: "CUP"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "quetzal guatemalenc", Symbol: "GTQ"}, "MDC": ut.Currency{Currency: "MDC", DisplayName: "cupó moldau", Symbol: "MDC"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "som uzbek", Symbol: "UZS"}, "BRN": ut.Currency{Currency: "BRN", DisplayName: "cruzado novo brasiler", Symbol: "BRN"}, "DEM": ut.Currency{Currency: "DEM", DisplayName: "marc alemany", Symbol: "DEM"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "rupia nepalesa", Symbol: "NPR"}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "marc convertible de Bòsnia i Hercegovina", Symbol: "BAM"}, "ILP": ut.Currency{Currency: "ILP", DisplayName: "lliura israeliana", Symbol: "ILP"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "dinar jordà", Symbol: "JOD"}, "SUR": ut.Currency{Currency: "SUR", DisplayName: "ruble soviètic", Symbol: "SUR"}, "TMM": ut.Currency{Currency: "TMM", DisplayName: "manat turcman (1993–2009)", Symbol: "TMM"}, "GRD": ut.Currency{Currency: "GRD", DisplayName: "dracma grega", Symbol: "GRD"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "dòlar jamaicà", Symbol: "JMD"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "ien japonès", Symbol: "JP¥"}, "KRO": ut.Currency{Currency: "KRO", DisplayName: "antic won sud-coreà", Symbol: "KRO"}, "MXV": ut.Currency{Currency: "MXV", DisplayName: "unidad de inversión (UDI) mexicana", Symbol: "MXV"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "dòlar neozelandès", Symbol: "NZ$"}, "VNN": ut.Currency{Currency: "VNN", DisplayName: "dong vietnamita (1978–1985)", Symbol: "VNN"}, "XAU": ut.Currency{Currency: "XAU", DisplayName: "or", Symbol: "XAU"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "corona txeca", Symbol: "CZK"}, "FRF": ut.Currency{Currency: "FRF", DisplayName: "franc francès", Symbol: "FRF"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "litas lituà", Symbol: "LTL"}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "denar macedoni", Symbol: "MKD"}, "XBA": ut.Currency{Currency: "XBA", DisplayName: "unitat compensatòria europea", Symbol: "XBA"}, "HRD": ut.Currency{Currency: "HRD", DisplayName: "dinar croat", Symbol: "HRD"}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "loti de Lesotho", Symbol: "LSL"}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "dòlar de Trinitat i Tobago", Symbol: "TTD"}, "XEU": ut.Currency{Currency: "XEU", DisplayName: "unitat de moneda europea", Symbol: "XEU"}, "BEC": ut.Currency{Currency: "BEC", DisplayName: "franc belga (convertible)", Symbol: "BEC"}, "BRE": ut.Currency{Currency: "BRE", DisplayName: "cruzeiro brasiler (1990–1993)", Symbol: "BRE"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "dòlar de les Bahames", Symbol: "BSD"}, "CSD": ut.Currency{Currency: "CSD", DisplayName: "dinar serbi antic", Symbol: "CSD"}, "ZWD": ut.Currency{Currency: "ZWD", DisplayName: "dòlar zimbabuès (1980–2008)", Symbol: "ZWD"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "guaraní paraguaià", Symbol: "PYG"}, "RON": ut.Currency{Currency: "RON", DisplayName: "leu romanès", Symbol: "RON"}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "leone de Sierra Leone", Symbol: "SLL"}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "xíling tanzà", Symbol: "TZS"}, "ESP": ut.Currency{Currency: "ESP", DisplayName: "pesseta espanyola", Symbol: "₧"}, "GWE": ut.Currency{Currency: "GWE", DisplayName: "escut de la Guinea Portuguesa", Symbol: "GWE"}, "INR": ut.Currency{Currency: "INR", DisplayName: "rupia índia", Symbol: "₹"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "manat turcman", Symbol: "TMT"}, "BOL": ut.Currency{Currency: "BOL", DisplayName: "boliviano bolivià (1863–1963)", Symbol: "BOL"}, "LVR": ut.Currency{Currency: "LVR", DisplayName: "ruble letó", Symbol: "LVR"}, "TND": ut.Currency{Currency: "TND", DisplayName: "dinar tunisià", Symbol: "TND"}, "UYI": ut.Currency{Currency: "UYI", DisplayName: "peso uruguaià en unitats indexades", Symbol: "UYI"}, "ZWR": ut.Currency{Currency: "ZWR", DisplayName: "dòlar zimbabuès (2008)", Symbol: "ZWR"}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "taka de Bangla Desh", Symbol: "BDT"}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "corona islandesa", Symbol: "ISK"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "corona noruega", Symbol: "NOK"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "peso uruguaià", Symbol: "UYU"}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "balboa panameny", Symbol: "PAB"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "pa‘anga tongà", Symbol: "TOP"}, "ZAL": ut.Currency{Currency: "ZAL", DisplayName: "rand sud-africà (financer)", Symbol: "ZAL"}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "ruble bielorús", Symbol: "BYR"}, "ECV": ut.Currency{Currency: "ECV", DisplayName: "unidad de valor constante (UVC) equatoriana", Symbol: "ECV"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "nou xéquel israelià", Symbol: "₪"}, "SKK": ut.Currency{Currency: "SKK", DisplayName: "corona eslovaca", Symbol: "SKK"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "lilangeni swazi", Symbol: "SZL"}, "BGM": ut.Currency{Currency: "BGM", DisplayName: "lev socialista búlgar", Symbol: "BGM"}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "escut de Cap Verd", Symbol: "CVE"}, "GEK": ut.Currency{Currency: "GEK", DisplayName: "cupó de lari georgià", Symbol: "GEK"}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "franc guineà", Symbol: "GNF"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "lliura esterlina britànica", Symbol: "£"}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "dírham marroquí", Symbol: "MAD"}, "MZM": ut.Currency{Currency: "MZM", DisplayName: "antic metical moçambiquès", Symbol: "MZM"}, "PTE": ut.Currency{Currency: "PTE", DisplayName: "escut portuguès", Symbol: "PTE"}, "XFU": ut.Currency{Currency: "XFU", DisplayName: "franc UIC francès", Symbol: "XFU"}, "ZWL": ut.Currency{Currency: "ZWL", DisplayName: "dòlar zimbabuès (2009)", Symbol: "ZWL"}, "ALK": ut.Currency{Currency: "ALK", DisplayName: "lek albanès (1946–1965)", Symbol: ""}, "DDM": ut.Currency{Currency: "DDM", DisplayName: "marc de l’Alemanya Oriental", Symbol: "DDM"}, "ECS": ut.Currency{Currency: "ECS", DisplayName: "sucre equatorià", Symbol: "ECS"}, "MLF": ut.Currency{Currency: "MLF", DisplayName: "franc malià", Symbol: "MLF"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "lliura sudanesa", Symbol: "SDG"}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "dòlar de Surinam", Symbol: "SRD"}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "lira turca", Symbol: "TRY"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "hrívnia ucraïnesa", Symbol: "UAH"}, "BRB": ut.Currency{Currency: "BRB", DisplayName: "cruzeiro novo brasiler (1967–1986)", Symbol: "BRB"}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "pula de Botswana", Symbol: "BWP"}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "lari georgià", Symbol: "GEL"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "franc de Ruanda", Symbol: "RWF"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "rupia de les Maldives", Symbol: "MVR"}, "BOV": ut.Currency{Currency: "BOV", DisplayName: "MVDOL bolivià", Symbol: "BOV"}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "dòlar canadenc", Symbol: "CAD"}, "COU": ut.Currency{Currency: "COU", DisplayName: "unidad de valor real colombiana", Symbol: "COU"}, "MTL": ut.Currency{Currency: "MTL", DisplayName: "lira maltesa", Symbol: "MTL"}, "BEL": ut.Currency{Currency: "BEL", DisplayName: "franc belga (financer)", Symbol: "BEL"}, "TRL": ut.Currency{Currency: "TRL", DisplayName: "lira turca (1922–2005)", Symbol: "TRL"}, "ROL": ut.Currency{Currency: "ROL", DisplayName: "antic leu romanès", Symbol: "ROL"}, "TJR": ut.Currency{Currency: "TJR", DisplayName: "ruble tadjik", Symbol: "TJR"}, "USS": ut.Currency{Currency: "USS", DisplayName: "dòlar dels Estats Units (mateix dia)", Symbol: "USS"}, "XPD": ut.Currency{Currency: "XPD", DisplayName: "pal·ladi", Symbol: "XPD"}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "florí de les Antilles Neerlandeses", Symbol: "ANG"}, "BND": ut.Currency{Currency: "BND", DisplayName: "dòlar de Brunei", Symbol: "BND"}, "NLG": ut.Currency{Currency: "NLG", DisplayName: "florí neerlandès", Symbol: "NLG"}, "PLZ": ut.Currency{Currency: "PLZ", DisplayName: "zloty polonès (1950–1995)", Symbol: "PLZ"}, "YUN": ut.Currency{Currency: "YUN", DisplayName: "dinar convertible iugoslau", Symbol: "YUN"}, "YUR": ut.Currency{Currency: "YUR", DisplayName: "dinar iugoslau reformat (1992–1993)", Symbol: "YUR"}, "AON": ut.Currency{Currency: "AON", DisplayName: "nou kwanza angolès (1990–2000)", Symbol: "AON"}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "ngultrum de Bhutan", Symbol: "BTN"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "dòlar de Guyana", Symbol: "GYD"}, "UAK": ut.Currency{Currency: "UAK", DisplayName: "karbóvanets ucraïnès", Symbol: "UAK"}, "ARA": ut.Currency{Currency: "ARA", DisplayName: "austral argentí", Symbol: "ARA"}, "CHW": ut.Currency{Currency: "CHW", DisplayName: "franc WIR", Symbol: "CHW"}, "LUF": ut.Currency{Currency: "LUF", DisplayName: "franc luxemburguès", Symbol: "LUF"}, "THB": ut.Currency{Currency: "THB", DisplayName: "baht tailandès", Symbol: "฿"}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "peso dominicà", Symbol: "DOP"}, "GWP": ut.Currency{Currency: "GWP", DisplayName: "peso de Guinea Bissau", Symbol: "GWP"}, "XPT": ut.Currency{Currency: "XPT", DisplayName: "platí", Symbol: "XPT"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "rial saudita", Symbol: "SAR"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "dòlar de Hong Kong", Symbol: "HK$"}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "fòrint hongarès", Symbol: "HUF"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "won sud-coreà", Symbol: "₩"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "rial omanita", Symbol: "OMR"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "gourde haitià", Symbol: "HTG"}, "USD": ut.Currency{Currency: "USD", DisplayName: "dòlar dels Estats Units", Symbol: "USD"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "bolívar veneçolà", Symbol: "VEF"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "vatu de Vanuatu", Symbol: "VUV"}, "BAD": ut.Currency{Currency: "BAD", DisplayName: "dinar de Bòsnia i Hercegovina (1992–1994)", Symbol: "BAD"}, "STD": ut.Currency{Currency: "STD", DisplayName: "dobra de São Tomé i Príncipe", Symbol: "STD"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "lliura síria", Symbol: "SYP"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "xíling ugandès", Symbol: "UGX"}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "peso argentí", Symbol: "ARS"}, "PES": ut.Currency{Currency: "PES", DisplayName: "sol peruà", Symbol: "PES"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "rupia pakistanesa", Symbol: "PKR"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "manat azerbaidjanès", Symbol: "AZN"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "won nord-coreà", Symbol: "KPW"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "tenge kazakh", Symbol: "KZT"}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "dòlar de les illes Salomó", Symbol: "SBD"}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "franc suís", Symbol: "CHF"}, "ESB": ut.Currency{Currency: "ESB", DisplayName: "pesseta espanyola (compte convertible)", Symbol: "ESB"}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "dinar iraquià", Symbol: "IQD"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "córdoba oro nicaragüenca", Symbol: "NIO"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "tögrög mongol", Symbol: "MNT"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "ouguiya maurità", Symbol: "MRO"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "nou dòlar de Taiwan", Symbol: "NT$"}, "YUM": ut.Currency{Currency: "YUM", DisplayName: "nou dinar iugoslau", Symbol: "YUM"}, "BUK": ut.Currency{Currency: "BUK", DisplayName: "kyat birmà", Symbol: "BUK"}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "dinar algerià", Symbol: "DZD"}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "lliura egípcia", Symbol: "EGP"}, "KES": ut.Currency{Currency: "KES", DisplayName: "xíling kenyà", Symbol: "KES"}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "rand sud-africà", Symbol: "ZAR"}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "kina de Papua Nova Guinea", Symbol: "PGK"}, "SDP": ut.Currency{Currency: "SDP", DisplayName: "antiga lliura sudanesa", Symbol: "SDP"}, "AZM": ut.Currency{Currency: "AZM", DisplayName: "manat azerbaidjanès (1993–2006)", Symbol: "AZM"}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "dòlar de les Bermudes", Symbol: "BMD"}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "rial iranià", Symbol: "IRR"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "franc de les Comores", Symbol: "KMF"}, "XAG": ut.Currency{Currency: "XAG", DisplayName: "plata", Symbol: "XAG"}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "colón costa-riqueny", Symbol: "CRC"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "lempira hondurenya", Symbol: "HNL"}, "MCF": ut.Currency{Currency: "MCF", DisplayName: "franc monegasc", Symbol: "MCF"}, "VEB": ut.Currency{Currency: "VEB", DisplayName: "bolívar veneçolà (1871–2008)", Symbol: "VEB"}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "xíling somali", Symbol: "SOS"}, "ZRZ": ut.Currency{Currency: "ZRZ", DisplayName: "zaire zairès", Symbol: "ZRZ"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "dinar libi", Symbol: "LYD"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "kyat de Myanmar", Symbol: "MMK"}, "CLF": ut.Currency{Currency: "CLF", DisplayName: "unidad de fomento xilena", Symbol: "CLF"}, "EEK": ut.Currency{Currency: "EEK", DisplayName: "corona estoniana", Symbol: "EEK"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "som kirguís", Symbol: "KGS"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "dinar kuwaitià", Symbol: "KWD"}, "KRH": ut.Currency{Currency: "KRH", DisplayName: "hwan sud-coreà (1953–1962)", Symbol: "KRH"}, "MGF": ut.Currency{Currency: "MGF", DisplayName: "franc malgaix", Symbol: "MGF"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "franc de Djibouti", Symbol: "DJF"}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "dòlar australià", Symbol: "AU$"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "dòlar de les illes Caiman", Symbol: "KYD"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "kwacha malawià", Symbol: "MWK"}, "BAN": ut.Currency{Currency: "BAN", DisplayName: "nou dinar de Bòsnia i Hercegovina (1994–1997)", Symbol: "BAN"}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "lev búlgar", Symbol: "BGN"}, "BRR": ut.Currency{Currency: "BRR", DisplayName: "cruzeiro brasiler", Symbol: "BRR"}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "florí d’Aruba", Symbol: "AWG"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "rupia mauriciana", Symbol: "MUR"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "franc CFA BEAC", Symbol: "FCFA"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "metical moçambiquès", Symbol: "MZN"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "peso filipí", Symbol: "PHP"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "zloty polonès", Symbol: "PLN"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "dòlar del Carib Oriental", Symbol: "XCD"}, "ARP": ut.Currency{Currency: "ARP", DisplayName: "peso argentí (1983–1985)", Symbol: "ARP"}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "corona danesa", Symbol: "DKK"}, "MTP": ut.Currency{Currency: "MTP", DisplayName: "lliura maltesa", Symbol: "MTP"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "ringgit de Malàisia", Symbol: "MYR"}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "peso convertible cubà", Symbol: "CUC"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "kip laosià", Symbol: "LAK"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "naira nigerià", Symbol: "NGN"}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "kwacha zambià", Symbol: "ZMW"}, "RUR": ut.Currency{Currency: "RUR", DisplayName: "ruble rus (1991–1998)", Symbol: "RUR"}, "XBD": ut.Currency{Currency: "XBD", DisplayName: "unitat de compte europea (XBD)", Symbol: "XBD"}, "AOR": ut.Currency{Currency: "AOR", DisplayName: "kwanza angolès reajustat (1995–1999)", Symbol: "AOR"}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "franc de Burundi", Symbol: "BIF"}, "GHC": ut.Currency{Currency: "GHC", DisplayName: "cedi ghanès (1979–2007)", Symbol: "GHC"}, "MKN": ut.Currency{Currency: "MKN", DisplayName: "denar macedoni (1992–1993)", Symbol: "MKN"}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "dalasi gambià", Symbol: "GMD"}, "IEP": ut.Currency{Currency: "IEP", DisplayName: "lliura irlandesa", Symbol: "IEP"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "lliura libanesa", Symbol: "LBP"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "dòlar liberià", Symbol: "LRD"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "ariary malgaix", Symbol: "MGA"}, "SVC": ut.Currency{Currency: "SVC", DisplayName: "colón salvadorenc", Symbol: "SVC"}, "AFA": ut.Currency{Currency: "AFA", DisplayName: "afgani afganès (1927–2002)", Symbol: "AFA"}, "ARL": ut.Currency{Currency: "ARL", DisplayName: "peso ley argentí (1970–1983)", Symbol: "ARL"}, "BEF": ut.Currency{Currency: "BEF", DisplayName: "franc belga", Symbol: "BEF"}, "GQE": ut.Currency{Currency: "GQE", DisplayName: "ekwele de Guinea Equatorial", Symbol: "GQE"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "rupia indonèsia", Symbol: "IDR"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "riel cambodjà", Symbol: "KHR"}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "ruble rus", Symbol: "RUB"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "moneda desconeguda", Symbol: "XXX"}}
