package ce

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"MNT": ut.Currency{Currency: "MNT", DisplayName: "Монголин тугрик", Symbol: "MNT"}, "TND": ut.Currency{Currency: "TND", DisplayName: "Тунисан динар", Symbol: "TND"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "Юккъерчу Африкан КФА франк", Symbol: "FCFA"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "Намибин доллар", Symbol: "NAD"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "Джибутин франк", Symbol: "DJF"}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "Фиджин доллар", Symbol: "FJD"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "Киргизин сом", Symbol: "KGS"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "Маврикин рупи", Symbol: "MUR"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "Непалан рупи", Symbol: "NPR"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "СаӀудийн Аравин риал", Symbol: "SAR"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "Туркменин керла манат", Symbol: "TMT"}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "Бурундин франк", Symbol: "BIF"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "Чехин крона", Symbol: "CZK"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "Камбоджан риель", Symbol: "KHR"}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "Болгарин лев", Symbol: "BGN"}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "Перун керла соль", Symbol: "PEN"}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "Замбин квача", Symbol: "ZMW"}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "Конголезин франк", Symbol: "CDF"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "Сейшелан рупи", Symbol: "SCR"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "Гондурасан лемпира", Symbol: "HNL"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "Мальдивийн руфи", Symbol: "MVR"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "Мозамбикан метикал", Symbol: "MZN"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "Никарагуан кордоба", Symbol: "NIO"}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "Сербин динар", Symbol: "RSD"}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "Леоне", Symbol: "SLL"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "Тайванан керла доллар", Symbol: "NT$"}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "Ботсванан пула", Symbol: "BWP"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "Кувейтан динар", Symbol: "KWD"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "Мьянман кьят", Symbol: "MMK"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "Молдавин лей", Symbol: "MDL"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "Макаон патака", Symbol: "MOP"}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "Нидерландин Антилин гульден", Symbol: "ANG"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "Ганан седи", Symbol: "GHS"}, "KES": ut.Currency{Currency: "KES", DisplayName: "Кенин шиллинг", Symbol: "KES"}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "Швейцарин франк", Symbol: "CHF"}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "Фолклендан гӀайренийн фунт", Symbol: "FKP"}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "Венгрин форинт", Symbol: "HUF"}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "Македонин динар", Symbol: "MKD"}, "VND": ut.Currency{Currency: "VND", DisplayName: "Вьетнаман донг", Symbol: "₫"}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "ОвхӀан-пачхьалкхан афгани", Symbol: "AFN"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "Багаман доллар", Symbol: "BSD"}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "Белоруссин сом", Symbol: "BYR"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "Вануатун вату", Symbol: "VUV"}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "Евро", Symbol: "€"}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "Соломонан гӀайренийн доллар", Symbol: "SBD"}, "USD": ut.Currency{Currency: "USD", DisplayName: "АЦШн доллар", Symbol: "US$"}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "Китайн юань", Symbol: "CN¥"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "Норвегин крона", Symbol: "NOK"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "Свазилендан лилангени", Symbol: "SZL"}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "Доминикан песо", Symbol: "DOP"}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "Алжиран динар", Symbol: "DZD"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "Таджикистанан сомони", Symbol: "TJS"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "Катаран риал", Symbol: "QAR"}, "THB": ut.Currency{Currency: "THB", DisplayName: "Таиландан бат", Symbol: "THB"}, "COP": ut.Currency{Currency: "COP", DisplayName: "Колумбин песо", Symbol: "COP"}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "Гуьржийчоьнан лари", Symbol: "GEL"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "Гонконган доллар", Symbol: "HK$"}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "Папуа — Керла Гвинейн кина", Symbol: "PGK"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "Къилба Суданан фунт", Symbol: "SSP"}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "Анголан кванза", Symbol: "AOA"}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "Хорватин куна", Symbol: "HRK"}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "ГӀажарийчоьнан риал", Symbol: "IRR"}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "Российн сом", Symbol: "₽"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "Украинан гривна", Symbol: "UAH"}, "YER": ut.Currency{Currency: "YER", DisplayName: "Йеменан риал", Symbol: "YER"}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "Австралин доллар", Symbol: "A$"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "Кайманийн гӀайренийн доллар", Symbol: "KYD"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "Польшан злотый", Symbol: "PLN"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "Мавританин уги", Symbol: "MRO"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "Мексикан песо", Symbol: "MX$"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "Пакистанан рупи", Symbol: "PKR"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "Суданан фунт", Symbol: "SDG"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "Узбекистанан сум", Symbol: "UZS"}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "Барбадосан доллар", Symbol: "BBD"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "Индонезин рупи", Symbol: "IDR"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "Израилан керла шекель", Symbol: "₪"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "Гватемалан кетсаль", Symbol: "GTQ"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "Ливанан фунт", Symbol: "LBP"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "Руандан франк", Symbol: "RWF"}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "Бермудан доллар", Symbol: "BMD"}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "Кубан хийцалун песо", Symbol: "CUC"}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "Данин крона", Symbol: "DKK"}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "Боснин а, Герцеговинан а хийцалун марка", Symbol: "BAM"}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "Бангладешан така", Symbol: "BDT"}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "Гибралтаран фунт", Symbol: "GIP"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "Ливин динар", Symbol: "LYD"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "Малайзин ринггит", Symbol: "MYR"}, "AED": ut.Currency{Currency: "AED", DisplayName: "Дирхам ӀЦЭ", Symbol: "AED"}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "Аргентинан песо", Symbol: "ARS"}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "Арубан флорин", Symbol: "AWG"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "Шеман фунт", Symbol: "SYP"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "Малхбузен Африкан КФА франк", Symbol: "CFA"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "Ямайн доллар", Symbol: "JMD"}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "Панаман бальбоа", Symbol: "PAB"}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "Къилба-Африкин рэнд", Symbol: "ZAR"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "Сингапуран доллар", Symbol: "SGD"}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "Белизин доллар", Symbol: "BZD"}, "INR": ut.Currency{Currency: "INR", DisplayName: "Индин рупи", Symbol: "₹"}, "RON": ut.Currency{Currency: "RON", DisplayName: "Румынин лей", Symbol: "RON"}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "Тринидадан а, Тобагон а доллар", Symbol: "TTD"}, "WST": ut.Currency{Currency: "WST", DisplayName: "Самоанан тала", Symbol: "WST"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "Боливин боливиано", Symbol: "BOB"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "Гайанан доллар", Symbol: "GYD"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "Коморийн гӀайренийн франк", Symbol: "KMF"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "Къилба Корейн вона", Symbol: "₩"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "Лаосан кип", Symbol: "LAK"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "Уругвайн песо", Symbol: "UYU"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "Швецин крона", Symbol: "SEK"}, "STD": ut.Currency{Currency: "STD", DisplayName: "Сан-Томен а, Принсипин а добра", Symbol: "STD"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "Албанин лек", Symbol: "ALL"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "Либерин доллар", Symbol: "LRD"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "Парагвайн гуарани", Symbol: "PYG"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "Гаитин гурд", Symbol: "HTG"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "Урданан динар", Symbol: "JOD"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "Малагасийн ариари", Symbol: "MGA"}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "Костарикан колон", Symbol: "CRC"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "Шри-Ланкан рупи", Symbol: "LKR"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "Угандан шиллинг", Symbol: "UGX"}, "BND": ut.Currency{Currency: "BND", DisplayName: "Брунейн доллар", Symbol: "BND"}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "Канадан доллар", Symbol: "CA$"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "Чилин песо", Symbol: "CLP"}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "Суринаман доллар", Symbol: "SRD"}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "Танзанин шиллинг", Symbol: "TZS"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "Эритрейн накфа", Symbol: "ERN"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "Казахстанан тенге", Symbol: "KZT"}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "Мароккон дирхам", Symbol: "MAD"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "Къилбаседа Корейн вона", Symbol: "KPW"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "Филиппинийн песо", Symbol: "PHP"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "девзаш доцу я лелаш доцу ахча", Symbol: ""}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "Кубан песо", Symbol: "CUP"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "Эфиопин быр", Symbol: "ETB"}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "Исландин крона", Symbol: "ISK"}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "Мисаран фунт", Symbol: "EGP"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "Англин фунт", Symbol: "£"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "Керла Зеландин доллар", Symbol: "NZ$"}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "Ӏиракъан динар", Symbol: "IQD"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "Азербайджанан манат", Symbol: "AZN"}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "Бутанан нгултрум", Symbol: "BTN"}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "Гвинейн франк", Symbol: "GNF"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "Малавин квача", Symbol: "MWK"}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "Сомалин шиллинг", Symbol: "SOS"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "Малхбален Карибийн доллар", Symbol: "EC$"}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "Французийн Тийна океанан франк", Symbol: "CFPF"}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "Бахрейнан динар", Symbol: "BHD"}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "Бразилин реал", Symbol: "R$"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "Японин иена", Symbol: "JP¥"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "Нигерин найра", Symbol: "NGN"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "Оманан риал", Symbol: "OMR"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "Сийлахьчу Еленин гӀайрен фунт", Symbol: "SHP"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "Тонганан паанга", Symbol: "TOP"}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "Туркойчоьнан лира", Symbol: "TRY"}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "Эрмалойчоьнан драм", Symbol: "AMD"}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "Кабо-Верден эскудо", Symbol: "CVE"}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "Гамбин даласи", Symbol: "GMD"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "Венесуэлан боливар", Symbol: "VEF"}}
