package cs

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"MXV": ut.Currency{Currency: "MXV", DisplayName: "mexická investiční jednotka", Symbol: "MXV"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "paraguajské guarani", Symbol: "PYG"}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "švýcarský frank", Symbol: "CHF"}, "COU": ut.Currency{Currency: "COU", DisplayName: "kolumbijská jednotka reálné hodnoty", Symbol: "COU"}, "ECV": ut.Currency{Currency: "ECV", DisplayName: "ekvádorská jednotka konstantní hodnoty", Symbol: "ECV"}, "GWE": ut.Currency{Currency: "GWE", DisplayName: "portugalskoguinejské escudo", Symbol: "GWE"}, "MCF": ut.Currency{Currency: "MCF", DisplayName: "monacký frank", Symbol: "MCF"}, "MDC": ut.Currency{Currency: "MDC", DisplayName: "moldavský kupon", Symbol: "MDC"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "madagaskarský ariary", Symbol: "MGA"}, "RUR": ut.Currency{Currency: "RUR", DisplayName: "ruský rubl (1991–1998)", Symbol: "RUR"}, "ARL": ut.Currency{Currency: "ARL", DisplayName: "argentinské peso ley (1970–1983)", Symbol: "ARL"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "kazašské tenge", Symbol: "KZT"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "mauricijská rupie", Symbol: "MUR"}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "gruzínské lari", Symbol: "GEL"}, "SDD": ut.Currency{Currency: "SDD", DisplayName: "súdánský dinár (1992–2007)", Symbol: "SDD"}, "GHC": ut.Currency{Currency: "GHC", DisplayName: "ghanský cedi (1979–2007)", Symbol: "GHC"}, "IEP": ut.Currency{Currency: "IEP", DisplayName: "irská libra", Symbol: "IEP"}, "SVC": ut.Currency{Currency: "SVC", DisplayName: "salvadorský colón", Symbol: "SVC"}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "bosenská konvertibilní marka", Symbol: "BAM"}, "TND": ut.Currency{Currency: "TND", DisplayName: "tuniský dinár", Symbol: "TND"}, "XBA": ut.Currency{Currency: "XBA", DisplayName: "evropská smíšená jednotka", Symbol: "XBA"}, "BYB": ut.Currency{Currency: "BYB", DisplayName: "běloruský rubl (1994–1999)", Symbol: "BYB"}, "HRD": ut.Currency{Currency: "HRD", DisplayName: "chorvatský dinár", Symbol: "HRD"}, "GNS": ut.Currency{Currency: "GNS", DisplayName: "guinejský syli", Symbol: "GNS"}, "ATS": ut.Currency{Currency: "ATS", DisplayName: "rakouský šilink", Symbol: "ATS"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "litevský litas", Symbol: "LTL"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "filipínské peso", Symbol: "PHP"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "katarský rijál", Symbol: "QAR"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "syrská libra", Symbol: "SYP"}, "VND": ut.Currency{Currency: "VND", DisplayName: "vietnamský dong", Symbol: "VND"}, "AOR": ut.Currency{Currency: "AOR", DisplayName: "angolská kwanza (1995–1999)", Symbol: "AOR"}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "bhútánský ngultrum", Symbol: "BTN"}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "belizský dolar", Symbol: "BZD"}, "CLF": ut.Currency{Currency: "CLF", DisplayName: "chilská účetní jednotka (UF)", Symbol: "CLF"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "myanmarský kyat", Symbol: "MMK"}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "sierro-leonský leone", Symbol: "SLL"}, "XUA": ut.Currency{Currency: "XUA", DisplayName: "", Symbol: "XUA"}, "BRC": ut.Currency{Currency: "BRC", DisplayName: "brazilské cruzado (1986–1989)", Symbol: "BRC"}, "BRR": ut.Currency{Currency: "BRR", DisplayName: "brazilské cruzeiro (1993–1994)", Symbol: "BRR"}, "MTP": ut.Currency{Currency: "MTP", DisplayName: "maltská libra", Symbol: "MTP"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "mozambický metical", Symbol: "MZN"}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "ruský rubl", Symbol: "RUB"}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "tanzanský šilink", Symbol: "TZS"}, "YUR": ut.Currency{Currency: "YUR", DisplayName: "jugoslávský reformovaný dinár (1992–1993)", Symbol: "YUR"}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "afghánský afghán", Symbol: "AFN"}, "ARP": ut.Currency{Currency: "ARP", DisplayName: "argentinské peso (1983–1985)", Symbol: "ARP"}, "BOV": ut.Currency{Currency: "BOV", DisplayName: "bolivijský mvdol", Symbol: "BOV"}, "CLE": ut.Currency{Currency: "CLE", DisplayName: "chilské escudo", Symbol: "CLE"}, "GRD": ut.Currency{Currency: "GRD", DisplayName: "řecká drachma", Symbol: "GRD"}, "KES": ut.Currency{Currency: "KES", DisplayName: "keňský šilink", Symbol: "KES"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "novozélandský dolar", Symbol: "NZ$"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "svatohelenská libra", Symbol: "SHP"}, "AED": ut.Currency{Currency: "AED", DisplayName: "SAE dirham", Symbol: "AED"}, "MTL": ut.Currency{Currency: "MTL", DisplayName: "maltská lira", Symbol: "MTL"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "saúdský rijál", Symbol: "SAR"}, "SKK": ut.Currency{Currency: "SKK", DisplayName: "slovenská koruna", Symbol: "SKK"}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "argentinské peso", Symbol: "ARS"}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "gibraltarská libra", Symbol: "GIP"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "uruguayské peso", Symbol: "UYU"}, "XBC": ut.Currency{Currency: "XBC", DisplayName: "evropská jednotka účtu 9 (XBC)", Symbol: "XBC"}, "XDR": ut.Currency{Currency: "XDR", DisplayName: "SDR", Symbol: "XDR"}, "XEU": ut.Currency{Currency: "XEU", DisplayName: "evropská měnová jednotka", Symbol: "ECU"}, "YUN": ut.Currency{Currency: "YUN", DisplayName: "jugoslávský konvertibilní dinár (1990–1992)", Symbol: "YUN"}, "BGM": ut.Currency{Currency: "BGM", DisplayName: "", Symbol: "BGM"}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "bulharský lev", Symbol: "BGN"}, "KRH": ut.Currency{Currency: "KRH", DisplayName: "jihokorejský hwan (1953–1962)", Symbol: "KRH"}, "BGL": ut.Currency{Currency: "BGL", DisplayName: "BGL", Symbol: "BGL"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "hongkongský dolar", Symbol: "HK$"}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "papuánská nová kina", Symbol: "PGK"}, "XRE": ut.Currency{Currency: "XRE", DisplayName: "kód fondů RINET", Symbol: "XRE"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "bahamský dolar", Symbol: "BSD"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "CFA/BCEAO frank", Symbol: "CFA"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "neznámá měna", Symbol: "XXX"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "laoský kip", Symbol: "LAK"}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "srbský dinár", Symbol: "RSD"}, "TRL": ut.Currency{Currency: "TRL", DisplayName: "turecká lira (1922–2005)", Symbol: "TRL"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "tchajwanský dolar", Symbol: "NT$"}, "XFU": ut.Currency{Currency: "XFU", DisplayName: "francouzský UIC frank", Symbol: "XFU"}, "MZM": ut.Currency{Currency: "MZM", DisplayName: "mosambický metical (1980–2006)", Symbol: "MZM"}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "fidžijský dolar", Symbol: "FJD"}, "KRO": ut.Currency{Currency: "KRO", DisplayName: "jihokorejský won (1945–1953)", Symbol: "KRO"}, "MVP": ut.Currency{Currency: "MVP", DisplayName: "maledivská rupie (1947–1981)", Symbol: "MVP"}, "ROL": ut.Currency{Currency: "ROL", DisplayName: "rumunské leu (1952–2006)", Symbol: "ROL"}, "ZAL": ut.Currency{Currency: "ZAL", DisplayName: "jihoafrický finanční rand", Symbol: "ZAL"}, "CHE": ut.Currency{Currency: "CHE", DisplayName: "švýcarské WIR-euro", Symbol: "CHE"}, "ECS": ut.Currency{Currency: "ECS", DisplayName: "ekvádorský sucre", Symbol: "ECS"}, "ESB": ut.Currency{Currency: "ESB", DisplayName: "španělská peseta (konvertibilní účet)", Symbol: "ESB"}, "GEK": ut.Currency{Currency: "GEK", DisplayName: "gruzínské kuponové lari", Symbol: "GEK"}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "irácký dinár", Symbol: "IQD"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "tádžické somoni", Symbol: "TJS"}, "XFO": ut.Currency{Currency: "XFO", DisplayName: "francouzský zlatý frank", Symbol: "XFO"}, "DDM": ut.Currency{Currency: "DDM", DisplayName: "východoněmecká marka", Symbol: "DDM"}, "NLG": ut.Currency{Currency: "NLG", DisplayName: "nizozemský gulden", Symbol: "NLG"}, "PLZ": ut.Currency{Currency: "PLZ", DisplayName: "polský zlotý (1950–1995)", Symbol: "PLZ"}, "STD": ut.Currency{Currency: "STD", DisplayName: "svatotomášská dobra", Symbol: "STD"}, "YDD": ut.Currency{Currency: "YDD", DisplayName: "jemenský dinár", Symbol: "YDD"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "mexické peso", Symbol: "MX$"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "kyrgyzský som", Symbol: "KGS"}, "PEI": ut.Currency{Currency: "PEI", DisplayName: "peruánská inti", Symbol: "PEI"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "polský zlotý", Symbol: "PLN"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "turkmenský manat", Symbol: "TMT"}, "UAK": ut.Currency{Currency: "UAK", DisplayName: "ukrajinský karbovanec", Symbol: "UAK"}, "XBB": ut.Currency{Currency: "XBB", DisplayName: "evropská peněžní jednotka", Symbol: "XBB"}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "chorvatská kuna", Symbol: "HRK"}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "maďarský forint", Symbol: "HUF"}, "LUL": ut.Currency{Currency: "LUL", DisplayName: "lucemburský finanční frank", Symbol: "LUL"}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "somálský šilink", Symbol: "SOS"}, "TMM": ut.Currency{Currency: "TMM", DisplayName: "turkmenský manat (1993–2009)", Symbol: "TMM"}, "USS": ut.Currency{Currency: "USS", DisplayName: "americký dolar (týž den)", Symbol: "USS"}, "ADP": ut.Currency{Currency: "ADP", DisplayName: "andorrská peseta", Symbol: "ADP"}, "EEK": ut.Currency{Currency: "EEK", DisplayName: "estonská koruna", Symbol: "EEK"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "komorský frank", Symbol: "KMF"}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "lesothský loti", Symbol: "LSL"}, "LVR": ut.Currency{Currency: "LVR", DisplayName: "lotyšský rubl", Symbol: "LVR"}, "ZRZ": ut.Currency{Currency: "ZRZ", DisplayName: "zairský zaire (1971–1993)", Symbol: "ZRZ"}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "nizozemskoantilský gulden", Symbol: "ANG"}, "BRZ": ut.Currency{Currency: "BRZ", DisplayName: "brazilské cruzeiro (1942–1967)", Symbol: "BRZ"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "chilské peso", Symbol: "CLP"}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "kubánské konvertibilní peso", Symbol: "CUC"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "haitský gourde", Symbol: "HTG"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "kambodžský riel", Symbol: "KHR"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "jihokorejský won", Symbol: "₩"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "malawijská kwacha", Symbol: "MWK"}, "AON": ut.Currency{Currency: "AON", DisplayName: "angolská kwanza (1990–2000)", Symbol: "AON"}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "jihoafrický rand", Symbol: "ZAR"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "izraelský nový šekel", Symbol: "ILS"}, "ITL": ut.Currency{Currency: "ITL", DisplayName: "italská lira", Symbol: "ITL"}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "lotyšský lat", Symbol: "LVL"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "nepálská rupie", Symbol: "NPR"}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "falklandská libra", Symbol: "FKP"}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "kostarický colón", Symbol: "CRC"}, "CSD": ut.Currency{Currency: "CSD", DisplayName: "srbský dinár (2002–2006)", Symbol: "CSD"}, "XPT": ut.Currency{Currency: "XPT", DisplayName: "platina", Symbol: "XPT"}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "australský dolar", Symbol: "AU$"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "libyjský dinár", Symbol: "LYD"}, "TPE": ut.Currency{Currency: "TPE", DisplayName: "timorské escudo", Symbol: "TPE"}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "kubánské peso", Symbol: "CUP"}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "dánská koruna", Symbol: "DKK"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "mauritánská ouguiya", Symbol: "MRO"}, "YER": ut.Currency{Currency: "YER", DisplayName: "jemenský rijál", Symbol: "YER"}, "BEL": ut.Currency{Currency: "BEL", DisplayName: "belgický finanční frank", Symbol: "BEL"}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "brazilský real", Symbol: "R$"}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "egyptská libra", Symbol: "EGP"}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "šalamounský dolar", Symbol: "SBD"}, "SRG": ut.Currency{Currency: "SRG", DisplayName: "surinamský zlatý", Symbol: "SRG"}, "XSU": ut.Currency{Currency: "XSU", DisplayName: "sucre", Symbol: "XSU"}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "barbadoský dolar", Symbol: "BBD"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "švédská koruna", Symbol: "SEK"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "liberijský dolar", Symbol: "LRD"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "ománský rijál", Symbol: "OMR"}, "ZRN": ut.Currency{Currency: "ZRN", DisplayName: "zairský nový zaire (1993–1998)", Symbol: "ZRN"}, "BRE": ut.Currency{Currency: "BRE", DisplayName: "brazilské cruzeiro (1990–1993)", Symbol: "BRE"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "eritrejská nakfa", Symbol: "ERN"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "japonský jen", Symbol: "JP¥"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "malajsijský ringgit", Symbol: "MYR"}, "UYP": ut.Currency{Currency: "UYP", DisplayName: "uruguayské peso (1975–1993)", Symbol: "UYP"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "bolivijský boliviano", Symbol: "BOB"}, "BOP": ut.Currency{Currency: "BOP", DisplayName: "bolivijské peso", Symbol: "BOP"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "severokorejský won", Symbol: "KPW"}, "SIT": ut.Currency{Currency: "SIT", DisplayName: "slovinský tolar", Symbol: "SIT"}, "VEB": ut.Currency{Currency: "VEB", DisplayName: "venezuelský bolívar (1871–2008)", Symbol: "VEB"}, "AFA": ut.Currency{Currency: "AFA", DisplayName: "afghánský afghán (1927–2002)", Symbol: "AFA"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "CFA/BEAC frank", Symbol: "FCFA"}, "MXP": ut.Currency{Currency: "MXP", DisplayName: "mexické stříbrné peso (1861–1992)", Symbol: "MXP"}, "XAG": ut.Currency{Currency: "XAG", DisplayName: "stříbro", Symbol: "XAG"}, "ALK": ut.Currency{Currency: "ALK", DisplayName: "albánský lek (1946–1965)", Symbol: "ALK"}, "PES": ut.Currency{Currency: "PES", DisplayName: "peruánský sol (1863–1965)", Symbol: "PES"}, "RON": ut.Currency{Currency: "RON", DisplayName: "rumunské leu", Symbol: "RON"}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "marocký dinár", Symbol: "MAD"}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "bermudský dolar", Symbol: "BMD"}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "kapverdské escudo", Symbol: "CVE"}, "SUR": ut.Currency{Currency: "SUR", DisplayName: "sovětský rubl", Symbol: "SUR"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "vanuatský vatu", Symbol: "VUV"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "východokaribský dolar", Symbol: "EC$"}, "XPD": ut.Currency{Currency: "XPD", DisplayName: "palladium", Symbol: "XPD"}, "ZWR": ut.Currency{Currency: "ZWR", DisplayName: "zimbabwský dolar (2008)", Symbol: "ZWR"}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "arménský dram", Symbol: "AMD"}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "euro", Symbol: "€"}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "panamská balboa", Symbol: "PAB"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "jihosúdánská libra", Symbol: "SSP"}, "XTS": ut.Currency{Currency: "XTS", DisplayName: "kód zvlášť vyhrazený pro testovací účely", Symbol: "XTS"}, "YUM": ut.Currency{Currency: "YUM", DisplayName: "jugoslávský nový dinár (1994–2002)", Symbol: "YUM"}, "BEF": ut.Currency{Currency: "BEF", DisplayName: "belgický frank", Symbol: "BEF"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "džibutský frank", Symbol: "DJF"}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "gambijský dalasi", Symbol: "GMD"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "namibijský dolar", Symbol: "NAD"}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "peruánský nový sol", Symbol: "PEN"}, "PTE": ut.Currency{Currency: "PTE", DisplayName: "portugalské escudo", Symbol: "PTE"}, "BAD": ut.Currency{Currency: "BAD", DisplayName: "bosenský dinár (1992–1994)", Symbol: "BAD"}, "GWP": ut.Currency{Currency: "GWP", DisplayName: "guinejsko-bissauské peso", Symbol: "GWP"}, "ILR": ut.Currency{Currency: "ILR", DisplayName: "izraelský šekel (1980–1985)", Symbol: "ILR"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "nigerijská naira", Symbol: "NGN"}, "SDP": ut.Currency{Currency: "SDP", DisplayName: "súdánská libra (1957–1998)", Symbol: "SDP"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "singapurský dolar", Symbol: "SGD"}, "TJR": ut.Currency{Currency: "TJR", DisplayName: "tádžický rubl", Symbol: "TJR"}, "USD": ut.Currency{Currency: "USD", DisplayName: "americký dolar", Symbol: "US$"}, "AOK": ut.Currency{Currency: "AOK", DisplayName: "angolská kwanza (1977–1991)", Symbol: "AOK"}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "zambijská kwacha", Symbol: "ZMW"}, "BOL": ut.Currency{Currency: "BOL", DisplayName: "bolivijský boliviano (1863–1963)", Symbol: "BOL"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "indonéská rupie", Symbol: "IDR"}, "MGF": ut.Currency{Currency: "MGF", DisplayName: "madagaskarský frank", Symbol: "MGF"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "svazijský lilangeni", Symbol: "SZL"}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "bahrajnský dinár", Symbol: "BHD"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "jamajský dolar", Symbol: "JMD"}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "surinamský dolar", Symbol: "SRD"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "britská libra", Symbol: "£"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "srílanská rupie", Symbol: "LKR"}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "burundský frank", Symbol: "BIF"}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "kanadský dolar", Symbol: "CA$"}, "ESP": ut.Currency{Currency: "ESP", DisplayName: "španělská peseta", Symbol: "ESP"}, "ISJ": ut.Currency{Currency: "ISJ", DisplayName: "islandská koruna (1918–1981)", Symbol: "ISJ"}, "BRN": ut.Currency{Currency: "BRN", DisplayName: "brazilské nové cruzado (1989–1990)", Symbol: "BRN"}, "UGS": ut.Currency{Currency: "UGS", DisplayName: "ugandský šilink (1966–1987)", Symbol: "UGS"}, "WST": ut.Currency{Currency: "WST", DisplayName: "samojská tala", Symbol: "WST"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "maledivská rupie", Symbol: "MVR"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "ugandský šilink", Symbol: "UGX"}, "XBD": ut.Currency{Currency: "XBD", DisplayName: "evropská jednotka účtu 17 (XBD)", Symbol: "XBD"}, "ILP": ut.Currency{Currency: "ILP", DisplayName: "izraelská libra", Symbol: "ILP"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "guyanský dolar", Symbol: "GYD"}, "MAF": ut.Currency{Currency: "MAF", DisplayName: "marocký frank", Symbol: "MAF"}, "MLF": ut.Currency{Currency: "MLF", DisplayName: "malijský frank", Symbol: "MLF"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "ukrajinská hřivna", Symbol: "UAH"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "etiopský birr", Symbol: "ETB"}, "LUF": ut.Currency{Currency: "LUF", DisplayName: "lucemburský frank", Symbol: "LUF"}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "bangladéšská taka", Symbol: "BDT"}, "ARA": ut.Currency{Currency: "ARA", DisplayName: "argentinský austral", Symbol: "ARA"}, "ARM": ut.Currency{Currency: "ARM", DisplayName: "argentinské peso (1881–1970)", Symbol: "ARM"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "albánský lek", Symbol: "ALL"}, "BEC": ut.Currency{Currency: "BEC", DisplayName: "belgický konvertibilní frank", Symbol: "BEC"}, "BND": ut.Currency{Currency: "BND", DisplayName: "brunejský dolar", Symbol: "BND"}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "botswanská pula", Symbol: "BWP"}, "DEM": ut.Currency{Currency: "DEM", DisplayName: "německá marka", Symbol: "DEM"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "kuvajtský dinár", Symbol: "KWD"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "libanonská libra", Symbol: "LBP"}, "UYI": ut.Currency{Currency: "UYI", DisplayName: "uruguayské peso (v indexovaných jednotkách)", Symbol: "UYI"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "ázerbájdžánský manat", Symbol: "AZN"}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "zambijská kwacha (1968–2012)", Symbol: "ZMK"}, "CYP": ut.Currency{Currency: "CYP", DisplayName: "kyperská libra", Symbol: "CYP"}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "makedonský denár", Symbol: "MKD"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "mongolský tugrik", Symbol: "MNT"}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "CFP frank", Symbol: "CFPF"}, "CHW": ut.Currency{Currency: "CHW", DisplayName: "švýcarský WIR-frank", Symbol: "CHW"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "nikaragujská córdoba", Symbol: "NIO"}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "čínský jüan", Symbol: "CN¥"}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "alžírský dinár", Symbol: "DZD"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "kajmanský dolar", Symbol: "KYD"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "moldavský leu", Symbol: "MDL"}, "MZE": ut.Currency{Currency: "MZE", DisplayName: "mosambický escudo", Symbol: "MZE"}, "ZWD": ut.Currency{Currency: "ZWD", DisplayName: "zimbabwský dolar (1980–2008)", Symbol: "ZWD"}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "běloruský rubl", Symbol: "BYR"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "súdánská libra", Symbol: "SDG"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "uzbecký sum", Symbol: "UZS"}, "VNN": ut.Currency{Currency: "VNN", DisplayName: "vietnamský dong (1978–1985)", Symbol: "VNN"}, "YUD": ut.Currency{Currency: "YUD", DisplayName: "jugoslávský dinár (1966–1990)", Symbol: "YUD"}, "BRB": ut.Currency{Currency: "BRB", DisplayName: "brazilské nové cruzeiro (1967–1986)", Symbol: "BRB"}, "CSK": ut.Currency{Currency: "CSK", DisplayName: "československá koruna", Symbol: "Kčs"}, "GQE": ut.Currency{Currency: "GQE", DisplayName: "rovníkovoguinejský ekwele", Symbol: "GQE"}, "INR": ut.Currency{Currency: "INR", DisplayName: "indická rupie", Symbol: "INR"}, "MKN": ut.Currency{Currency: "MKN", DisplayName: "makedonský denár (1992–1993)", Symbol: "MKN"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "macajská pataca", Symbol: "MOP"}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "turecká lira", Symbol: "TRY"}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "trinidadský dolar", Symbol: "TTD"}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "arubský zlatý", Symbol: "AWG"}, "USN": ut.Currency{Currency: "USN", DisplayName: "americký dolar (příští den)", Symbol: "USN"}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "guinejský frank", Symbol: "GNF"}, "LUC": ut.Currency{Currency: "LUC", DisplayName: "lucemburský konvertibilní frank", Symbol: "LUC"}, "RHD": ut.Currency{Currency: "RHD", DisplayName: "rhodéský dolar", Symbol: "RHD"}, "XAU": ut.Currency{Currency: "XAU", DisplayName: "zlato", Symbol: "XAU"}, "ZWL": ut.Currency{Currency: "ZWL", DisplayName: "zimbabwský dolar (2009)", Symbol: "ZWL"}, "BAN": ut.Currency{Currency: "BAN", DisplayName: "bosenský nový dinár (1994–1997)", Symbol: "BAN"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "guatemalský quetzal", Symbol: "GTQ"}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "íránský rijál", Symbol: "IRR"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "pákistánská rupie", Symbol: "PKR"}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "dominikánské peso", Symbol: "DOP"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "tonžská paanga", Symbol: "TOP"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "rwandský frank", Symbol: "RWF"}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "konžský frank", Symbol: "CDF"}, "ESA": ut.Currency{Currency: "ESA", DisplayName: "španělská peseta („A“ účet)", Symbol: "ESA"}, "FIM": ut.Currency{Currency: "FIM", DisplayName: "finská marka", Symbol: "FIM"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "norská koruna", Symbol: "NOK"}, "AZM": ut.Currency{Currency: "AZM", DisplayName: "ázerbájdžánský manat (1993–2006)", Symbol: "AZM"}, "NIC": ut.Currency{Currency: "NIC", DisplayName: "nikaragujská córdoba (1988–1991)", Symbol: "NIC"}, "COP": ut.Currency{Currency: "COP", DisplayName: "kolumbijské peso", Symbol: "COP"}, "FRF": ut.Currency{Currency: "FRF", DisplayName: "francouzský frank", Symbol: "FRF"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "ghanský cedi", Symbol: "GHS"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "honduraská lempira", Symbol: "HNL"}, "LTT": ut.Currency{Currency: "LTT", DisplayName: "litevský talonas", Symbol: "LTT"}, "THB": ut.Currency{Currency: "THB", DisplayName: "thajský baht", Symbol: "THB"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "venezuelský bolívar", Symbol: "VEF"}, "BUK": ut.Currency{Currency: "BUK", DisplayName: "barmský kyat", Symbol: "BUK"}, "BGO": ut.Currency{Currency: "BGO", DisplayName: "bulharský lev (1879–1952)", Symbol: "BGO"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "česká koruna", Symbol: "Kč"}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "islandská koruna", Symbol: "ISK"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "jordánský dinár", Symbol: "JOD"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "seychelská rupie", Symbol: "SCR"}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "angolská kwanza", Symbol: "AOA"}}
