package cy

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"BRE": ut.Currency{Currency: "BRE", DisplayName: "Cruzeiro Brasil (1990–1993)", Symbol: "BRE"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "Cedi Ghana", Symbol: "GHS"}, "LUL": ut.Currency{Currency: "LUL", DisplayName: "", Symbol: "LUL"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "Pataca Macau", Symbol: "MOP"}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "Leone Sierra Leone", Symbol: "SLL"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "Somoni Tajikistan", Symbol: "TJS"}, "BRC": ut.Currency{Currency: "BRC", DisplayName: "Cruzado Brasil (1986–1989)", Symbol: "BRC"}, "HRD": ut.Currency{Currency: "HRD", DisplayName: "", Symbol: "HRD"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "Rupiah Indonesia", Symbol: "IDR"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "Cordoba Nicaragwa", Symbol: "NIO"}, "YUM": ut.Currency{Currency: "YUM", DisplayName: "", Symbol: "YUM"}, "CSD": ut.Currency{Currency: "CSD", DisplayName: "", Symbol: "CSD"}, "LVR": ut.Currency{Currency: "LVR", DisplayName: "", Symbol: "LVR"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "Tugrik Mongolia", Symbol: "MNT"}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "Kina Papua Guinea Newydd", Symbol: "PGK"}, "STD": ut.Currency{Currency: "STD", DisplayName: "Dobra São Tomé a Príncipe", Symbol: "STD"}, "ZRZ": ut.Currency{Currency: "ZRZ", DisplayName: "Zaire Zaire (1971–1993)", Symbol: "ZRZ"}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "Ffranc Burundi", Symbol: "BIF"}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "Dalasi Gambia", Symbol: "GMD"}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "Kuna Croatia", Symbol: "HRK"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "Ffranc Rwanda", Symbol: "RWF"}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "Pula Botswana", Symbol: "BWP"}, "CNX": ut.Currency{Currency: "CNX", DisplayName: "Doler Banc Pobl Tsieina", Symbol: ""}, "ITL": ut.Currency{Currency: "ITL", DisplayName: "", Symbol: "ITL"}, "MTL": ut.Currency{Currency: "MTL", DisplayName: "", Symbol: "MTL"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "Rufiyaa’r Maldives", Symbol: "MVR"}, "RHD": ut.Currency{Currency: "RHD", DisplayName: "Doler Rhodesia", Symbol: "RHD"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "Punt Sudan", Symbol: "SDG"}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "Rwbl Belarws", Symbol: "BYR"}, "GEK": ut.Currency{Currency: "GEK", DisplayName: "Kupon Larit Georgia", Symbol: "GEK"}, "XEU": ut.Currency{Currency: "XEU", DisplayName: "", Symbol: "XEU"}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "Esgwdo Cabo Verde", Symbol: "CVE"}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "Ewro", Symbol: "€"}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "Lira Twrci", Symbol: "TRY"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "Vatu Vanuatu", Symbol: "VUV"}, "KRH": ut.Currency{Currency: "KRH", DisplayName: "Hwan De Corea (1953–1962)", Symbol: "KRH"}, "MKN": ut.Currency{Currency: "MKN", DisplayName: "", Symbol: "MKN"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "Ffranc CFA Canol Affrica", Symbol: "FCFA"}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "Dinar Irac", Symbol: "IQD"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "Lilangeni Gwlad Swazi", Symbol: "SZL"}, "ARP": ut.Currency{Currency: "ARP", DisplayName: "Peso yr Ariannin (1983–1985)", Symbol: "ARP"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "Doler y Bahamas", Symbol: "BSD"}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "Yuan Tsieina", Symbol: "CN¥"}, "ECS": ut.Currency{Currency: "ECS", DisplayName: "Sucre Ecuador", Symbol: "ECS"}, "MGF": ut.Currency{Currency: "MGF", DisplayName: "Ffranc Madagascar", Symbol: "MGF"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "Naira Nigeria", Symbol: "NGN"}, "BRN": ut.Currency{Currency: "BRN", DisplayName: "Cruzado Newydd Brasil (1989–1990)", Symbol: "BRN"}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "Ffranc Congo", Symbol: "CDF"}, "DDM": ut.Currency{Currency: "DDM", DisplayName: "", Symbol: "DDM"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "Ringgit Malaysia", Symbol: "MYR"}, "SDP": ut.Currency{Currency: "SDP", DisplayName: "Punt Sudan (1957–1998)", Symbol: "SDP"}, "UGS": ut.Currency{Currency: "UGS", DisplayName: "Swllt Uganda (1966–1987)", Symbol: "UGS"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "Punt Syria", Symbol: "SYP"}, "UYP": ut.Currency{Currency: "UYP", DisplayName: "Peso Uruguay (1975–1993)", Symbol: "UYP"}, "VNN": ut.Currency{Currency: "VNN", DisplayName: "Dong Fietnam (1978–1985)", Symbol: "VNN"}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "Guilder Antilles yr Iseldiroedd", Symbol: "ANG"}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "Taka Bangladesh", Symbol: "BDT"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "Yen Japan", Symbol: "JP¥"}, "MCF": ut.Currency{Currency: "MCF", DisplayName: "Ffranc Monaco", Symbol: "MCF"}, "BOV": ut.Currency{Currency: "BOV", DisplayName: "Mvdol Bolifia", Symbol: "BOV"}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "Ngultrum Bhutan", Symbol: "BTN"}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "Afghani Afghanistan", Symbol: "AFN"}, "CLF": ut.Currency{Currency: "CLF", DisplayName: "Uned Cyfrifo Chile (UF)", Symbol: "CLF"}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "Denar Macedonia", Symbol: "MKD"}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "Ffranc CFP", Symbol: "CFPF"}, "BRZ": ut.Currency{Currency: "BRZ", DisplayName: "Cruzeiro Brasil (1942–1967)", Symbol: "BRZ"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "Birr Ethiopia", Symbol: "ETB"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "Dinar Kuwait", Symbol: "KWD"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "Rwpî Sri Lanka", Symbol: "LKR"}, "PTE": ut.Currency{Currency: "PTE", DisplayName: "", Symbol: "PTE"}, "YUN": ut.Currency{Currency: "YUN", DisplayName: "", Symbol: "YUN"}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "Punt Yr Aifft", Symbol: "EGP"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "Doler Guyana", Symbol: "GYD"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "Rwpî Mauritius", Symbol: "MUR"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "Krona Sweden", Symbol: "SEK"}, "YDD": ut.Currency{Currency: "YDD", DisplayName: "Dinar Yemen", Symbol: "YDD"}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "Rand De Affrica", Symbol: "ZAR"}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "Kwacha Zambia (1968–2012)", Symbol: "ZMK"}, "FRF": ut.Currency{Currency: "FRF", DisplayName: "", Symbol: "FRF"}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "Ffranc Guinée", Symbol: "GNF"}, "LUC": ut.Currency{Currency: "LUC", DisplayName: "", Symbol: "LUC"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "Peso Mecsico", Symbol: "MX$"}, "USS": ut.Currency{Currency: "USS", DisplayName: "Doler UDA (yr un diwrnod)", Symbol: "USS"}, "VND": ut.Currency{Currency: "VND", DisplayName: "Dong Fietnam", Symbol: "₫"}, "GWE": ut.Currency{Currency: "GWE", DisplayName: "", Symbol: "GWE"}, "TMM": ut.Currency{Currency: "TMM", DisplayName: "Manat Turkmenistan (1993–2009)", Symbol: "TMM"}, "TRL": ut.Currency{Currency: "TRL", DisplayName: "Lira Twrci (1922–2005)", Symbol: "TRL"}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "Kwacha Zambia", Symbol: "ZMW"}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "Lats Latfia", Symbol: "LVL"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "Rwpî Nepal", Symbol: "NPR"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "Nakfa Eritrea", Symbol: "ERN"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "Dinar Gwlad yr Iorddonen", Symbol: "JOD"}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "Balboa Panama", Symbol: "PAB"}, "AFA": ut.Currency{Currency: "AFA", DisplayName: "Afghani Afghanistan (1927–2002)", Symbol: "AFA"}, "AOK": ut.Currency{Currency: "AOK", DisplayName: "Kwanza Angola (1977–1991)", Symbol: "AOK"}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "Doler Bermuda", Symbol: "BMD"}, "COU": ut.Currency{Currency: "COU", DisplayName: "", Symbol: "COU"}, "MXP": ut.Currency{Currency: "MXP", DisplayName: "Peso Arian México (1861–1992)", Symbol: "MXP"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "Rial Oman", Symbol: "OMR"}, "PES": ut.Currency{Currency: "PES", DisplayName: "Sol Periw (1863–1965)", Symbol: "PES"}, "YER": ut.Currency{Currency: "YER", DisplayName: "Rial Yemen", Symbol: "YER"}, "YUD": ut.Currency{Currency: "YUD", DisplayName: "", Symbol: "YUD"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "Lek Albania", Symbol: "ALL"}, "BND": ut.Currency{Currency: "BND", DisplayName: "Doler Brunei", Symbol: "BND"}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "Punt Ynysoedd Falkland/Malvinas", Symbol: "FKP"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "Krone Norwy", Symbol: "NOK"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "Quetzal Guatemala", Symbol: "GTQ"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "Gourde Haiti", Symbol: "HTG"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "Tenge Kazakstan", Symbol: "KZT"}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "Krone Denmarc", Symbol: "DKK"}, "ILR": ut.Currency{Currency: "ILR", DisplayName: "Shegel Israel (1980–1985)", Symbol: ""}, "MLF": ut.Currency{Currency: "MLF", DisplayName: "Ffranc Mali", Symbol: "MLF"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "Riyal Saudi Arabia", Symbol: "SAR"}, "PEI": ut.Currency{Currency: "PEI", DisplayName: "Inti Periw", Symbol: "PEI"}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "Rwbl Rwsia", Symbol: "RUB"}, "UYI": ut.Currency{Currency: "UYI", DisplayName: "", Symbol: "UYI"}, "ESP": ut.Currency{Currency: "ESP", DisplayName: "", Symbol: "ESP"}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "Lari Georgia", Symbol: "GEL"}, "MVP": ut.Currency{Currency: "MVP", DisplayName: "Rwpî’r Maldives (1947–1981)", Symbol: ""}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "Doler Ynysoedd Solomon", Symbol: "SBD"}, "USN": ut.Currency{Currency: "USN", DisplayName: "Doler UDA (y diwrnod nesaf)", Symbol: "USN"}, "VEB": ut.Currency{Currency: "VEB", DisplayName: "Bolívar Venezuela (1871–2008)", Symbol: "VEB"}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "Dram Armenia", Symbol: "AMD"}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "Peso yr Ariannin", Symbol: "ARS"}, "FIM": ut.Currency{Currency: "FIM", DisplayName: "", Symbol: "FIM"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "Rwpî Seychelles", Symbol: "SCR"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "Manat Turkmenistan", Symbol: "TMT"}, "AZM": ut.Currency{Currency: "AZM", DisplayName: "Manat Azerbaijan (1993–2006)", Symbol: "AZM"}, "CLE": ut.Currency{Currency: "CLE", DisplayName: "Escudo Chile", Symbol: "CLE"}, "CYP": ut.Currency{Currency: "CYP", DisplayName: "Punt Cyprus", Symbol: "CYP"}, "ILP": ut.Currency{Currency: "ILP", DisplayName: "Punt Israel", Symbol: "ILP"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "Kyat Myanmar", Symbol: "MMK"}, "MZM": ut.Currency{Currency: "MZM", DisplayName: "Metical Mozambique (1980–2006)", Symbol: "MZM"}, "YUR": ut.Currency{Currency: "YUR", DisplayName: "", Symbol: "YUR"}, "BOL": ut.Currency{Currency: "BOL", DisplayName: "Boliviano Bolifia (1863–1963)", Symbol: "BOL"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "Peso’r Philipinau", Symbol: "PHP"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "Punt Saint Helena", Symbol: "SHP"}, "USD": ut.Currency{Currency: "USD", DisplayName: "Doler UDA", Symbol: "US$"}, "ZRN": ut.Currency{Currency: "ZRN", DisplayName: "Zaire Newydd Zaire (1993–1998)", Symbol: "ZRN"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "Doler Ynysoedd Cayman", Symbol: "KYD"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "Punt Libanus", Symbol: "LBP"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "Ouguiya Mauritania", Symbol: "MRO"}, "BEL": ut.Currency{Currency: "BEL", DisplayName: "", Symbol: "BEL"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "Doler Jamaica", Symbol: "JMD"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "Doler Liberia", Symbol: "LRD"}, "ARA": ut.Currency{Currency: "ARA", DisplayName: "Austral yr Ariannin", Symbol: "ARA"}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "Doler Awstralia", Symbol: "A$"}, "BGO": ut.Currency{Currency: "BGO", DisplayName: "Lev Bwlgaria (1879–1952)", Symbol: "BGO"}, "ZWD": ut.Currency{Currency: "ZWD", DisplayName: "Doler Zimbabwe (1980–2008)", Symbol: "ZWD"}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "Ffranc y Swistir", Symbol: "CHF"}, "GWP": ut.Currency{Currency: "GWP", DisplayName: "Peso Guiné-Bissau", Symbol: "GWP"}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "Dinar Serbia", Symbol: "RSD"}, "TJR": ut.Currency{Currency: "TJR", DisplayName: "Rwbl Tajikistan", Symbol: "TJR"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "Swllt Uganda", Symbol: "UGX"}, "IEP": ut.Currency{Currency: "IEP", DisplayName: "Punt Iwerddon", Symbol: "IEP"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "Som Kyrgyzstan", Symbol: "KGS"}, "RON": ut.Currency{Currency: "RON", DisplayName: "Leu Rwmania", Symbol: "RON"}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "Doler Surinam", Symbol: "SRD"}, "ARL": ut.Currency{Currency: "ARL", DisplayName: "Peso Ley yr Ariannin (1970–1983)", Symbol: "ARL"}, "COP": ut.Currency{Currency: "COP", DisplayName: "Peso Colombia", Symbol: "COP"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "Koruna Tsiec", Symbol: "CZK"}, "KES": ut.Currency{Currency: "KES", DisplayName: "Swllt Kenya", Symbol: "KES"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "Zloty Gwlad Pwyl", Symbol: "PLN"}, "BEF": ut.Currency{Currency: "BEF", DisplayName: "", Symbol: "BEF"}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "Lev Bwlgaria", Symbol: "BGN"}, "GHC": ut.Currency{Currency: "GHC", DisplayName: "Cedi Ghana (1979–2007)", Symbol: "GHC"}, "THB": ut.Currency{Currency: "THB", DisplayName: "Baht Gwlad Thai", Symbol: "฿"}, "ZWR": ut.Currency{Currency: "ZWR", DisplayName: "Doler Zimbabwe (2008)", Symbol: "ZWR"}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "Fflorin Aruba", Symbol: "AWG"}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "Rial Iran", Symbol: "IRR"}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "Króna Gwlad yr Iâ", Symbol: "ISK"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "Won Gogledd Corea", Symbol: "KPW"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "Kwacha Malawi", Symbol: "MWK"}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "Marc Trosadwy Bosnia a Hercegovina", Symbol: "BAM"}, "BGM": ut.Currency{Currency: "BGM", DisplayName: "Lev Sosialaidd Bwlgaria", Symbol: "BGM"}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "Doler Belize", Symbol: "BZD"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "Doler Namibia", Symbol: "NAD"}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "Doler Ffiji", Symbol: "FJD"}, "NLG": ut.Currency{Currency: "NLG", DisplayName: "Guilder yr Iseldiroedd", Symbol: "NLG"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "Guarani Paraguay", Symbol: "PYG"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "Paʻanga Tonga", Symbol: "TOP"}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "Dinar Algeria", Symbol: "DZD"}, "LTT": ut.Currency{Currency: "LTT", DisplayName: "Talonas Lithwania", Symbol: "LTT"}, "MZE": ut.Currency{Currency: "MZE", DisplayName: "Escudo Mozambique", Symbol: "MZE"}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "Dirham Moroco", Symbol: "MAD"}, "MXV": ut.Currency{Currency: "MXV", DisplayName: "Uned Fuddsoddi México", Symbol: "MXV"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "Doler Newydd Taiwan", Symbol: "NT$"}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "Kwanza Angola", Symbol: "AOA"}, "BRB": ut.Currency{Currency: "BRB", DisplayName: "Cruzeiro Newydd Brasil (1967–1986)", Symbol: "BRB"}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "Doler Canada", Symbol: "CA$"}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "Peso Trosadwy Ciwba", Symbol: "CUC"}, "SDD": ut.Currency{Currency: "SDD", DisplayName: "Dinar Sudan (1992–2007)", Symbol: "SDD"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "Bolívar Venezuela", Symbol: "VEF"}, "AON": ut.Currency{Currency: "AON", DisplayName: "Kwanza Newydd Angola (1990–2000)", Symbol: "AON"}, "GRD": ut.Currency{Currency: "GRD", DisplayName: "", Symbol: "GRD"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "Rwpî Pacistan", Symbol: "PKR"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "Doler Singapore", Symbol: "SGD"}, "WST": ut.Currency{Currency: "WST", DisplayName: "Tala Samoa", Symbol: "WST"}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "Peso Ciwba", Symbol: "CUP"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "Leu Moldofa", Symbol: "MDL"}, "SVC": ut.Currency{Currency: "SVC", DisplayName: "Colón El Salvador", Symbol: "SVC"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "Peso Uruguay", Symbol: "UYU"}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "Doler Barbados", Symbol: "BBD"}, "BOP": ut.Currency{Currency: "BOP", DisplayName: "Peso Bolifia", Symbol: "BOP"}, "BRR": ut.Currency{Currency: "BRR", DisplayName: "Cruzeiro Brasil (1993–1994)", Symbol: "BRR"}, "INR": ut.Currency{Currency: "INR", DisplayName: "Rwpî India", Symbol: "₹"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "Metical Mozambique", Symbol: "MZN"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "Ffranc CFA Gorllewin Affrica", Symbol: "CFA"}, "BUK": ut.Currency{Currency: "BUK", DisplayName: "Kyat Byrma", Symbol: "BUK"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "Ffranc Djibouti", Symbol: "DJF"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "Won De Corea", Symbol: "KRW"}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "Doler Trinidad a Tobago", Symbol: "TTD"}, "ZWL": ut.Currency{Currency: "ZWL", DisplayName: "Doler Zimbabwe (2009)", Symbol: "ZWL"}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "Real Brasil", Symbol: "R$"}, "MAF": ut.Currency{Currency: "MAF", DisplayName: "Ffranc Moroco", Symbol: "MAF"}, "TPE": ut.Currency{Currency: "TPE", DisplayName: "Escudo Timor", Symbol: "TPE"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "Hryvnia Wcráin", Symbol: "UAH"}, "AED": ut.Currency{Currency: "AED", DisplayName: "Dirham Yr Emiradau Arabaidd Unedig", Symbol: "AED"}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "Dinar Bahrain", Symbol: "BHD"}, "CHW": ut.Currency{Currency: "CHW", DisplayName: "", Symbol: "CHW"}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "Colón Costa Rica", Symbol: "CRC"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "Punt Prydain", Symbol: "£"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "Litas Lithwania", Symbol: "LTL"}, "SIT": ut.Currency{Currency: "SIT", DisplayName: "", Symbol: "SIT"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "Shegel Newydd Israel", Symbol: "₪"}, "LUF": ut.Currency{Currency: "LUF", DisplayName: "", Symbol: "LUF"}, "NIC": ut.Currency{Currency: "NIC", DisplayName: "Córdoba Nicaragua (1988–1991)", Symbol: "NIC"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "Doler Dwyrain y Caribî", Symbol: "EC$"}, "ZAL": ut.Currency{Currency: "ZAL", DisplayName: "Rand (ariannol) De Affrica", Symbol: "ZAL"}, "ARM": ut.Currency{Currency: "ARM", DisplayName: "Peso yr Ariannin (1881–1970)", Symbol: "ARM"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "Riel Cambodia", Symbol: "KHR"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "Manat Azerbaijan", Symbol: "AZN"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "Lempira Honduras", Symbol: "HNL"}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "Loti Lesotho", Symbol: "LSL"}, "MTP": ut.Currency{Currency: "MTP", DisplayName: "", Symbol: "MTP"}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "Nuevo Sol Periw", Symbol: "PEN"}, "GNS": ut.Currency{Currency: "GNS", DisplayName: "Syli Guinée", Symbol: "GNS"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "Doler Hong Kong", Symbol: "HK$"}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "Fforint Hwngari", Symbol: "HUF"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "Som Uzbekistan", Symbol: "UZS"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "Arian Cyfred Anhysbys", Symbol: "XXX"}, "ATS": ut.Currency{Currency: "ATS", DisplayName: "Swllt Awstria", Symbol: "ATS"}, "KRO": ut.Currency{Currency: "KRO", DisplayName: "Won De Corea (1945–1953)", Symbol: "KRO"}, "TND": ut.Currency{Currency: "TND", DisplayName: "Dinar Tunisia", Symbol: "TND"}, "AOR": ut.Currency{Currency: "AOR", DisplayName: "Kwanza Ailgymhwysedig Angola (1995–1999)", Symbol: "AOR"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "Kip Laos", Symbol: "LAK"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "Doler Seland Newydd", Symbol: "NZ$"}, "BEC": ut.Currency{Currency: "BEC", DisplayName: "", Symbol: "BEC"}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "Punt Gibraltar", Symbol: "GIP"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "Ariary Madagascar", Symbol: "MGA"}, "GQE": ut.Currency{Currency: "GQE", DisplayName: "Ekwele Guinea Gyhydeddol", Symbol: "GQE"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "Rial Qatar", Symbol: "QAR"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "Punt De Sudan", Symbol: "SSP"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "Peso Chile", Symbol: "CLP"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "Ffranc Comoros", Symbol: "KMF"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "Dinar Libya", Symbol: "LYD"}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "Swllt Somalia", Symbol: "SOS"}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "Swllt Tanzania", Symbol: "TZS"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "Boliviano Bolifia", Symbol: "BOB"}, "CHE": ut.Currency{Currency: "CHE", DisplayName: "", Symbol: "CHE"}, "DEM": ut.Currency{Currency: "DEM", DisplayName: "", Symbol: "DEM"}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "Peso Gweriniaeth Dominica", Symbol: "DOP"}, "SRG": ut.Currency{Currency: "SRG", DisplayName: "Guilder Surinam", Symbol: "SRG"}}
