package da

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"DDM": ut.Currency{Currency: "DDM", DisplayName: "Østtysk mark", Symbol: ""}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "Nordkoreansk won", Symbol: "KPW"}, "LVR": ut.Currency{Currency: "LVR", DisplayName: "Lettisk rubel", Symbol: ""}, "MZM": ut.Currency{Currency: "MZM", DisplayName: "Mozambiquisk metical (1980–2006)", Symbol: ""}, "TMM": ut.Currency{Currency: "TMM", DisplayName: "Turkmensk manat (1993–2009)", Symbol: ""}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "Bahrainsk dinar", Symbol: "BHD"}, "BRC": ut.Currency{Currency: "BRC", DisplayName: "Brasiliansk cruzado (1986–1989)", Symbol: ""}, "NLG": ut.Currency{Currency: "NLG", DisplayName: "Hollandsk guilder", Symbol: ""}, "BRB": ut.Currency{Currency: "BRB", DisplayName: "Brasiliansk cruzeiro novo (1967–1986)", Symbol: ""}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "Botswansk pula", Symbol: "BWP"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "Honduransk lempira", Symbol: "HNL"}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "Nederlandske Antiller-gylden", Symbol: "ANG"}, "XEU": ut.Currency{Currency: "XEU", DisplayName: "ECU", Symbol: ""}, "XTS": ut.Currency{Currency: "XTS", DisplayName: "testvalutakode", Symbol: ""}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "Makedonsk denar", Symbol: "MKD"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "Macaosk pataca", Symbol: "MOP"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "CFA-franc (BEAC)", Symbol: "FCFA"}, "AOR": ut.Currency{Currency: "AOR", DisplayName: "Angolansk kwanza (1995–1999)", Symbol: ""}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "Arubansk florin", Symbol: "AWG"}, "BAD": ut.Currency{Currency: "BAD", DisplayName: "Bosnien-Hercegovinsk dinar", Symbol: ""}, "CHW": ut.Currency{Currency: "CHW", DisplayName: "WIR franc", Symbol: ""}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "Jordansk dinar", Symbol: "JOD"}, "XPT": ut.Currency{Currency: "XPT", DisplayName: "Platin", Symbol: ""}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "Ghanesisk cedi", Symbol: "GHS"}, "NIC": ut.Currency{Currency: "NIC", DisplayName: "Nicaraguansk cordoba (1988–1991)", Symbol: ""}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "Paraguaysk guarani", Symbol: "PYG"}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "Burundisk franc", Symbol: "BIF"}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "Bhutansk ngultrum", Symbol: "BTN"}, "XRE": ut.Currency{Currency: "XRE", DisplayName: "RINET-fond", Symbol: ""}, "XAU": ut.Currency{Currency: "XAU", DisplayName: "Guld", Symbol: ""}, "ZRZ": ut.Currency{Currency: "ZRZ", DisplayName: "Zairisk zaire (1971–1993)", Symbol: ""}, "GRD": ut.Currency{Currency: "GRD", DisplayName: "Græsk drakme", Symbol: ""}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "Sydkoreansk won", Symbol: "₩"}, "LUC": ut.Currency{Currency: "LUC", DisplayName: "Luxembourgsk konvertibel franc", Symbol: ""}, "UAK": ut.Currency{Currency: "UAK", DisplayName: "Ukrainsk karbovanetz", Symbol: ""}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "Vanuaisk vatu", Symbol: "VUV"}, "XDR": ut.Currency{Currency: "XDR", DisplayName: "SDR", Symbol: ""}, "ZWL": ut.Currency{Currency: "ZWL", DisplayName: "Zimbabwisk dollar (2009)", Symbol: ""}, "ECS": ut.Currency{Currency: "ECS", DisplayName: "Ecuadoriansk sucre", Symbol: ""}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "Liberisk dollar", Symbol: "LRD"}, "MGF": ut.Currency{Currency: "MGF", DisplayName: "Madagaskisk franc", Symbol: ""}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "Malawisk kwacha", Symbol: "MWK"}, "PES": ut.Currency{Currency: "PES", DisplayName: "Peruviansk sol (1863–1965)", Symbol: ""}, "MXP": ut.Currency{Currency: "MXP", DisplayName: "Mexicansk silver peso (1861–1992)", Symbol: ""}, "SVC": ut.Currency{Currency: "SVC", DisplayName: "Salvadoransk colon", Symbol: ""}, "TJR": ut.Currency{Currency: "TJR", DisplayName: "Tadsjikisk rubel", Symbol: ""}, "AON": ut.Currency{Currency: "AON", DisplayName: "Angolansk nye kwanza (1990–2000)", Symbol: ""}, "ARA": ut.Currency{Currency: "ARA", DisplayName: "Argentinsk austral", Symbol: ""}, "BEF": ut.Currency{Currency: "BEF", DisplayName: "Belgisk franc", Symbol: ""}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "Kapverdisk escudo", Symbol: "CVE"}, "MLF": ut.Currency{Currency: "MLF", DisplayName: "Malisk franc", Symbol: ""}, "YER": ut.Currency{Currency: "YER", DisplayName: "Yemenitisk rial", Symbol: "YER"}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "Angolansk kwanza", Symbol: "AOA"}, "MAF": ut.Currency{Currency: "MAF", DisplayName: "Marokkansk franc", Symbol: ""}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "Britisk pund", Symbol: "£"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "Haitisk gourde", Symbol: "HTG"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "Madagaskisk ariary", Symbol: "MGA"}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "Panamansk balboa", Symbol: "PAB"}, "BRE": ut.Currency{Currency: "BRE", DisplayName: "Brasiliansk cruzeiro (1990–1993)", Symbol: ""}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "Dansk krone", Symbol: "kr."}, "LUF": ut.Currency{Currency: "LUF", DisplayName: "Luxembourgsk franc", Symbol: ""}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "Maldivisk rufiyaa", Symbol: "MVR"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "Aserbajdsjansk manat", Symbol: "AZN"}, "XBA": ut.Currency{Currency: "XBA", DisplayName: "EURCO", Symbol: ""}, "BRR": ut.Currency{Currency: "BRR", DisplayName: "Brasiliansk cruzeiro (1993–1994)", Symbol: ""}, "CSK": ut.Currency{Currency: "CSK", DisplayName: "Tjekkoslovakisk hard koruna", Symbol: ""}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "Seychellisk rupee", Symbol: "SCR"}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "Dollar fra Trinidad og Tobago", Symbol: "TTD"}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "Zambisk kwacha", Symbol: "ZMW"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "Ukrainsk grynia", Symbol: "UAH"}, "GWE": ut.Currency{Currency: "GWE", DisplayName: "Portugisisk guinea escudo", Symbol: ""}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "Hongkong dollar", Symbol: "HK$"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "Singaporeansk dollar", Symbol: "SGD"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "Turkmensk manat", Symbol: "TMT"}, "TPE": ut.Currency{Currency: "TPE", DisplayName: "Escudo fra Timor", Symbol: ""}, "CYP": ut.Currency{Currency: "CYP", DisplayName: "Cypriotisk pund", Symbol: ""}, "EEK": ut.Currency{Currency: "EEK", DisplayName: "Estisk kroon", Symbol: ""}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "Fijiansk dollar", Symbol: "FJD"}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "Surinamsk dollar", Symbol: "SRD"}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "CFP-franc", Symbol: "CFPF"}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "Costaricansk colón", Symbol: "CRC"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "Guyansk dollar", Symbol: "GYD"}, "STD": ut.Currency{Currency: "STD", DisplayName: "Dobra fra Sao Tome og Principe", Symbol: "STD"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "Tjekkisk koruna", Symbol: "CZK"}, "THB": ut.Currency{Currency: "THB", DisplayName: "Thailandsk baht", Symbol: "฿"}, "YUN": ut.Currency{Currency: "YUN", DisplayName: "Jugoslavisk konvertibel dinar (1990–1992)", Symbol: ""}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "Bangladeshisk taka", Symbol: "BDT"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "Nigeriansk naira", Symbol: "NGN"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "New Zealandsk dollar", Symbol: "NZ$"}, "BND": ut.Currency{Currency: "BND", DisplayName: "Bruneisk dollar", Symbol: "BND"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "Filippinsk peso", Symbol: "PHP"}, "RON": ut.Currency{Currency: "RON", DisplayName: "Rumænsk leu", Symbol: "RON"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "Tongansk paʻanga", Symbol: "TOP"}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "Brasiliansk real", Symbol: "R$"}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "Cubansk konvertibel peso", Symbol: "CUC"}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "Cubansk peso", Symbol: "CUP"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "Nicaraguansk cordoba", Symbol: "NIO"}, "CSD": ut.Currency{Currency: "CSD", DisplayName: "Serbisk dinar (2002–2006)", Symbol: ""}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "Pund fra Falklandsøerne", Symbol: "FKP"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "Polsk zloty", Symbol: "PLN"}, "UYP": ut.Currency{Currency: "UYP", DisplayName: "Uruguayansk peso (1975–1993)", Symbol: ""}, "ZRN": ut.Currency{Currency: "ZRN", DisplayName: "Ny zairisk zaire (1993–1998)", Symbol: ""}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "Dominikansk peso", Symbol: "DOP"}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "Irakisk dinar", Symbol: "IQD"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "Comorisk franc", Symbol: "KMF"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "Kuwaitisk dinar", Symbol: "KWD"}, "TRL": ut.Currency{Currency: "TRL", DisplayName: "Tyrkisk lire (1922–2005)", Symbol: ""}, "ADP": ut.Currency{Currency: "ADP", DisplayName: "Andorransk peseta", Symbol: ""}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "Gambisk dalasi", Symbol: "GMD"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "Mauritisk rupee", Symbol: "MUR"}, "SUR": ut.Currency{Currency: "SUR", DisplayName: "Sovjetisk rubel", Symbol: ""}, "YDD": ut.Currency{Currency: "YDD", DisplayName: "Yemenitisk dinar", Symbol: ""}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "Litauisk litas", Symbol: "LTL"}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "Tyrkisk lira", Symbol: "TRY"}, "USS": ut.Currency{Currency: "USS", DisplayName: "Amerikansk dollar (samme dag)", Symbol: ""}, "BRN": ut.Currency{Currency: "BRN", DisplayName: "Brasiliansk cruzado novo (1989–1990)", Symbol: ""}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "Ny taiwansk dollar", Symbol: "NT$"}, "ARP": ut.Currency{Currency: "ARP", DisplayName: "Argentinsk peso (1983–1985)", Symbol: ""}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "Gibraltarisk pund", Symbol: "GIP"}, "XFU": ut.Currency{Currency: "XFU", DisplayName: "Fransk UIC-franc", Symbol: ""}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "Armensk dram", Symbol: "AMD"}, "GEK": ut.Currency{Currency: "GEK", DisplayName: "Georgisk kupon larit", Symbol: ""}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "Usbekisk sum", Symbol: "UZS"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "Rwandisk franc", Symbol: "RWF"}, "SKK": ut.Currency{Currency: "SKK", DisplayName: "Slovakisk koruna", Symbol: ""}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "Barbadisk dollar", Symbol: "BBD"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "Jamaicansk dollar", Symbol: "JMD"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "Laotisk kip", Symbol: "LAK"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "Omansk rial", Symbol: "OMR"}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "Serbisk dinar", Symbol: "RSD"}, "ROL": ut.Currency{Currency: "ROL", DisplayName: "Rumænsk leu (1952–2006)", Symbol: ""}, "SIT": ut.Currency{Currency: "SIT", DisplayName: "Slovensk tolar", Symbol: ""}, "VND": ut.Currency{Currency: "VND", DisplayName: "Vietnamesisk dong", Symbol: "₫"}, "XAG": ut.Currency{Currency: "XAG", DisplayName: "Sølv", Symbol: ""}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "Ukendt valuta", Symbol: ""}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "Boliviansk boliviano", Symbol: "BOB"}, "INR": ut.Currency{Currency: "INR", DisplayName: "Indisk rupee", Symbol: "₹"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "Uruguayansk peso", Symbol: "UYU"}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "Bosnien-Hercegovinsk konvertibel mark", Symbol: "BAM"}, "ESB": ut.Currency{Currency: "ESB", DisplayName: "Spansk peseta (konvertibel konto)", Symbol: ""}, "LUL": ut.Currency{Currency: "LUL", DisplayName: "Luxembourgsk finansiel franc", Symbol: ""}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "Mexicansk peso", Symbol: "MX$"}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "Papuansk kina", Symbol: "PGK"}, "SRG": ut.Currency{Currency: "SRG", DisplayName: "Surinamsk guilder", Symbol: ""}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "Tanzanisk shilling", Symbol: "TZS"}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "Afghansk afghani", Symbol: "AFN"}, "BOP": ut.Currency{Currency: "BOP", DisplayName: "Boliviansk peso", Symbol: ""}, "ESA": ut.Currency{Currency: "ESA", DisplayName: "Spansk peseta (A–konto)", Symbol: ""}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "Kirgisisk som", Symbol: "KGS"}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "Lettisk lat", Symbol: "LVL"}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "Argentinsk peso", Symbol: "ARS"}, "LTT": ut.Currency{Currency: "LTT", DisplayName: "Litauisk talonas", Symbol: ""}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "Tadsjikisk somoni", Symbol: "TJS"}, "ZAL": ut.Currency{Currency: "ZAL", DisplayName: "Sydafrikansk rand (financial)", Symbol: ""}, "YUM": ut.Currency{Currency: "YUM", DisplayName: "Jugoslavisk noviy dinar (1994–2002)", Symbol: ""}, "BYB": ut.Currency{Currency: "BYB", DisplayName: "Hviderussisk rubel (1994–1999)", Symbol: ""}, "CHE": ut.Currency{Currency: "CHE", DisplayName: "WIR euro", Symbol: ""}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "Salomonsk dollar", Symbol: "SBD"}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "Sierraleonsk leone", Symbol: "SLL"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "Ugandisk shilling", Symbol: "UGX"}, "FIM": ut.Currency{Currency: "FIM", DisplayName: "Finsk mark", Symbol: ""}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "Egyptisk pund", Symbol: "EGP"}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "Ungarsk forint", Symbol: "HUF"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "Ny israelsk shekel", Symbol: "₪"}, "MTL": ut.Currency{Currency: "MTL", DisplayName: "Maltesisk lira", Symbol: ""}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "CFA-franc BCEAO", Symbol: "CFA"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "Østkaribisk dollar", Symbol: "EC$"}, "ZWD": ut.Currency{Currency: "ZWD", DisplayName: "Zimbabwisk dollar (1980–2008)", Symbol: ""}, "AZM": ut.Currency{Currency: "AZM", DisplayName: "Aserbajdsjansk manat (1993–2006)", Symbol: ""}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "Bermudansk dollar", Symbol: "BMD"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "Libanesisk pund", Symbol: "LBP"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "Norsk krone", Symbol: "NOK"}, "XBB": ut.Currency{Currency: "XBB", DisplayName: "EMU", Symbol: ""}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "Congolesisk franc", Symbol: "CDF"}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "Algerisk dinar", Symbol: "DZD"}, "ILP": ut.Currency{Currency: "ILP", DisplayName: "Israelsk pund", Symbol: ""}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "Iransk rial", Symbol: "IRR"}, "AOK": ut.Currency{Currency: "AOK", DisplayName: "Angolansk kwanza (1977–1990)", Symbol: ""}, "GHC": ut.Currency{Currency: "GHC", DisplayName: "Ghanesisk cedi (1979–2007)", Symbol: ""}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "Marokkansk dirham", Symbol: "MAD"}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "Somalisk shilling", Symbol: "SOS"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "Qatarsk rial", Symbol: "QAR"}, "USD": ut.Currency{Currency: "USD", DisplayName: "Amerikansk dollar", Symbol: "$"}, "ZWR": ut.Currency{Currency: "ZWR", DisplayName: "Zimbabwisk dollar (2008)", Symbol: ""}, "AED": ut.Currency{Currency: "AED", DisplayName: "Dirham fra de Forenede Arabiske Emirater", Symbol: "AED"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "Chilensk peso", Symbol: "CLP"}, "FRF": ut.Currency{Currency: "FRF", DisplayName: "Fransk franc", Symbol: ""}, "HRD": ut.Currency{Currency: "HRD", DisplayName: "Kroatisk dinar", Symbol: ""}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "Mauritansk ouguiya", Symbol: "MRO"}, "COP": ut.Currency{Currency: "COP", DisplayName: "Colombiansk peso", Symbol: "COP"}, "IEP": ut.Currency{Currency: "IEP", DisplayName: "Irsk pund", Symbol: ""}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "Islansk krone", Symbol: "ISK"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "Mozambiquisk metical", Symbol: "MZN"}, "BOV": ut.Currency{Currency: "BOV", DisplayName: "Boliviansk mvdol", Symbol: ""}, "XFO": ut.Currency{Currency: "XFO", DisplayName: "Fransk guldfranc", Symbol: ""}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "Guatemalansk quetzal", Symbol: "GTQ"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "Pund fra Saint Helena", Symbol: "SHP"}, "PTE": ut.Currency{Currency: "PTE", DisplayName: "Portugisisk escudo", Symbol: ""}, "XPD": ut.Currency{Currency: "XPD", DisplayName: "Palladium", Symbol: ""}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "Sydafrikansk rand", Symbol: "ZAR"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "Djiboutisk franc", Symbol: "DJF"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "Indonesisk rupiah", Symbol: "IDR"}, "KES": ut.Currency{Currency: "KES", DisplayName: "Kenyansk shilling", Symbol: "KES"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "Myanmarsk kyat", Symbol: "MMK"}, "TND": ut.Currency{Currency: "TND", DisplayName: "Tunesisk dinar", Symbol: "TND"}, "MZE": ut.Currency{Currency: "MZE", DisplayName: "Mozambiquisk escudo", Symbol: ""}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "Peruviansk nuevo sol", Symbol: "PEN"}, "BUK": ut.Currency{Currency: "BUK", DisplayName: "Burmesisk kyat", Symbol: ""}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "Euro", Symbol: "€"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "Kasakhisk tenge", Symbol: "KZT"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "Syrisk pund", Symbol: "SYP"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "Venezuelansk bolivar", Symbol: "VEF"}, "USN": ut.Currency{Currency: "USN", DisplayName: "Amerikansk dollar (næste dag)", Symbol: ""}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "Eritreisk nakfa", Symbol: "ERN"}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "Kroatisk kuna", Symbol: "HRK"}, "ITL": ut.Currency{Currency: "ITL", DisplayName: "Italiensk lire", Symbol: ""}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "Sudansk pund", Symbol: "SDG"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "Swazilandsk lilangeni", Symbol: "SZL"}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "Australsk dollar", Symbol: "AU$"}, "ESP": ut.Currency{Currency: "ESP", DisplayName: "Spansk peseta", Symbol: ""}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "Namibisk dollar", Symbol: "NAD"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "Nepalesisk rupee", Symbol: "NPR"}, "SDP": ut.Currency{Currency: "SDP", DisplayName: "Sudansk pund (1957–1998)", Symbol: ""}, "ATS": ut.Currency{Currency: "ATS", DisplayName: "Østrigsk schilling", Symbol: ""}, "SDD": ut.Currency{Currency: "SDD", DisplayName: "Sudansk dinar (1992–2007)", Symbol: ""}, "UGS": ut.Currency{Currency: "UGS", DisplayName: "Ugandisk shilling (1966–1987)", Symbol: ""}, "YUD": ut.Currency{Currency: "YUD", DisplayName: "Jugoslavisk hard dinar (1966–1990)", Symbol: ""}, "BEC": ut.Currency{Currency: "BEC", DisplayName: "Belgisk franc (konvertibel)", Symbol: ""}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "Etiopisk birr", Symbol: "ETB"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "Srilankansk rupee", Symbol: "LKR"}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "Lesothisk loti", Symbol: ""}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "Russisk rubel", Symbol: "RUB"}, "BGL": ut.Currency{Currency: "BGL", DisplayName: "Bulgarsk hard lev", Symbol: ""}, "DEM": ut.Currency{Currency: "DEM", DisplayName: "Tysk mark", Symbol: ""}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "Libysk dinar", Symbol: "LYD"}, "PEI": ut.Currency{Currency: "PEI", DisplayName: "Peruviansk inti", Symbol: ""}, "BEL": ut.Currency{Currency: "BEL", DisplayName: "Belgisk franc (financial)", Symbol: ""}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "Schweizerfranc", Symbol: "CHF"}, "GNS": ut.Currency{Currency: "GNS", DisplayName: "Guineansk syli", Symbol: ""}, "MTP": ut.Currency{Currency: "MTP", DisplayName: "Maltesisk pund", Symbol: ""}, "VEB": ut.Currency{Currency: "VEB", DisplayName: "Venezuelansk bolivar (1871–2008)", Symbol: ""}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "Malaysisk ringgit", Symbol: "MYR"}, "RUR": ut.Currency{Currency: "RUR", DisplayName: "Russisk rubel (1991–1998)", Symbol: ""}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "Saudiarabisk riyal", Symbol: "SAR"}, "AFA": ut.Currency{Currency: "AFA", DisplayName: "Afghansk afghani (1927–2002)", Symbol: ""}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "Georgisk lari", Symbol: "GEL"}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "Guineansk franc", Symbol: "GNF"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "Cambodjansk riel", Symbol: "KHR"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "Moldovisk leu", Symbol: "MDL"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "Svensk krone", Symbol: "SEK"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "Bahamansk dollar", Symbol: "BSD"}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "Canadisk dollar", Symbol: "CA$"}, "WST": ut.Currency{Currency: "WST", DisplayName: "Samoansk tala", Symbol: "WST"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "Japansk yen", Symbol: "JP¥"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "Caymansk dollar", Symbol: "KYD"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "Sydsudanske pund", Symbol: "SSP"}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "Kinesisk yuan renminbi", Symbol: "CN¥"}, "PLZ": ut.Currency{Currency: "PLZ", DisplayName: "Polsk zloty (1950–1995)", Symbol: ""}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "Zambisk kwacha (1968–2012)", Symbol: ""}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "Mongolsk tugrik", Symbol: "MNT"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "Pakistansk rupee", Symbol: "PKR"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "Albansk lek", Symbol: "ALL"}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "Bulgarsk lev", Symbol: "BGN"}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "Belizisk dollar", Symbol: "BZD"}, "GQE": ut.Currency{Currency: "GQE", DisplayName: "Ækvatorialguineask ekwele", Symbol: ""}, "GWP": ut.Currency{Currency: "GWP", DisplayName: "Guineansk peso", Symbol: ""}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "Hviderussisk rubel", Symbol: "BYR"}}
