package de

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"BRB": ut.Currency{Currency: "BRB", DisplayName: "Brasilianischer Cruzeiro Novo (1967–1986)", Symbol: "BRB"}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "Irakischer Dinar", Symbol: "IQD"}, "MAF": ut.Currency{Currency: "MAF", DisplayName: "Marokkanischer Franc", Symbol: "MAF"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "Mexikanischer Peso", Symbol: "MX$"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "Swasiländischer Lilangeni", Symbol: "SZL"}, "XEU": ut.Currency{Currency: "XEU", DisplayName: "Europäische Währungseinheit (XEU)", Symbol: "XEU"}, "BOP": ut.Currency{Currency: "BOP", DisplayName: "Bolivianischer Peso", Symbol: "BOP"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "Libanesisches Pfund", Symbol: "LBP"}, "LTT": ut.Currency{Currency: "LTT", DisplayName: "Litauischer Talonas", Symbol: "LTT"}, "BRC": ut.Currency{Currency: "BRC", DisplayName: "Brasilianischer Cruzado (1986–1989)", Symbol: "BRC"}, "IEP": ut.Currency{Currency: "IEP", DisplayName: "Irisches Pfund", Symbol: "IEP"}, "ITL": ut.Currency{Currency: "ITL", DisplayName: "Italienische Lira", Symbol: "ITL"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "Syrisches Pfund", Symbol: "SYP"}, "ZRN": ut.Currency{Currency: "ZRN", DisplayName: "Zaire-Neuer Zaïre (1993–1998)", Symbol: "ZRN"}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "Aruba-Florin", Symbol: "AWG"}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "Bulgarischer Lew", Symbol: "BGN"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "Polnischer Złoty", Symbol: "PLN"}, "TND": ut.Currency{Currency: "TND", DisplayName: "Tunesischer Dinar", Symbol: "TND"}, "BRR": ut.Currency{Currency: "BRR", DisplayName: "Brasilianischer Cruzeiro (1993–1994)", Symbol: "BRR"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "Bahamas-Dollar", Symbol: "BSD"}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "Kanadischer Dollar", Symbol: "CA$"}, "EEK": ut.Currency{Currency: "EEK", DisplayName: "Estnische Krone", Symbol: "EEK"}, "MZM": ut.Currency{Currency: "MZM", DisplayName: "Mosambikanischer Metical (1980–2006)", Symbol: "MZM"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "Schwedische Krone", Symbol: "SEK"}, "GEK": ut.Currency{Currency: "GEK", DisplayName: "Georgischer Kupon Larit", Symbol: ""}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "Isländische Krone", Symbol: "ISK"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "Philippinischer Peso", Symbol: "PHP"}, "UYI": ut.Currency{Currency: "UYI", DisplayName: "Uruguayischer Peso (Indexierte Rechnungseinheiten)", Symbol: "UYI"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "Nordkoreanischer Won", Symbol: "KPW"}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "Sierra-leonischer Leone", Symbol: "SLL"}, "XPD": ut.Currency{Currency: "XPD", DisplayName: "Unze Palladium", Symbol: "XPD"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "Tongaischer Paʻanga", Symbol: "TOP"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "Ostkaribischer Dollar", Symbol: "EC$"}, "XRE": ut.Currency{Currency: "XRE", DisplayName: "RINET Funds", Symbol: "XRE"}, "YUR": ut.Currency{Currency: "YUR", DisplayName: "Jugoslawischer reformierter Dinar (1992–1993)", Symbol: "YUR"}, "GRD": ut.Currency{Currency: "GRD", DisplayName: "Griechische Drachme", Symbol: "GRD"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "Neuseeland-Dollar", Symbol: "NZ$"}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "Russischer Rubel", Symbol: "RUB"}, "XBB": ut.Currency{Currency: "XBB", DisplayName: "Europäische Währungseinheit (XBB)", Symbol: "XBB"}, "ADP": ut.Currency{Currency: "ADP", DisplayName: "Andorranische Pesete", Symbol: "ADP"}, "GNS": ut.Currency{Currency: "GNS", DisplayName: "Guineischer Syli", Symbol: "GNS"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "Komoren-Franc", Symbol: "KMF"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "Seychellen-Rupie", Symbol: "SCR"}, "ZWL": ut.Currency{Currency: "ZWL", DisplayName: "Simbabwe-Dollar (2009)", Symbol: "ZWL"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "Libyscher Dinar", Symbol: "LYD"}, "ESP": ut.Currency{Currency: "ESP", DisplayName: "Spanische Peseta", Symbol: "ESP"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "Moldau-Leu", Symbol: "MDL"}, "SDP": ut.Currency{Currency: "SDP", DisplayName: "Sudanesisches Pfund (1957–1998)", Symbol: "SDP"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "Südsudanesisches Pfund", Symbol: "SSP"}, "XDR": ut.Currency{Currency: "XDR", DisplayName: "Sonderziehungsrechte", Symbol: "XDR"}, "ARL": ut.Currency{Currency: "ARL", DisplayName: "Argentinischer Peso Ley (1970–1983)", Symbol: "ARL"}, "BRE": ut.Currency{Currency: "BRE", DisplayName: "Brasilianischer Cruzeiro (1990–1993)", Symbol: "BRE"}, "FIM": ut.Currency{Currency: "FIM", DisplayName: "Finnische Mark", Symbol: "FIM"}, "MCF": ut.Currency{Currency: "MCF", DisplayName: "Monegassischer Franc", Symbol: "MCF"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "Mongolischer Tögrög", Symbol: "MNT"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "Uganda-Schilling", Symbol: "UGX"}, "BOV": ut.Currency{Currency: "BOV", DisplayName: "Boliviansiche Mvdol", Symbol: "BOV"}, "CHE": ut.Currency{Currency: "CHE", DisplayName: "WIR-Euro", Symbol: "CHE"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "Nepalesische Rupie", Symbol: "NPR"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "Omanischer Rial", Symbol: "OMR"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "Turkmenistan-Manat", Symbol: "TMT"}, "XBD": ut.Currency{Currency: "XBD", DisplayName: "Europäische Rechnungseinheit (XBD)", Symbol: "XBD"}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "Barbados-Dollar", Symbol: "BBD"}, "FRF": ut.Currency{Currency: "FRF", DisplayName: "Französischer Franc", Symbol: "FRF"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "Ruanda-Franc", Symbol: "RWF"}, "XFU": ut.Currency{Currency: "XFU", DisplayName: "Französischer UIC-Franc", Symbol: "XFU"}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "Guinea-Franc", Symbol: "GNF"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "Indonesische Rupiah", Symbol: "IDR"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "Mauretanischer Ouguiya", Symbol: "MRO"}, "TRL": ut.Currency{Currency: "TRL", DisplayName: "Türkische Lira (1922–2005)", Symbol: "TRL"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "Vanuatu-Vatu", Symbol: "VUV"}, "XAU": ut.Currency{Currency: "XAU", DisplayName: "Unze Gold", Symbol: "XAU"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "Albanischer Lek", Symbol: "ALL"}, "LUF": ut.Currency{Currency: "LUF", DisplayName: "Luxemburgischer Franc", Symbol: "LUF"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "Sudanesisches Pfund", Symbol: "SDG"}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "Türkische Lira", Symbol: "TRY"}, "WST": ut.Currency{Currency: "WST", DisplayName: "Samoanischer Tala", Symbol: "WST"}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "CFP-Franc", Symbol: "CFPF"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "Aserbaidschan-Manat", Symbol: "AZN"}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "Belize-Dollar", Symbol: "BZD"}, "ILP": ut.Currency{Currency: "ILP", DisplayName: "Israelisches Pfund", Symbol: "ILP"}, "KRH": ut.Currency{Currency: "KRH", DisplayName: "Südkoreanischer Hwan (1953–1962)", Symbol: "KRH"}, "PLZ": ut.Currency{Currency: "PLZ", DisplayName: "Polnischer Zloty (1950–1995)", Symbol: ""}, "NIC": ut.Currency{Currency: "NIC", DisplayName: "Nicaraguanischer Córdoba (1988–1991)", Symbol: "NIC"}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "Afghanischer Afghani", Symbol: "AFN"}, "ARP": ut.Currency{Currency: "ARP", DisplayName: "Argentinischer Peso (1983–1985)", Symbol: "ARP"}, "GWE": ut.Currency{Currency: "GWE", DisplayName: "Portugiesisch Guinea Escudo", Symbol: ""}, "LUL": ut.Currency{Currency: "LUL", DisplayName: "Luxemburgischer Finanz-Franc", Symbol: "LUL"}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "Schweizer Franken", Symbol: "CHF"}, "COU": ut.Currency{Currency: "COU", DisplayName: "Kolumbianische Unidades de valor real", Symbol: "COU"}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "Euro", Symbol: "€"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "Nigerianischer Naira", Symbol: "NGN"}, "HRD": ut.Currency{Currency: "HRD", DisplayName: "Kroatischer Dinar", Symbol: "HRD"}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "Mazedonischer Denar", Symbol: "MKD"}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "Tansania-Schilling", Symbol: "TZS"}, "INR": ut.Currency{Currency: "INR", DisplayName: "Indische Rupie", Symbol: "₹"}, "MTP": ut.Currency{Currency: "MTP", DisplayName: "Maltesisches Pfund", Symbol: "MTP"}, "ZWD": ut.Currency{Currency: "ZWD", DisplayName: "Simbabwe-Dollar (1980–2008)", Symbol: "ZWD"}, "AOK": ut.Currency{Currency: "AOK", DisplayName: "Angolanischer Kwanza (1977–1990)", Symbol: "AOK"}, "ISJ": ut.Currency{Currency: "ISJ", DisplayName: "Isländische Krone (1918–1981)", Symbol: ""}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "Peruanischer Neuer Sol", Symbol: "PEN"}, "USN": ut.Currency{Currency: "USN", DisplayName: "US Dollar (Nächster Tag)", Symbol: "USN"}, "BAD": ut.Currency{Currency: "BAD", DisplayName: "Bosnien und Herzegowina Dinar (1992–1994)", Symbol: "BAD"}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "Kubanischer Peso", Symbol: "CUP"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "Eritreischer Nakfa", Symbol: "ERN"}, "COP": ut.Currency{Currency: "COP", DisplayName: "Kolumbianischer Peso", Symbol: "COP"}, "DEM": ut.Currency{Currency: "DEM", DisplayName: "Deutsche Mark", Symbol: "DM"}, "MVP": ut.Currency{Currency: "MVP", DisplayName: "Malediven-Rupie (alt)", Symbol: ""}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "Georgischer Lari", Symbol: "GEL"}, "LVR": ut.Currency{Currency: "LVR", DisplayName: "Lettischer Rubel", Symbol: "LVR"}, "VEB": ut.Currency{Currency: "VEB", DisplayName: "Venezolanischer Bolívar (1871–2008)", Symbol: "VEB"}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "Australischer Dollar", Symbol: "AU$"}, "ECS": ut.Currency{Currency: "ECS", DisplayName: "Ecuadorianischer Sucre", Symbol: "ECS"}, "YDD": ut.Currency{Currency: "YDD", DisplayName: "Jemen-Dinar", Symbol: "YDD"}, "PES": ut.Currency{Currency: "PES", DisplayName: "Peruanischer Sol (1863–1965)", Symbol: "PES"}, "PTE": ut.Currency{Currency: "PTE", DisplayName: "Portugiesischer Escudo", Symbol: "PTE"}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "Trinidad und Tobago-Dollar", Symbol: "TTD"}, "VNN": ut.Currency{Currency: "VNN", DisplayName: "Vietnamesischer Dong(1978–1985)", Symbol: "VNN"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "Katar-Riyal", Symbol: "QAR"}, "AOR": ut.Currency{Currency: "AOR", DisplayName: "Angolanischer Kwanza Reajustado (1995–1999)", Symbol: "AOR"}, "ARM": ut.Currency{Currency: "ARM", DisplayName: "Argentinischer Peso (1881–1970)", Symbol: "ARM"}, "BEL": ut.Currency{Currency: "BEL", DisplayName: "Belgischer Finanz-Franc", Symbol: "BEL"}, "DDM": ut.Currency{Currency: "DDM", DisplayName: "Mark der DDR", Symbol: "DDM"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "Kambodschanischer Riel", Symbol: "KHR"}, "MGF": ut.Currency{Currency: "MGF", DisplayName: "Madagaskar-Franc", Symbol: "MGF"}, "BND": ut.Currency{Currency: "BND", DisplayName: "Brunei-Dollar", Symbol: "BND"}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "Weißrussischer Rubel", Symbol: "BYR"}, "CNX": ut.Currency{Currency: "CNX", DisplayName: "Dollar der Chinesischen Volksbank", Symbol: "CNX"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "Tadschikistan-Somoni", Symbol: "TJS"}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "Armenischer Dram", Symbol: "AMD"}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "Kongo-Franc", Symbol: "CDF"}, "SIT": ut.Currency{Currency: "SIT", DisplayName: "Slowenischer Tolar", Symbol: "SIT"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "Uruguayischer Peso", Symbol: "UYU"}, "USD": ut.Currency{Currency: "USD", DisplayName: "US-Dollar", Symbol: "$"}, "AON": ut.Currency{Currency: "AON", DisplayName: "Angolanischer Neuer Kwanza (1990–2000)", Symbol: "AON"}, "BOL": ut.Currency{Currency: "BOL", DisplayName: "Bolivianischer Boliviano (1863–1963)", Symbol: "BOL"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "Honduras-Lempira", Symbol: "HNL"}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "Iranischer Rial", Symbol: "IRR"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "St. Helena-Pfund", Symbol: "SHP"}, "TJR": ut.Currency{Currency: "TJR", DisplayName: "Tadschikistan Rubel", Symbol: "TJR"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "Nicaragua-Córdoba", Symbol: "NIO"}, "UGS": ut.Currency{Currency: "UGS", DisplayName: "Uganda-Schilling (1966–1987)", Symbol: "UGS"}, "AED": ut.Currency{Currency: "AED", DisplayName: "VAE-Dirham", Symbol: "AED"}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "Renminbi Yuan", Symbol: "CN¥"}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "Fidschi-Dollar", Symbol: "FJD"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "Guyana-Dollar", Symbol: "GYD"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "Kaiman-Dollar", Symbol: "KYD"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "Mosambikanischer Metical", Symbol: "MZN"}, "CSK": ut.Currency{Currency: "CSK", DisplayName: "Tschechoslowakische Krone", Symbol: "CSK"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "Liberianischer Dollar", Symbol: "LRD"}, "XAG": ut.Currency{Currency: "XAG", DisplayName: "Unze Silber", Symbol: "XAG"}, "YUN": ut.Currency{Currency: "YUN", DisplayName: "Jugoslawischer Dinar (konvertibel)", Symbol: "YUN"}, "BEC": ut.Currency{Currency: "BEC", DisplayName: "Belgischer Franc (konvertibel)", Symbol: "BEC"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "Laotischer Kip", Symbol: "LAK"}, "THB": ut.Currency{Currency: "THB", DisplayName: "Thailändischer Baht", Symbol: "฿"}, "TMM": ut.Currency{Currency: "TMM", DisplayName: "Turkmenistan-Manat (1993–2009)", Symbol: "TMM"}, "ZRZ": ut.Currency{Currency: "ZRZ", DisplayName: "Zaire-Zaïre (1971–1993)", Symbol: "ZRZ"}, "AFA": ut.Currency{Currency: "AFA", DisplayName: "Afghanische Afghani (1927–2002)", Symbol: "AFA"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "Tschechische Krone", Symbol: "CZK"}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "Dominikanischer Peso", Symbol: "DOP"}, "ECV": ut.Currency{Currency: "ECV", DisplayName: "Verrechnungseinheit für Ecuador", Symbol: "ECV"}, "LUC": ut.Currency{Currency: "LUC", DisplayName: "Luxemburgischer Franc (konvertibel)", Symbol: "LUC"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "Norwegische Krone", Symbol: "NOK"}, "RUR": ut.Currency{Currency: "RUR", DisplayName: "Russischer Rubel (1991–1998)", Symbol: "RUR"}, "AZM": ut.Currency{Currency: "AZM", DisplayName: "Aserbaidschan-Manat (1993–2006)", Symbol: "AZM"}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "Bhutan-Ngultrum", Symbol: "BTN"}, "GHC": ut.Currency{Currency: "GHC", DisplayName: "Ghanaischer Cedi (1979–2007)", Symbol: "GHC"}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "Kroatischer Kuna", Symbol: "HRK"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "Kuwait-Dinar", Symbol: "KWD"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "Madagaskar-Ariary", Symbol: "MGA"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "Chilenischer Peso", Symbol: "CLP"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "Mauritius-Rupie", Symbol: "MUR"}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "Niederländische-Antillen-Gulden", Symbol: "ANG"}, "ATS": ut.Currency{Currency: "ATS", DisplayName: "Österreichischer Schilling", Symbol: "öS"}, "BGL": ut.Currency{Currency: "BGL", DisplayName: "Bulgarische Lew (1962–1999)", Symbol: ""}, "CYP": ut.Currency{Currency: "CYP", DisplayName: "Zypern-Pfund", Symbol: "CYP"}, "NLG": ut.Currency{Currency: "NLG", DisplayName: "Niederländischer Gulden", Symbol: "NLG"}, "YUM": ut.Currency{Currency: "YUM", DisplayName: "Jugoslawischer Neuer Dinar (1994–2002)", Symbol: "YUM"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "Japanischer Yen", Symbol: "¥"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "Sri-Lanka-Rupie", Symbol: "LKR"}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "Serbischer Dinar", Symbol: "RSD"}, "BGO": ut.Currency{Currency: "BGO", DisplayName: "Bulgarischer Lew (1879–1952)", Symbol: "BGJ"}, "YER": ut.Currency{Currency: "YER", DisplayName: "Jemen-Rial", Symbol: "YER"}, "BRN": ut.Currency{Currency: "BRN", DisplayName: "Brasilianischer Cruzado Novo (1989–1990)", Symbol: "BRN"}, "BYB": ut.Currency{Currency: "BYB", DisplayName: "Belarus-Rubel (1994–1999)", Symbol: "BYB"}, "CLF": ut.Currency{Currency: "CLF", DisplayName: "Chilenische Unidades de Fomento", Symbol: "CLF"}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "Gibraltar-Pfund", Symbol: "GIP"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "Neuer Taiwan-Dollar", Symbol: "NT$"}, "XBA": ut.Currency{Currency: "XBA", DisplayName: "Europäische Rechnungseinheit", Symbol: "XBA"}, "BUK": ut.Currency{Currency: "BUK", DisplayName: "Birmanischer Kyat", Symbol: ""}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "Kasachischer Tenge", Symbol: "KZT"}, "MZE": ut.Currency{Currency: "MZE", DisplayName: "Mosambikanischer Escudo", Symbol: ""}, "RON": ut.Currency{Currency: "RON", DisplayName: "Rumänischer Leu", Symbol: "RON"}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "Somalia-Schilling", Symbol: "SOS"}, "XFO": ut.Currency{Currency: "XFO", DisplayName: "Französischer Gold-Franc", Symbol: "XFO"}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "Kwacha", Symbol: "ZMW"}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "Costa-Rica-Colón", Symbol: "CRC"}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "Kubanischer Peso (konvertibel)", Symbol: "CUC"}, "KRO": ut.Currency{Currency: "KRO", DisplayName: "Südkoreanischer Won (1945–1953)", Symbol: "KRO"}, "MXP": ut.Currency{Currency: "MXP", DisplayName: "Mexikanischer Silber-Peso (1861–1992)", Symbol: "MXP"}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "Salomonen-Dollar", Symbol: "SBD"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "Unbekannte Währung", Symbol: "XXX"}, "RHD": ut.Currency{Currency: "RHD", DisplayName: "Rhodesischer Dollar", Symbol: "RHD"}, "SRG": ut.Currency{Currency: "SRG", DisplayName: "Suriname Gulden", Symbol: "SRG"}, "ALK": ut.Currency{Currency: "ALK", DisplayName: "Albanischer Lek (1946–1965)", Symbol: ""}, "CLE": ut.Currency{Currency: "CLE", DisplayName: "Chilenischer Escudo", Symbol: "CLE"}, "ESA": ut.Currency{Currency: "ESA", DisplayName: "Spanische Peseta (A–Konten)", Symbol: "ESA"}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "Falkland-Pfund", Symbol: "FKP"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "Guatemaltekischer Quetzal", Symbol: "GTQ"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "Malaysischer Ringgit", Symbol: "MYR"}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "Kwacha (1968–2012)", Symbol: "ZMK"}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "Kap-Verde-Escudo", Symbol: "CVE"}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "Ungarischer Forint", Symbol: "HUF"}, "SKK": ut.Currency{Currency: "SKK", DisplayName: "Slowakische Krone", Symbol: "SKK"}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "Ägyptisches Pfund", Symbol: "EGP"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "Malawi-Kwacha", Symbol: "MWK"}, "XUA": ut.Currency{Currency: "XUA", DisplayName: "Rechnungseinheit der AfEB", Symbol: "XUA"}, "ZWR": ut.Currency{Currency: "ZWR", DisplayName: "Simbabwe-Dollar (2008)", Symbol: "ZWR"}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "Algerischer Dinar", Symbol: "DZD"}, "GQE": ut.Currency{Currency: "GQE", DisplayName: "Äquatorialguinea-Ekwele", Symbol: "GQE"}, "GWP": ut.Currency{Currency: "GWP", DisplayName: "Guinea-Bissau Peso", Symbol: "GWP"}, "MLF": ut.Currency{Currency: "MLF", DisplayName: "Malischer Franc", Symbol: "MLF"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "CFA-Franc (BCEAO)", Symbol: "CFA"}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "Bosnien und Herzegowina Konvertierbare Mark", Symbol: "BAM"}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "Botswanischer Pula", Symbol: "BWP"}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "Loti", Symbol: "LSL"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "Venezolanischer Bolívar", Symbol: "VEF"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "Ghanaischer Cedi", Symbol: "GHS"}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "Gambia-Dalasi", Symbol: "GMD"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "Hongkong-Dollar", Symbol: "HK$"}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "Marokkanischer Dirham", Symbol: "MAD"}, "MXV": ut.Currency{Currency: "MXV", DisplayName: "Mexicanischer Unidad de Inversion (UDI)", Symbol: "MXV"}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "Angolanischer Kwanza", Symbol: "AOA"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "Äthiopischer Birr", Symbol: "ETB"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "Litauischer Litas", Symbol: "LTL"}, "MKN": ut.Currency{Currency: "MKN", DisplayName: "Mazedonischer Denar (1992–1993)", Symbol: "MKN"}, "MTL": ut.Currency{Currency: "MTL", DisplayName: "Maltesische Lira", Symbol: "MTL"}, "MDC": ut.Currency{Currency: "MDC", DisplayName: "Moldau-Cupon", Symbol: "MDC"}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "Panamaischer Balboa", Symbol: "PAB"}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "Argentinischer Peso", Symbol: "ARS"}, "BEF": ut.Currency{Currency: "BEF", DisplayName: "Belgischer Franc", Symbol: "BEF"}, "BGM": ut.Currency{Currency: "BGM", DisplayName: "Bulgarischer Lew (1952–1962)", Symbol: "BGK"}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "Burundi-Franc", Symbol: "BIF"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "Bolivanischer Boliviano", Symbol: "BOB"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "Dschibuti-Franc", Symbol: "DJF"}, "PEI": ut.Currency{Currency: "PEI", DisplayName: "Peruanischer Inti", Symbol: "PEI"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "Saudi-Rial", Symbol: "SAR"}, "STD": ut.Currency{Currency: "STD", DisplayName: "São-toméischer Dobra", Symbol: "STD"}, "TPE": ut.Currency{Currency: "TPE", DisplayName: "Timor-Escudo", Symbol: "TPE"}, "ARA": ut.Currency{Currency: "ARA", DisplayName: "Argentinischer Austral", Symbol: "ARA"}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "Dänische Krone", Symbol: "DKK"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "Israelischer Neuer Schekel", Symbol: "₪"}, "KES": ut.Currency{Currency: "KES", DisplayName: "Kenia-Schilling", Symbol: "KES"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "Kirgisischer Som", Symbol: "KGS"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "Südkoreanischer Won", Symbol: "₩"}, "XBC": ut.Currency{Currency: "XBC", DisplayName: "Europäische Rechnungseinheit (XBC)", Symbol: "XBC"}, "ZAL": ut.Currency{Currency: "ZAL", DisplayName: "Südafrikanischer Rand (Finanz)", Symbol: "ZAL"}, "UYP": ut.Currency{Currency: "UYP", DisplayName: "Uruguayischer Peso (1975–1993)", Symbol: "UYP"}, "XSU": ut.Currency{Currency: "XSU", DisplayName: "SUCRE", Symbol: "XSU"}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "Bangladesch-Taka", Symbol: "BDT"}, "BRZ": ut.Currency{Currency: "BRZ", DisplayName: "Brasilianischer Cruzeiro (1942–1967)", Symbol: "BRZ"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "Haitianische Gourde", Symbol: "HTG"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "Jamaika-Dollar", Symbol: "JMD"}, "SVC": ut.Currency{Currency: "SVC", DisplayName: "El Salvador Colon", Symbol: "SVC"}, "UAK": ut.Currency{Currency: "UAK", DisplayName: "Ukrainischer Karbovanetz", Symbol: "UAK"}, "YUD": ut.Currency{Currency: "YUD", DisplayName: "Jugoslawischer Dinar (1966–1990)", Symbol: "YUD"}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "Suriname-Dollar", Symbol: "SRD"}, "XTS": ut.Currency{Currency: "XTS", DisplayName: "Testwährung", Symbol: "XTS"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "Ukrainische Hrywnja", Symbol: "UAH"}, "USS": ut.Currency{Currency: "USS", DisplayName: "US Dollar (Gleicher Tag)", Symbol: "USS"}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "Brasilianischer Real", Symbol: "R$"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "Jordanischer Dinar", Symbol: "JOD"}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "Lettischer Lats", Symbol: "LVL"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "Macao-Pataca", Symbol: "MOP"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "Namibia-Dollar", Symbol: "NAD"}, "SDD": ut.Currency{Currency: "SDD", DisplayName: "Sudanesischer Dinar (1992–2007)", Symbol: "SDD"}, "XPT": ut.Currency{Currency: "XPT", DisplayName: "Unze Platin", Symbol: "XPT"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "Malediven-Rufiyaa", Symbol: "MVR"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "Pakistanische Rupie", Symbol: "PKR"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "Usbekistan-Sum", Symbol: "UZS"}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "Bahrain-Dinar", Symbol: "BHD"}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "Bermuda-Dollar", Symbol: "BMD"}, "CSD": ut.Currency{Currency: "CSD", DisplayName: "Serbischer Dinar (2002–2006)", Symbol: "CSD"}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "Papua-Neuguineischer Kina", Symbol: "PGK"}, "CHW": ut.Currency{Currency: "CHW", DisplayName: "WIR Franken", Symbol: "CHW"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "Britisches Pfund", Symbol: "£"}, "VND": ut.Currency{Currency: "VND", DisplayName: "Vietnamesischer Dong", Symbol: "₫"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "CFA-Franc (BEAC)", Symbol: "FCFA"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "Myanmarischer Kyat", Symbol: "MMK"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "Paraguayischer Guaraní", Symbol: "PYG"}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "Südafrikanischer Rand", Symbol: "ZAR"}, "BAN": ut.Currency{Currency: "BAN", DisplayName: "Bosnien und Herzegowina Neuer Dinar (1994–1997)", Symbol: "BAN"}, "ESB": ut.Currency{Currency: "ESB", DisplayName: "Spanische Peseta (konvertibel)", Symbol: "ESB"}, "ILR": ut.Currency{Currency: "ILR", DisplayName: "Israelischer Schekel (1980–1985)", Symbol: ""}, "ROL": ut.Currency{Currency: "ROL", DisplayName: "Rumänischer Leu (1952–2006)", Symbol: "ROL"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "Singapur-Dollar", Symbol: "SGD"}, "SUR": ut.Currency{Currency: "SUR", DisplayName: "Sowjetischer Rubel", Symbol: "SUR"}}
