package dsb

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"VND": ut.Currency{Currency: "VND", DisplayName: "vietnamski dong", Symbol: "₫"}, "AED": ut.Currency{Currency: "AED", DisplayName: "ZAE dirham", Symbol: ""}, "AON": ut.Currency{Currency: "AON", DisplayName: "angolska nowa kwanza (1990–2000)", Symbol: ""}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "awstralski dolar", Symbol: "AUD"}, "BAD": ut.Currency{Currency: "BAD", DisplayName: "bosniski dinar", Symbol: ""}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "jamaiski dolar", Symbol: ""}, "KES": ut.Currency{Currency: "KES", DisplayName: "keniaski šiling", Symbol: ""}, "RON": ut.Currency{Currency: "RON", DisplayName: "rumuński leu", Symbol: ""}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "CFA-frank (BCEAO)", Symbol: "CFA"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "njeznate pjenjeze", Symbol: ""}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "litawski litas", Symbol: ""}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "aruba-florin", Symbol: ""}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "bermudaski dolar", Symbol: ""}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "dominikański peso", Symbol: ""}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "egyptojski punt", Symbol: ""}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "haitiska gourda", Symbol: ""}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "irański rial", Symbol: ""}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "kuwaitski dinar", Symbol: ""}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "namibiski dolar", Symbol: ""}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "panamaski balboa", Symbol: ""}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "pódpołdnjowokorejski won", Symbol: "₩"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "šwedska krona", Symbol: ""}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "somaliski šiling", Symbol: ""}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "turkojska lira", Symbol: ""}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "sambiska kwacha", Symbol: ""}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "botswaniska pula", Symbol: ""}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "běłoruski rubl", Symbol: ""}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "nowoseelandski dolar", Symbol: "NZ$"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "katarski rial", Symbol: ""}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "salomoński dolar", Symbol: ""}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "syriski punt", Symbol: ""}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "barbadoski dolar", Symbol: ""}, "BEC": ut.Currency{Currency: "BEC", DisplayName: "belgiski frank (konwertibelny)", Symbol: ""}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "bahrainski dinar", Symbol: ""}, "BND": ut.Currency{Currency: "BND", DisplayName: "bruneiski dolar", Symbol: ""}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "britiski punt", Symbol: "£"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "guyański dolar", Symbol: ""}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "laoski kip", Symbol: ""}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "burundiski frank", Symbol: ""}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "dźibutiski frank", Symbol: ""}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "libyski dinar", Symbol: ""}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "tansaniski šiling", Symbol: ""}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "usbekiski sum", Symbol: ""}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "chilski peso", Symbol: ""}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "euro", Symbol: "€"}, "USD": ut.Currency{Currency: "USD", DisplayName: "ameriski dolar", Symbol: "$"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "pódzajtšnokaribiski dolar", Symbol: "EC$"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "hongkongski dolar", Symbol: "HK$"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "nepalska rupija", Symbol: ""}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "omański rial", Symbol: ""}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "surinamski dolar", Symbol: ""}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "pódpołdnjowosudański punt", Symbol: ""}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "tadźikiski somoni", Symbol: ""}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "CFA-frank (BEAC)", Symbol: "FCFA"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "kajmaniski dolar", Symbol: ""}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "bosniska konwertibelna marka", Symbol: ""}, "BRR": ut.Currency{Currency: "BRR", DisplayName: "brazilski cruzeiro (1993–1994)", Symbol: ""}, "BYB": ut.Currency{Currency: "BYB", DisplayName: "běłoruski rubl (1994–1999)", Symbol: ""}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "chinski yuan", Symbol: "CN¥"}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "georgiski lari", Symbol: ""}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "indoneska rupija", Symbol: ""}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "komorski frank", Symbol: ""}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "mongolski tugrik", Symbol: ""}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "pólski złoty", Symbol: "zł"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "swasiski lilangeni", Symbol: ""}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "armeński dram", Symbol: ""}, "AZM": ut.Currency{Currency: "AZM", DisplayName: "azerbajdžaniski manat (1993–2006)", Symbol: ""}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "bulgarski lew", Symbol: "BGN"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "kambodžaski riel", Symbol: ""}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "sri-lankaska rupija", Symbol: ""}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "myanmarski kyat", Symbol: ""}, "BOP": ut.Currency{Currency: "BOP", DisplayName: "boliwiski peso", Symbol: ""}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "israelski nowy šekel", Symbol: "₪"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "pódpołnocnokorejski won", Symbol: "KPW"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "liberiski dolar", Symbol: ""}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "ruandiski frank", Symbol: ""}, "ARP": ut.Currency{Currency: "ARP", DisplayName: "argentinski peso (1983–1985)", Symbol: ""}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "argentinski peso", Symbol: ""}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "singapurski dolar", Symbol: ""}, "STD": ut.Currency{Currency: "STD", DisplayName: "são-tomeska dobra", Symbol: ""}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "ukrainska griwna", Symbol: ""}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "vanuatski vatu", Symbol: ""}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "malawiski kwacha", Symbol: ""}, "ARA": ut.Currency{Currency: "ARA", DisplayName: "argentinski austral", Symbol: ""}, "BRB": ut.Currency{Currency: "BRB", DisplayName: "brazilski nowy cruzeiro (1967–1986)", Symbol: ""}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "bahamaski dolar", Symbol: ""}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "česka krona", Symbol: ""}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "falklandski punt", Symbol: ""}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "ghanaski cedi", Symbol: ""}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "moldawiski leu", Symbol: ""}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "mexiski peso", Symbol: "MX$"}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "papua-neuguinejska kina", Symbol: ""}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "CFP-frank", Symbol: "CFPF"}, "BEL": ut.Currency{Currency: "BEL", DisplayName: "belgiski financny frank", Symbol: ""}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "šwicarski frank", Symbol: ""}, "INR": ut.Currency{Currency: "INR", DisplayName: "indiska rupija", Symbol: ""}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "islandska krona", Symbol: ""}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "kazachski tenge", Symbol: ""}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "angolska kwanza", Symbol: ""}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "boliwiski boliviano", Symbol: ""}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "madagaskarski ariary", Symbol: ""}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "nižozemsko-antilski gulden", Symbol: ""}, "AOR": ut.Currency{Currency: "AOR", DisplayName: "angolska kwanza reajustado (1995–1999)", Symbol: ""}, "BGL": ut.Currency{Currency: "BGL", DisplayName: "bulgarski lew (1962–1999)", Symbol: ""}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "nigeriska naira", Symbol: ""}, "BRC": ut.Currency{Currency: "BRC", DisplayName: "brazilski cruzado (1986–1989)", Symbol: ""}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "bhutański ngultrum", Symbol: ""}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "kubański konwertibelny peso", Symbol: ""}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "kapverdski escudo", Symbol: ""}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "madźarski forint", Symbol: ""}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "mauretański ouguiya", Symbol: ""}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "kongoski frank", Symbol: ""}, "GWP": ut.Currency{Currency: "GWP", DisplayName: "Guinea-Bissau peso", Symbol: ""}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "libanoński punt", Symbol: ""}, "MZE": ut.Currency{Currency: "MZE", DisplayName: "Mozabicke escudo", Symbol: ""}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "peruski nowy sol", Symbol: ""}, "WST": ut.Currency{Currency: "WST", DisplayName: "samoaska tala", Symbol: ""}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "algeriski dinar", Symbol: ""}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "chorwatska kuna", Symbol: ""}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "mosambikski metical", Symbol: ""}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "saudi-arabiski rial", Symbol: ""}, "TND": ut.Currency{Currency: "TND", DisplayName: "tuneziski dinar", Symbol: ""}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "nowy taiwański dolar", Symbol: "NT$"}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "kanadiski dolar", Symbol: "CA$"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "honduraska lempira", Symbol: ""}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "marokkoski dirham", Symbol: ""}, "MZM": ut.Currency{Currency: "MZM", DisplayName: "mosambikski metical (1980–2006)", Symbol: ""}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "paraguayski guarani", Symbol: ""}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "sierra-leoneski leone", Symbol: ""}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "uruguayski peso", Symbol: ""}, "COP": ut.Currency{Currency: "COP", DisplayName: "kolumbiski peso", Symbol: ""}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "malajziski ringgit", Symbol: ""}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "serbiski dinar", Symbol: ""}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "ruski rubl", Symbol: ""}, "SVC": ut.Currency{Currency: "SVC", DisplayName: "el-salvadorski colón", Symbol: ""}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "guineski frank", Symbol: ""}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "letiski lat", Symbol: ""}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "malediwiska rupija", Symbol: ""}, "AOK": ut.Currency{Currency: "AOK", DisplayName: "angolska kwanza (1977–1990)", Symbol: ""}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "brazilski real", Symbol: ""}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "eritrejska nakfa", Symbol: ""}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "nikaraguaska cordoba", Symbol: ""}, "ADP": ut.Currency{Currency: "ADP", DisplayName: "andorraska peseta", Symbol: ""}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "afghaniski afgani", Symbol: ""}, "BRN": ut.Currency{Currency: "BRN", DisplayName: "brazilski nowy cruzado (1989–1990)", Symbol: ""}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "etiopiski birr", Symbol: ""}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "irakski dinar", Symbol: ""}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "makedoński denar", Symbol: ""}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "mauriciska rupija", Symbol: ""}, "BUK": ut.Currency{Currency: "BUK", DisplayName: "burmaski kyat", Symbol: ""}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "kosta-rikański colón", Symbol: ""}, "BOV": ut.Currency{Currency: "BOV", DisplayName: "boliwiski mvdol", Symbol: ""}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "gibraltiski punt", Symbol: ""}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "macaoska pataca", Symbol: ""}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "sudański punt", Symbol: ""}, "BRE": ut.Currency{Currency: "BRE", DisplayName: "brazilski cruzeiro (1990–1993)", Symbol: ""}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "dańska krona", Symbol: ""}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "fidźiski dolar", Symbol: ""}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "turkmeniski manat", Symbol: ""}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "albański lek", Symbol: "ALL"}, "BEF": ut.Currency{Currency: "BEF", DisplayName: "belgiski frank", Symbol: ""}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "jordaniski dinar", Symbol: ""}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "norwegska krona", Symbol: ""}, "THB": ut.Currency{Currency: "THB", DisplayName: "thaiski baht", Symbol: "฿"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "azerbajdžaniski manat", Symbol: ""}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "kubański peso", Symbol: ""}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "pakistańska rupija", Symbol: ""}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "tongaski paʻanga", Symbol: ""}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "venezuelski bolívar", Symbol: ""}, "ATS": ut.Currency{Currency: "ATS", DisplayName: "rakuski šiling", Symbol: ""}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "belizeski dolar", Symbol: ""}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "kirgiski som", Symbol: ""}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "seychelska rupija", Symbol: ""}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "bangladešska taka", Symbol: ""}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "gambiski dalasi", Symbol: ""}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "guatemalski quetzal", Symbol: ""}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "japański yen", Symbol: "¥"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "filipinski peso", Symbol: ""}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "St. Helena punt", Symbol: ""}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "trinidad-tobagoski dolar", Symbol: ""}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "ugandaski šiling", Symbol: ""}, "YER": ut.Currency{Currency: "YER", DisplayName: "jemeński rial", Symbol: ""}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "pódpołdnjowoafriski rand", Symbol: ""}}
