package el

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"AFA": ut.Currency{Currency: "AFA", DisplayName: "Αφγανί Αφγανιστάν (1927–2002)", Symbol: ""}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "Δολάριο Μπαρμπάντος", Symbol: "BBD"}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "Εσκούδο Πράσινου Ακρωτηρίου", Symbol: "CVE"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "Νάκφα Ερυθραίας", Symbol: "ERN"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "Ρινγκίτ Μαλαισίας", Symbol: "MYR"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "Γρίβνα Ουκρανίας", Symbol: "UAH"}, "COP": ut.Currency{Currency: "COP", DisplayName: "Πέσο Κολομβίας", Symbol: "COP"}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "Κορόνα Δανίας", Symbol: "DKK"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "Ουγκίγια Μαυριτανίας", Symbol: "MRO"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "Ρουπία Μαυρικίου", Symbol: "MUR"}, "UYP": ut.Currency{Currency: "UYP", DisplayName: "Πέσο Ουρουγουάης (1975–1993)", Symbol: ""}, "VEB": ut.Currency{Currency: "VEB", DisplayName: "Μπολιβάρ Βενεζουέλας (1871–2008)", Symbol: ""}, "ALK": ut.Currency{Currency: "ALK", DisplayName: "Παλαιό λεκ Αλβανίας", Symbol: ""}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "Φράγκο Τζιμπουτί", Symbol: "DJF"}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "Φράγκο Γουινέας", Symbol: "GNF"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "Δολάριο Γουιάνας", Symbol: "GYD"}, "MZE": ut.Currency{Currency: "MZE", DisplayName: "Εσκούδο Μοζαμβίκης", Symbol: ""}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "Δολάριο Ανατολικής Καραϊβικής", Symbol: "EC$"}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "Λεβ Βουλγαρίας", Symbol: "BGN"}, "DEM": ut.Currency{Currency: "DEM", DisplayName: "Μάρκο Γερμανίας", Symbol: ""}, "ARA": ut.Currency{Currency: "ARA", DisplayName: "Ωστράλ Αργετινής", Symbol: ""}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "Λατς Λετονίας", Symbol: "LVL"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "Φράγκο CFA Δυτικής Αφρικής (BCEAO)", Symbol: "CFA"}, "ILR": ut.Currency{Currency: "ILR", DisplayName: "παλιό σεκέλ Ισραήλ", Symbol: ""}, "SDD": ut.Currency{Currency: "SDD", DisplayName: "Δηνάριο Σουδάν", Symbol: ""}, "BOP": ut.Currency{Currency: "BOP", DisplayName: "Πέσο Βολιβίας", Symbol: ""}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "Νγκούλτρουμ Μπουτάν", Symbol: "BTN"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "Ρουφίγια Μαλδίβων", Symbol: "MVR"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "Ρουπία Πακιστάν", Symbol: "PKR"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "Δολάριο Σιγκαπούρης", Symbol: "SGD"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "Πέσο Ουρουγουάης", Symbol: "UYU"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "Πέσο Χιλής", Symbol: "CLP"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "Κορόνα Τσεχίας", Symbol: "CZK"}, "FRF": ut.Currency{Currency: "FRF", DisplayName: "Φράγκο Γαλλίας", Symbol: ""}, "GQE": ut.Currency{Currency: "GQE", DisplayName: "Εκγουέλε Ισημερινής Γουινέας", Symbol: ""}, "KES": ut.Currency{Currency: "KES", DisplayName: "Σελίνι Κένυας", Symbol: "KES"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "Ριάλ Κατάρ", Symbol: "QAR"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "Μπιρ Αιθιοπίας", Symbol: "ETB"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "Ρουπία Σεϋχελλών", Symbol: "SCR"}, "TPE": ut.Currency{Currency: "TPE", DisplayName: "Εσκούδο Τιμόρ", Symbol: "TPE"}, "TRL": ut.Currency{Currency: "TRL", DisplayName: "Παλιά Λίρα Τουρκίας", Symbol: ""}, "ESP": ut.Currency{Currency: "ESP", DisplayName: "Πεσέτα Ισπανίας", Symbol: ""}, "RHD": ut.Currency{Currency: "RHD", DisplayName: "Δολάριο Ροδεσίας", Symbol: ""}, "TND": ut.Currency{Currency: "TND", DisplayName: "Δηνάριο Τυνησίας", Symbol: "TND"}, "XBA": ut.Currency{Currency: "XBA", DisplayName: "Ευρωπαϊκή Σύνθετη Μονάδα", Symbol: ""}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "Κουάνζα Ανγκόλας", Symbol: "AOA"}, "LUF": ut.Currency{Currency: "LUF", DisplayName: "Φράγκο Λουξεμβούργου", Symbol: ""}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "Δηνάριο Σερβίας", Symbol: "RSD"}, "ATS": ut.Currency{Currency: "ATS", DisplayName: "Σελίνι Αυστρίας", Symbol: ""}, "CSK": ut.Currency{Currency: "CSK", DisplayName: "Σκληρή Κορόνα Τσεχοσλοβακίας", Symbol: ""}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "Δολάριο Χονγκ Κονγκ", Symbol: "HK$"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "Πατάκα Μακάο", Symbol: "MOP"}, "SUR": ut.Currency{Currency: "SUR", DisplayName: "Σοβιετικό Ρούβλι", Symbol: ""}, "ARP": ut.Currency{Currency: "ARP", DisplayName: "Πέσο Αργεντινής (1983–1985)", Symbol: ""}, "ESB": ut.Currency{Currency: "ESB", DisplayName: "πεσέτα Ισπανίας (μετατρέψιμος λογαριασμός)", Symbol: ""}, "SDP": ut.Currency{Currency: "SDP", DisplayName: "Παλαιά Λίρα Σουδάν", Symbol: ""}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "Κουάνζα Ζαΐρ (1968–2012)", Symbol: ""}, "ZWL": ut.Currency{Currency: "ZWL", DisplayName: "Δολάριο Ζιμπάμπουε (2009)", Symbol: ""}, "ZWR": ut.Currency{Currency: "ZWR", DisplayName: "Δολάριο Ζιμπάμπουε (2008)", Symbol: ""}, "GWE": ut.Currency{Currency: "GWE", DisplayName: "Γκινέα Εσκούδο Πορτογαλίας", Symbol: ""}, "STD": ut.Currency{Currency: "STD", DisplayName: "Ντόμπρα Σάο Τομέ και Πρίνσιπε", Symbol: "STD"}, "BOL": ut.Currency{Currency: "BOL", DisplayName: "Παλαιό βολιβιάνο Βολιβίας", Symbol: ""}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "Μπολιβιάνο Βολιβίας", Symbol: "BOB"}, "CHW": ut.Currency{Currency: "CHW", DisplayName: "Φράγκο WIR", Symbol: ""}, "EEK": ut.Currency{Currency: "EEK", DisplayName: "Κορόνα Εσθονίας", Symbol: ""}, "ESA": ut.Currency{Currency: "ESA", DisplayName: "πεσέτα Ισπανίας (λογαριασμός Α)", Symbol: ""}, "IEP": ut.Currency{Currency: "IEP", DisplayName: "Λίρα Ιρλανδίας", Symbol: ""}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "Ρουπία Νεπάλ", Symbol: "NPR"}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "Δολάριο Φίτζι", Symbol: "FJD"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "Σέντι Γκάνας", Symbol: "GHS"}, "GWP": ut.Currency{Currency: "GWP", DisplayName: "Πέσο Γουινέας-Μπισάου", Symbol: ""}, "MAF": ut.Currency{Currency: "MAF", DisplayName: "Φράγκο Μαρόκου", Symbol: ""}, "YUR": ut.Currency{Currency: "YUR", DisplayName: "Αναμορφωμένο δηνάριο Γιουγκοσλαβίας", Symbol: ""}, "SKK": ut.Currency{Currency: "SKK", DisplayName: "Κορόνα Σλοβενίας", Symbol: ""}, "GRD": ut.Currency{Currency: "GRD", DisplayName: "Δραχμή Ελλάδας", Symbol: "Δρχ"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "Φράγκο Κομορών", Symbol: "KMF"}, "MLF": ut.Currency{Currency: "MLF", DisplayName: "Φράγκο Μαλί", Symbol: ""}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "Μπαλμπόα Παναμά", Symbol: "PAB"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "Μπολιβάρ Βενεζουέλας", Symbol: "VEF"}, "XEU": ut.Currency{Currency: "XEU", DisplayName: "Ευρωπαϊκή Συναλλαγματική Μονάδα", Symbol: ""}, "AZM": ut.Currency{Currency: "AZM", DisplayName: "Μανάτ Αζερμπαϊτζάν (1993–2006)", Symbol: ""}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "Γκουρντ Αϊτής", Symbol: "HTG"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "Σομ Κιργιζίας", Symbol: "KGS"}, "MTL": ut.Currency{Currency: "MTL", DisplayName: "Λιρέτα Μάλτας", Symbol: ""}, "MZM": ut.Currency{Currency: "MZM", DisplayName: "Παλαιό Μετικάλ Μοζαμβίκης", Symbol: ""}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "Δολάριο Νήσων Σολομώντος", Symbol: "SBD"}, "SIT": ut.Currency{Currency: "SIT", DisplayName: "Τόλαρ Σλοβενίας", Symbol: ""}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "Φράγκο Μπουρούντι", Symbol: "BIF"}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "Μετατρέψιμο πέσο Κούβας", Symbol: "CUC"}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "Νέο Σολ Περού", Symbol: "PEN"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "Γκουαρανί Παραγουάης", Symbol: "PYG"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "Λίρα Συρίας", Symbol: "SYP"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "Νέο δολάριο Ταϊβάν", Symbol: "NT$"}, "USD": ut.Currency{Currency: "USD", DisplayName: "Δολάριο ΗΠΑ", Symbol: "$"}, "AOK": ut.Currency{Currency: "AOK", DisplayName: "Κουάνζα Ανγκόλας (1977–1990)", Symbol: ""}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "Δολάριο Βερμούδων", Symbol: "BMD"}, "CYP": ut.Currency{Currency: "CYP", DisplayName: "Λίρα Κύπρου", Symbol: ""}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "Φιορίνι Ουγγαρίας", Symbol: "HUF"}, "LVR": ut.Currency{Currency: "LVR", DisplayName: "Ρούβλι Λετονίας", Symbol: ""}, "PES": ut.Currency{Currency: "PES", DisplayName: "Σολ Περού", Symbol: ""}, "TJR": ut.Currency{Currency: "TJR", DisplayName: "Ρούβλι Τατζικιστάν", Symbol: ""}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "Παάγκα νήσων Τόγκα", Symbol: "TOP"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "Βατού Βανουάτου", Symbol: "VUV"}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "Φλορίνι Αρούμπα", Symbol: "AWG"}, "BYB": ut.Currency{Currency: "BYB", DisplayName: "Νέο Ρούβλι Λευκορωσίας (1994–1999)", Symbol: ""}, "CNX": ut.Currency{Currency: "CNX", DisplayName: "Δολάριο Λαϊκής Τράπεζας Κίνας", Symbol: ""}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "Κουετσάλ Γουατεμάλας", Symbol: "GTQ"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "Ρίελ Καμπότζης", Symbol: "KHR"}, "PTE": ut.Currency{Currency: "PTE", DisplayName: "Εσκούδο Πορτογαλίας", Symbol: ""}, "RUR": ut.Currency{Currency: "RUR", DisplayName: "Ρούβλι Ρωσίας (1991–1998)", Symbol: ""}, "UAK": ut.Currency{Currency: "UAK", DisplayName: "Καρμποβανέτς Ουκρανίας", Symbol: ""}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "Κούνα Κροατίας", Symbol: "HRK"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "Ρουπία Σρι Λάνκα", Symbol: "LKR"}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "Σελίνι Σομαλίας", Symbol: "SOS"}, "UGS": ut.Currency{Currency: "UGS", DisplayName: "Σελίνι Ουγκάντας (1966–1987)", Symbol: ""}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "Φράγκο CFA Κεντρικής Αφρικής (BEAC)", Symbol: "FCFA"}, "ZRN": ut.Currency{Currency: "ZRN", DisplayName: "Νέο Ζαΐρ Ζαΐρ", Symbol: ""}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "Πέσο Φιλιππίνων", Symbol: "PHP"}, "ADP": ut.Currency{Currency: "ADP", DisplayName: "Πεσέτα Ανδόρας", Symbol: ""}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "Πέσο Αργεντινής", Symbol: "ARS"}, "BGO": ut.Currency{Currency: "BGO", DisplayName: "Παλαιό λεβ Βουλγαρίας", Symbol: ""}, "BRE": ut.Currency{Currency: "BRE", DisplayName: "Κρουζιέρο Βραζιλίας (1990–1993)", Symbol: ""}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "Λίρα Αιγύπτου", Symbol: "EGP"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "Τουγκρίκ Μογγολίας", Symbol: "MNT"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "Πέσο Μεξικού", Symbol: "MX$"}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "Γουάν Κίνας", Symbol: "CN¥"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "Τένγκε Καζακστάν", Symbol: "KZT"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "Λίτα Λιθουανίας", Symbol: "LTL"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "Μάνατ Τουρκμενιστάν", Symbol: "TMT"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "Σελίνι Ουγκάντας", Symbol: "UGX"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "Μανάτ Αζερμπαϊτζάν", Symbol: "AZN"}, "BRB": ut.Currency{Currency: "BRB", DisplayName: "Νέο Κρουζιέρο Βραζιλίας (1967–1986)", Symbol: ""}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "Λίρα Λιβάνου", Symbol: "LBP"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "Δηνάριο Λιβύης", Symbol: "LYD"}, "MXP": ut.Currency{Currency: "MXP", DisplayName: "Ασημένιο Πέσο Μεξικού (1861–1992)", Symbol: ""}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "Ρούβλι Ρωσίας", Symbol: "RUB"}, "ARL": ut.Currency{Currency: "ARL", DisplayName: "Πέσο λέι Αργετινής", Symbol: ""}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "Γιεν Ιαπωνίας", Symbol: "JP¥"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "Κουάτσα Μαλάουι", Symbol: "MWK"}, "NLG": ut.Currency{Currency: "NLG", DisplayName: "Γκίλντα Ολλανδίας", Symbol: ""}, "ROL": ut.Currency{Currency: "ROL", DisplayName: "Λέι Ρουμανίας", Symbol: ""}, "YDD": ut.Currency{Currency: "YDD", DisplayName: "Δηνάριο Υεμένης", Symbol: ""}, "XDR": ut.Currency{Currency: "XDR", DisplayName: "Ειδικά Δικαιώματα Ανάληψης", Symbol: ""}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "Λεκ Αλβανίας", Symbol: "ALL"}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "Τάκα Μπαγκλαντές", Symbol: "BDT"}, "GEK": ut.Currency{Currency: "GEK", DisplayName: "Κούπον Λάρι Γεωργίας", Symbol: ""}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "Γουόν Βόρειας Κορέας", Symbol: "KPW"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "Νάιρα Νιγηρίας", Symbol: "NGN"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "Ζλότι Πολωνίας", Symbol: "PLN"}, "XBB": ut.Currency{Currency: "XBB", DisplayName: "Ευρωπαϊκή Νομισματική Μονάδα", Symbol: ""}, "ZAL": ut.Currency{Currency: "ZAL", DisplayName: "Ραντ Νότιας Αφρικής (οικονομικό)", Symbol: ""}, "BEC": ut.Currency{Currency: "BEC", DisplayName: "Φράγκο Βελγίου (μετατρέψιμο)", Symbol: ""}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "Δηνάριο Μπαχρέιν", Symbol: "BHD"}, "CSD": ut.Currency{Currency: "CSD", DisplayName: "Παλαιό Δηνάριο Σερβίας", Symbol: ""}, "DDM": ut.Currency{Currency: "DDM", DisplayName: "Οστμάρκ Ανατολικής Γερμανίας", Symbol: ""}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "Λίρα Στερλίνα Βρετανίας", Symbol: "£"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "Δηνάριο Κουβέιτ", Symbol: "KWD"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "Κορόνα Νορβηγίας", Symbol: "NOK"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "Δολάριο Νέας Ζηλανδίας", Symbol: "NZ$"}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "Λίρα Γιβραλτάρ", Symbol: "GIP"}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "Νταλάσι Γκάμπιας", Symbol: "GMD"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "Αριάρι Μαδαγασκάρης", Symbol: "MGA"}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "Λεόνε Σιέρα Λεόνε", Symbol: "SLL"}, "SVC": ut.Currency{Currency: "SVC", DisplayName: "Κολόν Ελ Σαλβαδόρ", Symbol: ""}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "Κιπ Λάος", Symbol: "LAK"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "Λιλανγκένι Σουαζιλάνδης", Symbol: "SZL"}, "XBD": ut.Currency{Currency: "XBD", DisplayName: "Ευρωπαϊκή μονάδα λογαριασμού (XBD)", Symbol: ""}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "Ριάλ Ιράν", Symbol: "IRR"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "Δηνάριο Ιορδανίας", Symbol: "JOD"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "Χρυσή Κόρδοβα Νικαράγουας", Symbol: "NIO"}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "Δολάριο Τρινιντάντ και Τομπάγκο", Symbol: "TTD"}, "XFO": ut.Currency{Currency: "XFO", DisplayName: "Χρυσό Φράγκο Γαλλίας", Symbol: ""}, "XFU": ut.Currency{Currency: "XFU", DisplayName: "UIC-Φράγκο Γαλλίας", Symbol: ""}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "Πέσο Κούβας", Symbol: "CUP"}, "GHC": ut.Currency{Currency: "GHC", DisplayName: "Σέντι Γκάνας (1979–2007)", Symbol: ""}, "MGF": ut.Currency{Currency: "MGF", DisplayName: "Φράγκο Μαδαγασκάρης", Symbol: ""}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "Ριάλ Ομάν", Symbol: "OMR"}, "THB": ut.Currency{Currency: "THB", DisplayName: "Μπατ Ταϊλάνδης", Symbol: "฿"}, "XRE": ut.Currency{Currency: "XRE", DisplayName: "Ταμείο RINET", Symbol: ""}, "YUM": ut.Currency{Currency: "YUM", DisplayName: "Νέο Δηνάριο Γιουγκοσλαβίας", Symbol: ""}, "BAD": ut.Currency{Currency: "BAD", DisplayName: "Δηνάριο Βοσνίας-Ερζεγοβίνης", Symbol: ""}, "BGL": ut.Currency{Currency: "BGL", DisplayName: "Μεταλλικό Λεβ Βουλγαρίας", Symbol: ""}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "Δολάριο Μπελίζ", Symbol: "BZD"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "Νέο Σέκελ Ισραήλ", Symbol: "₪"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "Δολάριο Νήσων Κάιμαν", Symbol: "KYD"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "Μετικάλ Μοζαμβίκης", Symbol: "MZN"}, "USS": ut.Currency{Currency: "USS", DisplayName: "Δολάριο ΗΠΑ (ίδια ημέρα)", Symbol: ""}, "YUN": ut.Currency{Currency: "YUN", DisplayName: "Μετατρέψιμο Δηνάριο Γιουγκοσλαβίας", Symbol: ""}, "LUC": ut.Currency{Currency: "LUC", DisplayName: "Μετατρέψιμο Φράγκο Λουξεμβούργου", Symbol: ""}, "YER": ut.Currency{Currency: "YER", DisplayName: "Ριάλ Υεμένης", Symbol: "YER"}, "MCF": ut.Currency{Currency: "MCF", DisplayName: "Φράγκο Μονακό", Symbol: ""}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "Λίρα Αγίας Ελένης", Symbol: "SHP"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "Δολάριο Τζαμάικας", Symbol: "JMD"}, "KRO": ut.Currency{Currency: "KRO", DisplayName: "Παλιό γον Νότιας Κορέας", Symbol: ""}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "Γουόν Νότιας Κορέας", Symbol: "₩"}, "VND": ut.Currency{Currency: "VND", DisplayName: "Ντονγκ Βιετνάμ", Symbol: "₫"}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "Φράγκο Κονγκό", Symbol: "CDF"}, "GNS": ut.Currency{Currency: "GNS", DisplayName: "Συλί Γουινέας", Symbol: ""}, "MTP": ut.Currency{Currency: "MTP", DisplayName: "Λίρα Μάλτας", Symbol: ""}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "Σελίνι Τανζανίας", Symbol: "TZS"}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "Ραντ Νότιας Αφρικής", Symbol: "ZAR"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "Ρουπία Ινδονησίας", Symbol: "IDR"}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "Δολάριο Σουρινάμ", Symbol: "SRD"}, "PLZ": ut.Currency{Currency: "PLZ", DisplayName: "Ζλότυ Πολωνίας (1950–1995)", Symbol: ""}, "BEF": ut.Currency{Currency: "BEF", DisplayName: "Φράγκο Βελγίου", Symbol: ""}, "BUK": ut.Currency{Currency: "BUK", DisplayName: "Κιατ Βιρμανίας", Symbol: ""}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "Δολάριο Καναδά", Symbol: "CA$"}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "Λίρα Νησιών Φώκλαντ", Symbol: "FKP"}, "ISJ": ut.Currency{Currency: "ISJ", DisplayName: "Παλιά κορόνα Ισλανδίας", Symbol: ""}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "Δηνάριο ΠΓΔΜ", Symbol: "MKD"}, "PEI": ut.Currency{Currency: "PEI", DisplayName: "Ίντι Περού", Symbol: ""}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "Πούλα Μποτσουάνας", Symbol: "BWP"}, "CHE": ut.Currency{Currency: "CHE", DisplayName: "Ευρώ WIR", Symbol: ""}, "FIM": ut.Currency{Currency: "FIM", DisplayName: "Μάρκο Φινλανδίας", Symbol: ""}, "WST": ut.Currency{Currency: "WST", DisplayName: "Τάλα Σαμόα", Symbol: "WST"}, "ZWD": ut.Currency{Currency: "ZWD", DisplayName: "Δολάριο Ζιμπάμπουε", Symbol: ""}, "BND": ut.Currency{Currency: "BND", DisplayName: "Δολάριο Μπρουνέι", Symbol: "BND"}, "BRC": ut.Currency{Currency: "BRC", DisplayName: "Κρουζάντο Βραζιλίας", Symbol: ""}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "Λότι Λεσότο", Symbol: ""}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "Σομ Ουζμπεκιστάν", Symbol: "UZS"}, "AON": ut.Currency{Currency: "AON", DisplayName: "Νέα Κουάνζα Ανγκόλας (1990–2000)", Symbol: ""}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "Μετατρέψιμο Μάρκο Βοσνίας-Ερζεγοβίνης", Symbol: "BAM"}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "Φράγκο Ελβετίας", Symbol: "CHF"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "Κορόνα Σουηδίας", Symbol: "SEK"}, "TMM": ut.Currency{Currency: "TMM", DisplayName: "Μανάτ Τουρκμενιστάν", Symbol: ""}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "Γκίλντα Ολλανδικών Αντιλλών", Symbol: "ANG"}, "BEL": ut.Currency{Currency: "BEL", DisplayName: "Φράγκο Βελγίου (οικονομικό)", Symbol: ""}, "BRR": ut.Currency{Currency: "BRR", DisplayName: "Κρουζιέρο Βραζιλίας", Symbol: ""}, "ITL": ut.Currency{Currency: "ITL", DisplayName: "Λιρέτα Ιταλίας", Symbol: ""}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "Δολάριο Ναμίμπια", Symbol: "NAD"}, "XBC": ut.Currency{Currency: "XBC", DisplayName: "Ευρωπαϊκή μονάδα λογαριασμού (XBC)", Symbol: ""}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "Κουάτσα Ζάμπιας", Symbol: "ZMW"}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "Δολάριο Αυστραλίας", Symbol: "A$"}, "BRZ": ut.Currency{Currency: "BRZ", DisplayName: "Παλαιό κρουζέιρο Βραζιλίας", Symbol: ""}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "Φράγκο CFP", Symbol: "CFPF"}, "BGM": ut.Currency{Currency: "BGM", DisplayName: "Σοσιαλιστικό λεβ Βουλγαρίας", Symbol: ""}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "Ριάλ Σαουδικής Αραβίας", Symbol: "SAR"}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "Κολόν Κόστα Ρίκα", Symbol: "CRC"}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "Δηνάριο Ιράκ", Symbol: "IQD"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "Κυάτ Μιανμάρ", Symbol: "MMK"}, "NIC": ut.Currency{Currency: "NIC", DisplayName: "Κόρδοβα Νικαράγουας", Symbol: ""}, "VNN": ut.Currency{Currency: "VNN", DisplayName: "Παλαιό ντονγκ Βιετνάμ", Symbol: ""}, "MKN": ut.Currency{Currency: "MKN", DisplayName: "Παλιό δηνάριο ΠΓΔΜ", Symbol: ""}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "Ντραμ Αρμενίας", Symbol: "AMD"}, "CLE": ut.Currency{Currency: "CLE", DisplayName: "Εσκούδο Χιλής", Symbol: ""}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "Δηνάριο Αλγερίας", Symbol: "DZD"}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "Λάρι Γεωργίας", Symbol: "GEL"}, "ILP": ut.Currency{Currency: "ILP", DisplayName: "Λίρα Ισραήλ", Symbol: ""}, "LTT": ut.Currency{Currency: "LTT", DisplayName: "Ταλόνας Λιθουανίας", Symbol: ""}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "Λέου Μολδαβίας", Symbol: "MDL"}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "Αφγάνι Αφγανιστάν", Symbol: "AFN"}, "ECS": ut.Currency{Currency: "ECS", DisplayName: "Σούκρε Εκουαδόρ", Symbol: ""}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "Ευρώ", Symbol: "€"}, "MDC": ut.Currency{Currency: "MDC", DisplayName: "Κούπον Μολδαβίας", Symbol: ""}, "RON": ut.Currency{Currency: "RON", DisplayName: "Λέου Ρουμανίας", Symbol: "RON"}, "AED": ut.Currency{Currency: "AED", DisplayName: "Ντιράμ Ηνωμένων Αραβικών Εμιράτων", Symbol: "AED"}, "BAN": ut.Currency{Currency: "BAN", DisplayName: "Νέο δινάριο Βοσνίας-Ερζεγοβίνης", Symbol: ""}, "CLF": ut.Currency{Currency: "CLF", DisplayName: "Ουνιδάδες ντε φομέντο Χιλής", Symbol: ""}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "Κορόνα Ισλανδίας", Symbol: "ISK"}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "Ντιράμ Μαρόκου", Symbol: "MAD"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "Άγνωστο νόμισμα", Symbol: ""}, "INR": ut.Currency{Currency: "INR", DisplayName: "Ρουπία Ινδίας", Symbol: "₹"}, "LUL": ut.Currency{Currency: "LUL", DisplayName: "Οικονομικό Φράγκο Λουξεμβούργου", Symbol: ""}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "Κίνα Παπούα Νέα Γουινέα", Symbol: "PGK"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "Φράγκο Ρουάντας", Symbol: "RWF"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "Σομόνι Τατζικιστάν", Symbol: "TJS"}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "Ρεάλ Βραζιλίας", Symbol: "R$"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "Δολάριο Μπαχάμες", Symbol: "BSD"}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "Ρούβλι Λευκορωσίας", Symbol: "BYR"}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "Πέσο Δομινικανής Δημοκρατίας", Symbol: "DOP"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "Λίρα Σουδάν", Symbol: "SDG"}, "SRG": ut.Currency{Currency: "SRG", DisplayName: "Γκίλντα Σουρινάμ", Symbol: ""}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "Λίρα Νότιου Σουδάν", Symbol: "SSP"}, "YUD": ut.Currency{Currency: "YUD", DisplayName: "Μεταλλικό Δηνάριο Γιουγκοσλαβίας", Symbol: ""}, "BRN": ut.Currency{Currency: "BRN", DisplayName: "Νέο Κρουζάντο Βραζιλίας", Symbol: ""}, "HRD": ut.Currency{Currency: "HRD", DisplayName: "Δηνάριο Κροατίας", Symbol: ""}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "Δολάριο Λιβερίας", Symbol: "LRD"}, "USN": ut.Currency{Currency: "USN", DisplayName: "Δολάριο ΗΠΑ (επόμενη ημέρα)", Symbol: ""}, "BOV": ut.Currency{Currency: "BOV", DisplayName: "Μβδολ Βολιβίας", Symbol: ""}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "Λεμπίρα Ονδούρας", Symbol: "HNL"}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "Τουρκική Λίρα", Symbol: "TRY"}, "ZRZ": ut.Currency{Currency: "ZRZ", DisplayName: "Ζαΐρ Ζαΐρ", Symbol: ""}}
