package es

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"EEK": ut.Currency{Currency: "EEK", DisplayName: "corona estonia", Symbol: ""}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "kip", Symbol: "LAK"}, "MGF": ut.Currency{Currency: "MGF", DisplayName: "franco malgache", Symbol: ""}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "kuanza", Symbol: "AOA"}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "peso dominicano", Symbol: "DOP"}, "SDP": ut.Currency{Currency: "SDP", DisplayName: "libra sudanesa antigua", Symbol: ""}, "UGS": ut.Currency{Currency: "UGS", DisplayName: "chelín ugandés (1966–1987)", Symbol: ""}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "boliviano", Symbol: "BOB"}, "MLF": ut.Currency{Currency: "MLF", DisplayName: "franco malí", Symbol: ""}, "LVR": ut.Currency{Currency: "LVR", DisplayName: "rublo letón", Symbol: ""}, "MTL": ut.Currency{Currency: "MTL", DisplayName: "lira maltesa", Symbol: ""}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "dólar salomonense", Symbol: "SBD"}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "franco CFP", Symbol: "CFPF"}, "BRR": ut.Currency{Currency: "BRR", DisplayName: "cruceiro brasileño", Symbol: ""}, "KES": ut.Currency{Currency: "KES", DisplayName: "chelín keniano", Symbol: "KES"}, "CSK": ut.Currency{Currency: "CSK", DisplayName: "corona fuerte checoslovaca", Symbol: ""}, "CYP": ut.Currency{Currency: "CYP", DisplayName: "libra chipriota", Symbol: ""}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "won norcoreano", Symbol: "KPW"}, "AED": ut.Currency{Currency: "AED", DisplayName: "dírham de los Emiratos Árabes Unidos", Symbol: "AED"}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "dólar barbadense", Symbol: "BBD"}, "XBB": ut.Currency{Currency: "XBB", DisplayName: "unidad monetaria europea", Symbol: ""}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "taka", Symbol: "BDT"}, "SUR": ut.Currency{Currency: "SUR", DisplayName: "rublo soviético", Symbol: ""}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "dalasi", Symbol: "GMD"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "won surcoreano", Symbol: "KRW"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "uguiya", Symbol: "MRO"}, "MTP": ut.Currency{Currency: "MTP", DisplayName: "libra maltesa", Symbol: ""}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "naira", Symbol: "NGN"}, "ROL": ut.Currency{Currency: "ROL", DisplayName: "antiguo leu rumano", Symbol: ""}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "florín de las Antillas Neerlandesas", Symbol: "ANG"}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "franco congoleño", Symbol: "CDF"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "rial saudí", Symbol: "SAR"}, "SRG": ut.Currency{Currency: "SRG", DisplayName: "florín surinamés", Symbol: ""}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "quetzal guatemalteco", Symbol: "GTQ"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "franco ruandés", Symbol: "RWF"}, "XAG": ut.Currency{Currency: "XAG", DisplayName: "plata", Symbol: ""}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "rand", Symbol: "ZAR"}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "florín arubeño", Symbol: "AWG"}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "yuan", Symbol: "CNY"}, "FIM": ut.Currency{Currency: "FIM", DisplayName: "marco finlandés", Symbol: ""}, "PES": ut.Currency{Currency: "PES", DisplayName: "sol peruano", Symbol: ""}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "lev búlgaro", Symbol: "BGN"}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "dinar argelino", Symbol: "DZD"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "corona checa", Symbol: "CZK"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "dólar liberiano", Symbol: "LRD"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "ringit", Symbol: "MYR"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "dólar namibio", Symbol: "NAD"}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "lira turca", Symbol: "TRY"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "dólar guyanés", Symbol: "GYD"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "yen", Symbol: "JPY"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "esloti", Symbol: "PLN"}, "ESB": ut.Currency{Currency: "ESB", DisplayName: "peseta española (cuenta convertible)", Symbol: ""}, "GHC": ut.Currency{Currency: "GHC", DisplayName: "cedi ghanés (1979–2007)", Symbol: ""}, "NIC": ut.Currency{Currency: "NIC", DisplayName: "córdoba nicaragüense (1988–1991)", Symbol: ""}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "rupia nepalí", Symbol: "NPR"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "lilangeni", Symbol: "SZL"}, "BRE": ut.Currency{Currency: "BRE", DisplayName: "cruceiro brasileño (1990–1993)", Symbol: ""}, "COP": ut.Currency{Currency: "COP", DisplayName: "peso colombiano", Symbol: "COP"}, "SIT": ut.Currency{Currency: "SIT", DisplayName: "tólar esloveno", Symbol: ""}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "dólar surinamés", Symbol: "SRD"}, "TND": ut.Currency{Currency: "TND", DisplayName: "dinar tunecino", Symbol: "TND"}, "ATS": ut.Currency{Currency: "ATS", DisplayName: "chelín austriaco", Symbol: ""}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "franco burundés", Symbol: "BIF"}, "ECV": ut.Currency{Currency: "ECV", DisplayName: "unidad de valor constante (UVC) ecuatoriana", Symbol: ""}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "tugrik", Symbol: "MNT"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "peso mexicano", Symbol: "MXN"}, "VND": ut.Currency{Currency: "VND", DisplayName: "dong", Symbol: "₫"}, "BOP": ut.Currency{Currency: "BOP", DisplayName: "peso boliviano", Symbol: ""}, "CHW": ut.Currency{Currency: "CHW", DisplayName: "franco WIR", Symbol: ""}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "metical", Symbol: "MZN"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "córdoba nicaragüense", Symbol: "NIO"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "sum", Symbol: "UZS"}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "kwacha zambiano (1968–2012)", Symbol: ""}, "ESP": ut.Currency{Currency: "ESP", DisplayName: "peseta española", Symbol: "₧"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "tenge kazako", Symbol: "KZT"}, "SDD": ut.Currency{Currency: "SDD", DisplayName: "dinar sudanés", Symbol: ""}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "kuacha zambiano", Symbol: "ZMW"}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "dinar macedonio", Symbol: "MKD"}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "nuevo sol peruano", Symbol: "PEN"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "chelín ugandés", Symbol: "UGX"}, "XBC": ut.Currency{Currency: "XBC", DisplayName: "unidad de cuenta europea (XBC)", Symbol: ""}, "BOV": ut.Currency{Currency: "BOV", DisplayName: "MVDOL boliviano", Symbol: ""}, "BRN": ut.Currency{Currency: "BRN", DisplayName: "nuevo cruzado brasileño", Symbol: ""}, "BYB": ut.Currency{Currency: "BYB", DisplayName: "nuevo rublo bielorruso (1994–1999)", Symbol: ""}, "ITL": ut.Currency{Currency: "ITL", DisplayName: "lira italiana", Symbol: ""}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "rupia esrilanquesa", Symbol: "LKR"}, "RON": ut.Currency{Currency: "RON", DisplayName: "leu rumano", Symbol: "RON"}, "AON": ut.Currency{Currency: "AON", DisplayName: "nuevo kwanza angoleño (1990–2000)", Symbol: ""}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "peso argentino", Symbol: "ARS"}, "WST": ut.Currency{Currency: "WST", DisplayName: "tala", Symbol: "WST"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "moneda desconocida", Symbol: ""}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "dinar libio", Symbol: "LYD"}, "YUD": ut.Currency{Currency: "YUD", DisplayName: "dinar fuerte yugoslavo", Symbol: ""}, "YUM": ut.Currency{Currency: "YUM", DisplayName: "super dinar yugoslavo", Symbol: ""}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "libra gibraltareña", Symbol: "GIP"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "dólar jamaicano", Symbol: "JMD"}, "LUL": ut.Currency{Currency: "LUL", DisplayName: "franco financiero luxemburgués", Symbol: ""}, "PLZ": ut.Currency{Currency: "PLZ", DisplayName: "zloty polaco (1950–1995)", Symbol: ""}, "SKK": ut.Currency{Currency: "SKK", DisplayName: "corona eslovaca", Symbol: ""}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "chelín tanzano", Symbol: "TZS"}, "ZWL": ut.Currency{Currency: "ZWL", DisplayName: "dólar zimbabuense", Symbol: ""}, "AFA": ut.Currency{Currency: "AFA", DisplayName: "afgani (1927–2002)", Symbol: ""}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "corona danesa", Symbol: "DKK"}, "XFO": ut.Currency{Currency: "XFO", DisplayName: "franco oro francés", Symbol: ""}, "GRD": ut.Currency{Currency: "GRD", DisplayName: "dracma griego", Symbol: ""}, "GWP": ut.Currency{Currency: "GWP", DisplayName: "peso de Guinea-Bissáu", Symbol: ""}, "MAF": ut.Currency{Currency: "MAF", DisplayName: "franco marroquí", Symbol: ""}, "TPE": ut.Currency{Currency: "TPE", DisplayName: "escudo timorense", Symbol: ""}, "UYI": ut.Currency{Currency: "UYI", DisplayName: "peso uruguayo en unidades indexadas", Symbol: ""}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "real brasileño", Symbol: "BRL"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "dólar de las Islas Caimán", Symbol: "KYD"}, "ILP": ut.Currency{Currency: "ILP", DisplayName: "libra israelí", Symbol: ""}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "dinar jordano", Symbol: "JOD"}, "NLG": ut.Currency{Currency: "NLG", DisplayName: "florín neerlandés", Symbol: ""}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "libra de Santa Elena", Symbol: "SHP"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "libra británica", Symbol: "GBP"}, "GNS": ut.Currency{Currency: "GNS", DisplayName: "syli guineano", Symbol: ""}, "INR": ut.Currency{Currency: "INR", DisplayName: "rupia india", Symbol: "INR"}, "XPD": ut.Currency{Currency: "XPD", DisplayName: "paladio", Symbol: ""}, "XTS": ut.Currency{Currency: "XTS", DisplayName: "código reservado para pruebas", Symbol: ""}, "MXV": ut.Currency{Currency: "MXV", DisplayName: "unidad de inversión (UDI) mexicana", Symbol: ""}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "rupia pakistaní", Symbol: "PKR"}, "ESA": ut.Currency{Currency: "ESA", DisplayName: "peseta española (cuenta A)", Symbol: ""}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "dólar hongkonés", Symbol: "HKD"}, "LUF": ut.Currency{Currency: "LUF", DisplayName: "franco luxemburgués", Symbol: ""}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "libra sudanesa", Symbol: "SDG"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "franco CFA BCEAO", Symbol: "XOF"}, "ADP": ut.Currency{Currency: "ADP", DisplayName: "peseta andorrana", Symbol: ""}, "CLF": ut.Currency{Currency: "CLF", DisplayName: "unidad de fomento chilena", Symbol: ""}, "BUK": ut.Currency{Currency: "BUK", DisplayName: "kyat birmano", Symbol: ""}, "CHE": ut.Currency{Currency: "CHE", DisplayName: "euro WIR", Symbol: ""}, "FRF": ut.Currency{Currency: "FRF", DisplayName: "franco francés", Symbol: ""}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "forinto húngaro", Symbol: "HUF"}, "AZM": ut.Currency{Currency: "AZM", DisplayName: "manat azerí (1993–2006)", Symbol: ""}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "dólar de Bermudas", Symbol: "BMD"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "rial omaní", Symbol: "OMR"}, "XBA": ut.Currency{Currency: "XBA", DisplayName: "unidad compuesta europea", Symbol: ""}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "colón costarricense", Symbol: "CRC"}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "escudo de Cabo Verde", Symbol: "CVE"}, "IEP": ut.Currency{Currency: "IEP", DisplayName: "libra irlandesa", Symbol: ""}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "franco yibutiano", Symbol: "DJF"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "litas lituano", Symbol: "LTL"}, "UYP": ut.Currency{Currency: "UYP", DisplayName: "peso uruguayo (1975–1993)", Symbol: ""}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "dólar canadiense", Symbol: "CA$"}, "LUC": ut.Currency{Currency: "LUC", DisplayName: "franco convertible luxemburgués", Symbol: ""}, "DDM": ut.Currency{Currency: "DDM", DisplayName: "ostmark de Alemania del Este", Symbol: ""}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "cedi", Symbol: "GHS"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "nuevo séquel israelí", Symbol: "ILS"}, "AOK": ut.Currency{Currency: "AOK", DisplayName: "kwanza angoleño (1977–1990)", Symbol: ""}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "dinar bahreiní", Symbol: "BHD"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "dólar singapurense", Symbol: "SGD"}, "ZRN": ut.Currency{Currency: "ZRN", DisplayName: "nuevo zaire zaireño", Symbol: ""}, "ZRZ": ut.Currency{Currency: "ZRZ", DisplayName: "zaire zaireño", Symbol: ""}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "peso cubano", Symbol: "CUP"}, "GWE": ut.Currency{Currency: "GWE", DisplayName: "escudo de Guinea Portuguesa", Symbol: ""}, "XRE": ut.Currency{Currency: "XRE", DisplayName: "fondos RINET", Symbol: ""}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "lats letón", Symbol: "LVL"}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "dólar de Trinidad y Tobago", Symbol: "TTD"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "kiat", Symbol: "MMK"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "pataca de Macao", Symbol: "MOP"}, "MXP": ut.Currency{Currency: "MXP", DisplayName: "peso de plata mexicano (1861–1992)", Symbol: ""}, "MZM": ut.Currency{Currency: "MZM", DisplayName: "antiguo metical mozambiqueño", Symbol: ""}, "PTE": ut.Currency{Currency: "PTE", DisplayName: "escudo portugués", Symbol: ""}, "AOR": ut.Currency{Currency: "AOR", DisplayName: "kwanza reajustado angoleño (1995–1999)", Symbol: ""}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "peso cubano convertible", Symbol: "CUC"}, "VEB": ut.Currency{Currency: "VEB", DisplayName: "bolívar venezolano (1871–2008)", Symbol: ""}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "dírham marroquí", Symbol: "MAD"}, "TRL": ut.Currency{Currency: "TRL", DisplayName: "lira turca (1922–2005)", Symbol: ""}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "libra egipcia", Symbol: "EGP"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "corona noruega", Symbol: "NOK"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "libra siria", Symbol: "SYP"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "nuevo dólar taiwanés", Symbol: "TWD"}, "USN": ut.Currency{Currency: "USN", DisplayName: "dólar estadounidense (día siguiente)", Symbol: ""}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "peso uruguayo", Symbol: "UYU"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "manat azerí", Symbol: "AZN"}, "BEL": ut.Currency{Currency: "BEL", DisplayName: "franco belga (financiero)", Symbol: ""}, "THB": ut.Currency{Currency: "THB", DisplayName: "bat", Symbol: "฿"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "bolívar venezolano", Symbol: "VEF"}, "XFU": ut.Currency{Currency: "XFU", DisplayName: "franco UIC francés", Symbol: ""}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "lari", Symbol: "GEL"}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "dinar serbio", Symbol: "RSD"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "som", Symbol: "KGS"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "kwacha malauí", Symbol: "MWK"}, "XBD": ut.Currency{Currency: "XBD", DisplayName: "unidad de cuenta europea (XBD)", Symbol: ""}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "peso chileno", Symbol: "CLP"}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "kuna", Symbol: "HRK"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "corona sueca", Symbol: "SEK"}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "kina", Symbol: "PGK"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "guaraní paraguayo", Symbol: "PYG"}, "XAU": ut.Currency{Currency: "XAU", DisplayName: "oro", Symbol: ""}, "XDR": ut.Currency{Currency: "XDR", DisplayName: "derechos especiales de giro", Symbol: ""}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "gultrum", Symbol: "BTN"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "franco CFA BEAC", Symbol: "XAF"}, "ARA": ut.Currency{Currency: "ARA", DisplayName: "austral argentino", Symbol: ""}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "rupia mauriciana", Symbol: "MUR"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "franco comorense", Symbol: "KMF"}, "RUR": ut.Currency{Currency: "RUR", DisplayName: "rublo ruso (1991–1998)", Symbol: ""}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "chelín somalí", Symbol: "SOS"}, "TMM": ut.Currency{Currency: "TMM", DisplayName: "manat turcomano (1993–2009)", Symbol: ""}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "vatu", Symbol: "VUV"}, "XEU": ut.Currency{Currency: "XEU", DisplayName: "unidad de moneda europea", Symbol: ""}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "lempira hondureño", Symbol: "HNL"}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "dinar iraquí", Symbol: "IQD"}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "euro", Symbol: "€"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "dinar kuwaití", Symbol: "KWD"}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "franco suizo", Symbol: "CHF"}, "GQE": ut.Currency{Currency: "GQE", DisplayName: "ekuele de Guinea Ecuatorial", Symbol: ""}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "paanga", Symbol: "TOP"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "dólar del Caribe Oriental", Symbol: "XCD"}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "marco convertible de Bosnia-Herzegovina", Symbol: "BAM"}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "pula", Symbol: "BWP"}, "LTT": ut.Currency{Currency: "LTT", DisplayName: "talonas lituano", Symbol: ""}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "ariari", Symbol: "MGA"}, "GEK": ut.Currency{Currency: "GEK", DisplayName: "kupon larit georgiano", Symbol: ""}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "rupia indonesia", Symbol: "IDR"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "lek", Symbol: "ALL"}, "ECS": ut.Currency{Currency: "ECS", DisplayName: "sucre ecuatoriano", Symbol: ""}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "dólar fiyiano", Symbol: "FJD"}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "franco guineano", Symbol: "GNF"}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "loti lesothense", Symbol: ""}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "leu moldavo", Symbol: "MDL"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "rial catarí", Symbol: "QAR"}, "BRB": ut.Currency{Currency: "BRB", DisplayName: "nuevo cruceiro brasileño (1967–1986)", Symbol: ""}, "COU": ut.Currency{Currency: "COU", DisplayName: "unidad de valor real colombiana", Symbol: ""}, "UAK": ut.Currency{Currency: "UAK", DisplayName: "karbovanet ucraniano", Symbol: ""}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "balboa panameño", Symbol: "PAB"}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "rublo ruso", Symbol: "RUB"}, "SVC": ut.Currency{Currency: "SVC", DisplayName: "colón salvadoreño", Symbol: ""}, "ZWD": ut.Currency{Currency: "ZWD", DisplayName: "dólar de Zimbabue", Symbol: ""}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "afgani", Symbol: "AFN"}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "rublo bielorruso", Symbol: "BYR"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "somoni tayiko", Symbol: "TJS"}, "YUN": ut.Currency{Currency: "YUN", DisplayName: "dinar convertible yugoslavo", Symbol: ""}, "DEM": ut.Currency{Currency: "DEM", DisplayName: "marco alemán", Symbol: ""}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "rial iraní", Symbol: "IRR"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "peso filipino", Symbol: "PHP"}, "BAD": ut.Currency{Currency: "BAD", DisplayName: "dinar bosnio", Symbol: ""}, "BEC": ut.Currency{Currency: "BEC", DisplayName: "franco belga (convertible)", Symbol: ""}, "STD": ut.Currency{Currency: "STD", DisplayName: "dobra", Symbol: "STD"}, "BRC": ut.Currency{Currency: "BRC", DisplayName: "cruzado brasileño", Symbol: ""}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "libra libanesa", Symbol: "LBP"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "nakfa", Symbol: "ERN"}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "libra malvinense", Symbol: "FKP"}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "corona islandesa", Symbol: "ISK"}, "PEI": ut.Currency{Currency: "PEI", DisplayName: "inti peruano", Symbol: ""}, "RHD": ut.Currency{Currency: "RHD", DisplayName: "dólar rodesiano", Symbol: ""}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "rupia seychellense", Symbol: "SCR"}, "BND": ut.Currency{Currency: "BND", DisplayName: "dólar bruneano", Symbol: "BND"}, "CSD": ut.Currency{Currency: "CSD", DisplayName: "antiguo dinar serbio", Symbol: ""}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "manat turcomano", Symbol: "TMT"}, "YDD": ut.Currency{Currency: "YDD", DisplayName: "dinar yemení", Symbol: ""}, "USS": ut.Currency{Currency: "USS", DisplayName: "dólar estadounidense (mismo día)", Symbol: ""}, "YER": ut.Currency{Currency: "YER", DisplayName: "rial yemení", Symbol: "YER"}, "ARP": ut.Currency{Currency: "ARP", DisplayName: "peso argentino (1983–1985)", Symbol: ""}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "dólar australiano", Symbol: "AUD"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "gourde haitiano", Symbol: "HTG"}, "ZAL": ut.Currency{Currency: "ZAL", DisplayName: "rand sudafricano (financiero)", Symbol: ""}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "grivna", Symbol: "UAH"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "riel", Symbol: "KHR"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "dólar neozelandés", Symbol: "NZD"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "libra sursudanesa", Symbol: "SSP"}, "TJR": ut.Currency{Currency: "TJR", DisplayName: "rublo tayiko", Symbol: ""}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "dram", Symbol: "AMD"}, "HRD": ut.Currency{Currency: "HRD", DisplayName: "dinar croata", Symbol: ""}, "MZE": ut.Currency{Currency: "MZE", DisplayName: "escudo mozambiqueño", Symbol: ""}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "leona", Symbol: "SLL"}, "USD": ut.Currency{Currency: "USD", DisplayName: "dólar estadounidense", Symbol: "$"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "dólar bahameño", Symbol: "BSD"}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "dólar beliceño", Symbol: "BZD"}, "XPT": ut.Currency{Currency: "XPT", DisplayName: "platino", Symbol: ""}, "BEF": ut.Currency{Currency: "BEF", DisplayName: "franco belga", Symbol: ""}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "bir", Symbol: "ETB"}, "BGL": ut.Currency{Currency: "BGL", DisplayName: "lev fuerte búlgaro", Symbol: ""}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "rufiya", Symbol: "MVR"}}
