package fa

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"AZM": ut.Currency{Currency: "AZM", DisplayName: "منات جمهوری آذربایجان (۱۹۹۳ تا ۲۰۰۶)", Symbol: ""}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "روپیهٔ سری\u200cلانکا", Symbol: "LKR"}, "BEF": ut.Currency{Currency: "BEF", DisplayName: "فرانک بلژیک", Symbol: ""}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "فرانک بوروندی", Symbol: "BIF"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "دلار هنگ\u200cکنگ", Symbol: "$HK"}, "TJR": ut.Currency{Currency: "TJR", DisplayName: "روبل تاجیکستان", Symbol: ""}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "دلار ترینیداد و توباگو", Symbol: "TTD"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "لک آلبانی", Symbol: "ALL"}, "CSD": ut.Currency{Currency: "CSD", DisplayName: "دینار صربستان (۲۰۰۲ تا ۲۰۰۶)", Symbol: ""}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "هریونیای اوکراین", Symbol: "UAH"}, "WST": ut.Currency{Currency: "WST", DisplayName: "تالای ساموا", Symbol: "WST"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "کتزال گواتمالا", Symbol: "GTQ"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "ارز نامشخص", Symbol: ""}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "فرانک کنگو", Symbol: "CDF"}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "شیلینگ تانزانیا", Symbol: "TZS"}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "اسکودوی کیپ\u200cورد", Symbol: "CVE"}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "کواچای زامبیا", Symbol: "ZMW"}, "ZWR": ut.Currency{Currency: "ZWR", DisplayName: "دلار زیمبابوه (۲۰۰۸)", Symbol: ""}, "AFA": ut.Currency{Currency: "AFA", DisplayName: "افغانی افغانستان (۱۹۲۷ تا ۲۰۰۲)", Symbol: ""}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "پزوی کوبا", Symbol: "CUP"}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "فرانک گینه", Symbol: "GNF"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "گورد هائیتی", Symbol: "HTG"}, "UYP": ut.Currency{Currency: "UYP", DisplayName: "پزوی اوروگوئه (۱۹۷۵ تا ۱۹۹۳)", Symbol: ""}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "دلار بلیز", Symbol: "BZD"}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "پزوی جمهوری دومینیکن", Symbol: "DOP"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "آریاری مالاگاسی", Symbol: "MGA"}, "PTE": ut.Currency{Currency: "PTE", DisplayName: "اسکودوی پرتغال", Symbol: ""}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "دلار سورینام", Symbol: "SRD"}, "BYB": ut.Currency{Currency: "BYB", DisplayName: "روبل جدید بیلوروسی (۱۹۹۴ تا ۱۹۹۹)", Symbol: ""}, "KES": ut.Currency{Currency: "KES", DisplayName: "شیلینگ کنیا", Symbol: "KES"}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "نوئووسول پرو", Symbol: "PEN"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "دلار سنگاپور", Symbol: "SGD"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "پزوی اوروگوئه", Symbol: "UYU"}, "BAD": ut.Currency{Currency: "BAD", DisplayName: "دینار بوسنی و هرزگوین (۱۹۹۲ تا ۱۹۹۴)", Symbol: ""}, "DEM": ut.Currency{Currency: "DEM", DisplayName: "مارک آلمان", Symbol: ""}, "USN": ut.Currency{Currency: "USN", DisplayName: "دلار امریکا (روز بعد)", Symbol: "USN"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "منات جمهوری آذربایجان", Symbol: "AZN"}, "MAF": ut.Currency{Currency: "MAF", DisplayName: "فرانک مراکش", Symbol: ""}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "پزوی فیلیپین", Symbol: "PHP"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "لیلانگنی سوازیلند", Symbol: "SZL"}, "LUL": ut.Currency{Currency: "LUL", DisplayName: "فرانک مالی لوگزامبورگ", Symbol: ""}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "روپیهٔ سیشل", Symbol: "SCR"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "لیرهٔ سوریه", Symbol: "SYP"}, "TMM": ut.Currency{Currency: "TMM", DisplayName: "منات ترکمنستان (۱۹۹۳ تا ۲۰۰۹)", Symbol: ""}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "منات ترکمنستان", Symbol: "TMT"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "سدی غنا", Symbol: "GHS"}, "IEP": ut.Currency{Currency: "IEP", DisplayName: "پوند ایرلند", Symbol: ""}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "ری\u200cیل کامبوج", Symbol: "KHR"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "پوند سودان جنوبی", Symbol: "SSP"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "بولیوار ونزوئلا", Symbol: "VEF"}, "AED": ut.Currency{Currency: "AED", DisplayName: "درهم امارات متحدهٔ عربی", Symbol: "AED"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "لیرهٔ لبنان", Symbol: "LBP"}, "USD": ut.Currency{Currency: "USD", DisplayName: "دلار امریکا", Symbol: "$"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "پزوی مکزیک", Symbol: "$MX"}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "روبل روسیه", Symbol: "RUB"}, "SRG": ut.Currency{Currency: "SRG", DisplayName: "گیلدر سورینام", Symbol: ""}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "روپیهٔ پاکستان", Symbol: "PKR"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "کرون سوئد", Symbol: "SEK"}, "VND": ut.Currency{Currency: "VND", DisplayName: "دانگ ویتنام", Symbol: "₫"}, "ZWD": ut.Currency{Currency: "ZWD", DisplayName: "دلار زیمبابوه (۱۹۸۰ تا ۲۰۰۸)", Symbol: ""}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "پوند جزایر فالکلند", Symbol: "FKP"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "پاآنگای تونگا", Symbol: "TOP"}, "ADP": ut.Currency{Currency: "ADP", DisplayName: "پزتای آندورا", Symbol: ""}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "دینار الجزایر", Symbol: "DZD"}, "MTP": ut.Currency{Currency: "MTP", DisplayName: "پوند مالت", Symbol: ""}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "بالبوای پاناما", Symbol: "PAB"}, "SDD": ut.Currency{Currency: "SDD", DisplayName: "دینار سودان (۱۹۹۲ تا ۲۰۰۷)", Symbol: ""}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "درام ارمنستان", Symbol: "AMD"}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "دلار باربادوس", Symbol: "BBD"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "کواچای مالاوی", Symbol: "MWK"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "کوردوبای نیکاراگوئه", Symbol: "NIO"}, "STD": ut.Currency{Currency: "STD", DisplayName: "دوبرای سائوتومه و پرنسیپ", Symbol: "STD"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "دلار جدید تایوان", Symbol: "NT$"}, "VEB": ut.Currency{Currency: "VEB", DisplayName: "بولیوار ونزوئلا (۱۸۷۱ تا ۲۰۰۸)", Symbol: ""}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "پزوی شیلی", Symbol: "CLP"}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "کرونای ایسلند", Symbol: "ISK"}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "لاتس لتونی", Symbol: ""}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "لیرهٔ ترکیه", Symbol: "TRY"}, "ZWL": ut.Currency{Currency: "ZWL", DisplayName: "دلار زیمبابوه (۲۰۰۹)", Symbol: ""}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "ریال عمان", Symbol: "OMR"}, "INR": ut.Currency{Currency: "INR", DisplayName: "روپیهٔ هند", Symbol: "₹"}, "ITL": ut.Currency{Currency: "ITL", DisplayName: "لیرهٔ ایتالیا", Symbol: ""}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "تنگهٔ قزاقستان", Symbol: "KZT"}, "MXP": ut.Currency{Currency: "MXP", DisplayName: "پزوی نقرهٔ مکزیک (۱۸۶۱ تا ۱۹۹۲)", Symbol: "MXP"}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "رئال برزیل", Symbol: "R$"}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "انگولتروم بوتان", Symbol: "BTN"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "روپیهٔ اندونزی", Symbol: "IDR"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "نایرای نیجریه", Symbol: "NGN"}, "USS": ut.Currency{Currency: "USS", DisplayName: "دلار امریکا (همان روز)", Symbol: "USS"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "روپیهٔ نپال", Symbol: "NPR"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "پوند سنت هلن", Symbol: "SHP"}, "UGS": ut.Currency{Currency: "UGS", DisplayName: "شیلینگ اوگاندا (۱۹۶۶ تا ۱۹۸۷)", Symbol: ""}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "پوند بریتانیا", Symbol: "£"}, "MZE": ut.Currency{Currency: "MZE", DisplayName: "اسکودوی موزامبیک", Symbol: ""}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "لئون سیرالئون", Symbol: "SLL"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "دلار گویانا", Symbol: "GYD"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "لمپیرای هندوراس", Symbol: "HNL"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "وون کرهٔ شمالی", Symbol: "KPW"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "واتوی وانوواتو", Symbol: "VUV"}, "FRF": ut.Currency{Currency: "FRF", DisplayName: "فرانک فرانسه", Symbol: ""}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "کونای کرواسی", Symbol: "HRK"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "کرون نروژ", Symbol: "NOK"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "دلار جامائیکا", Symbol: "JMD"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "وون کرهٔ جنوبی", Symbol: "₩"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "دینار کویت", Symbol: "KWD"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "لیتاس لیتوانی", Symbol: ""}, "RHD": ut.Currency{Currency: "RHD", DisplayName: "دلار رودزیا", Symbol: ""}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "کواچای زامبیا (۱۹۶۸ تا ۲۰۱۲)", Symbol: ""}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "دلار لیبریا", Symbol: "LRD"}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "دلار استرالیا", Symbol: "A$"}, "CYP": ut.Currency{Currency: "CYP", DisplayName: "پوند قبرس", Symbol: ""}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "لاری گرجستان", Symbol: "GEL"}, "HRD": ut.Currency{Currency: "HRD", DisplayName: "دینار کرواسی", Symbol: ""}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "متیکال موزامبیک", Symbol: "MZN"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "گوارانی پاراگوئه", Symbol: "PYG"}, "TND": ut.Currency{Currency: "TND", DisplayName: "دینار تونس", Symbol: "TND"}, "DDM": ut.Currency{Currency: "DDM", DisplayName: "مارک آلمان شرقی", Symbol: ""}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "فرانک جیبوتی", Symbol: "DJF"}, "MLF": ut.Currency{Currency: "MLF", DisplayName: "فرانک مالی", Symbol: ""}, "RUR": ut.Currency{Currency: "RUR", DisplayName: "روبل روسیه (۱۹۹۱ تا ۱۹۹۸)", Symbol: ""}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "یوآن چین", Symbol: "¥CN"}, "SUR": ut.Currency{Currency: "SUR", DisplayName: "روبل شوروی", Symbol: ""}, "XAU": ut.Currency{Currency: "XAU", DisplayName: "طلا", Symbol: ""}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "کینای پاپوا گینهٔ نو", Symbol: "PGK"}, "TPE": ut.Currency{Currency: "TPE", DisplayName: "اسکودوی تیمور", Symbol: ""}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "سوم ازبکستان", Symbol: "UZS"}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "فرانک سوئیس", Symbol: "CHF"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "لئوی مولداوی", Symbol: "MDL"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "زواتی لهستان", Symbol: "PLN"}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "کوانزای آنگولا", Symbol: "AOA"}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "کرون دانمارک", Symbol: "DKK"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "شقل جدید اسرائیل", Symbol: "₪"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "کیات میانمار", Symbol: "MMK"}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "کولون کاستاریکا", Symbol: "CRC"}, "GWP": ut.Currency{Currency: "GWP", DisplayName: "پزوی گینهٔ بیسائو", Symbol: ""}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "فورینت مجارستان", Symbol: "HUF"}, "NLG": ut.Currency{Currency: "NLG", DisplayName: "گیلدر هلند", Symbol: ""}, "ARP": ut.Currency{Currency: "ARP", DisplayName: "پزوی آرژانتین (۱۹۸۳ تا ۱۹۸۵)\u200f", Symbol: ""}, "BND": ut.Currency{Currency: "BND", DisplayName: "دلار برونئی", Symbol: "BND"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "بیر اتیوپی", Symbol: "ETB"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "سوم قرقیزستان", Symbol: "KGS"}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "لوتی لسوتو", Symbol: ""}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "دلار جزایر سلیمان", Symbol: "SBD"}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "شیلینگ سومالی", Symbol: "SOS"}, "THB": ut.Currency{Currency: "THB", DisplayName: "بات تایلند", Symbol: "฿"}, "XPT": ut.Currency{Currency: "XPT", DisplayName: "پلاتین", Symbol: ""}, "COP": ut.Currency{Currency: "COP", DisplayName: "پزوی کلمبیا", Symbol: "COP"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "ریال سعودی", Symbol: "SAR"}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "فرانک اقیانوسیه", Symbol: "CFPF"}, "YDD": ut.Currency{Currency: "YDD", DisplayName: "دینار یمن", Symbol: ""}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "گیلدر آنتیل هلند", Symbol: "ANG"}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "روبل بیلوروسی", Symbol: "BYR"}, "LUF": ut.Currency{Currency: "LUF", DisplayName: "فرانک لوکزامبورگ", Symbol: ""}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "دلار برمودا", Symbol: "BMD"}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "پزوی تبدیل\u200cپذیر کوبا", Symbol: "CUC"}, "LVR": ut.Currency{Currency: "LVR", DisplayName: "روبل لتونی", Symbol: ""}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "دینار لیبی", Symbol: "LYD"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "بولیویانوی بولیوی", Symbol: "BOB"}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "دالاسی گامبیا", Symbol: "GMD"}, "MGF": ut.Currency{Currency: "MGF", DisplayName: "فرانک ماداگاسکار", Symbol: ""}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "روپیهٔ مالدیو", Symbol: "MVR"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "فرانک CFA مرکز افریقا", Symbol: "FCFA"}, "BOP": ut.Currency{Currency: "BOP", DisplayName: "پزوی بولیوی", Symbol: ""}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "دلار کانادا", Symbol: "$CA"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "پاتاکای ماکائو", Symbol: "MOP"}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "افغانی افغانستان", Symbol: "؋"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "کورونای جمهوری چک", Symbol: "CZK"}, "MTL": ut.Currency{Currency: "MTL", DisplayName: "لیرهٔ مالت", Symbol: ""}, "TRL": ut.Currency{Currency: "TRL", DisplayName: "لیرهٔ ترکیه (۱۹۲۲ تا ۲۰۰۵)", Symbol: ""}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "دینار مقدونیه", Symbol: "MKD"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "شیلینگ اوگاندا", Symbol: "UGX"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "فرانک CFA غرب افریقا", Symbol: "CFA"}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "فلورین آروبا", Symbol: "AWG"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "دلار نامیبیا", Symbol: "NAD"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "لیرهٔ سودان", Symbol: "SDG"}, "XPD": ut.Currency{Currency: "XPD", DisplayName: "پالادیم", Symbol: ""}, "RON": ut.Currency{Currency: "RON", DisplayName: "لئوی رومانی", Symbol: "RON"}, "ATS": ut.Currency{Currency: "ATS", DisplayName: "شیلینگ اتریش", Symbol: ""}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "ناکفای اریتره", Symbol: "ERN"}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "لف بلغارستان", Symbol: "BGN"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "دلار زلاند نو", Symbol: "$NZ"}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "تاکای بنگلادش", Symbol: "BDT"}, "BEL": ut.Currency{Currency: "BEL", DisplayName: "فرانک بلژیک (مالی)", Symbol: ""}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "پولای بوتسوانا", Symbol: "BWP"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "روپیهٔ موریس", Symbol: "MUR"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "رینگیت مالزی", Symbol: "MYR"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "سامانی تاجیکستان", Symbol: "TJS"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "کیپ لائوس", Symbol: "LAK"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "اوگوئیای موریتانی", Symbol: "MRO"}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "دینار بحرین", Symbol: "BHD"}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "دینار صربستان", Symbol: "RSD"}, "XAG": ut.Currency{Currency: "XAG", DisplayName: "نقره", Symbol: ""}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "دلار فیجی", Symbol: "FJD"}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "مارک تبدیل\u200cپذیر بوسنی و هرزگوین", Symbol: "BAM"}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "لیرهٔ مصر", Symbol: "EGP"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "ین ژاپن", Symbol: "¥"}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "پزوی آرژانتین", Symbol: "ARS"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "دینار اردن", Symbol: "JOD"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "فرانک رواندا", Symbol: "RWF"}, "YER": ut.Currency{Currency: "YER", DisplayName: "ریال یمن", Symbol: "YER"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "دلار باهاما", Symbol: "BSD"}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "دینار عراق", Symbol: "IQD"}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "ریال ایران", Symbol: "ریال"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "دلار جزایر کِیمن", Symbol: "KYD"}, "XFO": ut.Currency{Currency: "XFO", DisplayName: "فرانک طلای فرانسه", Symbol: ""}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "ریال قطر", Symbol: "QAR"}, "GRD": ut.Currency{Currency: "GRD", DisplayName: "دراخمای یونان", Symbol: ""}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "فرانک کومورو", Symbol: "KMF"}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "درهم مراکش", Symbol: "MAD"}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "یورو", Symbol: "€"}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "پوند جبل\u200cالطارق", Symbol: "GIP"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "توگریک مغولستان", Symbol: "MNT"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "دلار شرق کارائیب", Symbol: "$EC"}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "راند افریقای جنوبی", Symbol: "ZAR"}}
