package fi

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"VEB": ut.Currency{Currency: "VEB", DisplayName: "Venezuelan bolivar (1871–2008)", Symbol: "VEB"}, "AED": ut.Currency{Currency: "AED", DisplayName: "Arabiemiirikuntien dirhami", Symbol: "AED"}, "BRB": ut.Currency{Currency: "BRB", DisplayName: "Brasilian uusi cruzeiro (1967–1986)", Symbol: "BRB"}, "ECV": ut.Currency{Currency: "ECV", DisplayName: "Ecuadorin UVC", Symbol: "ECV"}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "Guinean frangi", Symbol: "GNF"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "Nigerian naira", Symbol: "NGN"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "Kazakstanin tenge", Symbol: "KZT"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "Ukrainan hryvnia", Symbol: "UAH"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "Libanonin punta", Symbol: "LBP"}, "PES": ut.Currency{Currency: "PES", DisplayName: "Perun sol (1863–1965)", Symbol: "PES"}, "YUN": ut.Currency{Currency: "YUN", DisplayName: "Jugoslavian vaihdettava dinaari (1990–1992)", Symbol: "YUN"}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "Australian dollari", Symbol: "AUD"}, "BEF": ut.Currency{Currency: "BEF", DisplayName: "Belgian frangi", Symbol: "BEF"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "Englannin punta", Symbol: "£"}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "Unkarin forintti", Symbol: "HUF"}, "ITL": ut.Currency{Currency: "ITL", DisplayName: "Italian liira", Symbol: "ITL"}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "Angolan kwanza", Symbol: "AOA"}, "EEK": ut.Currency{Currency: "EEK", DisplayName: "Viron kruunu", Symbol: "EEK"}, "KRH": ut.Currency{Currency: "KRH", DisplayName: "Etelä-Korean hwan (1953–1962)", Symbol: "KRH"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "Uuden-Seelannin dollari", Symbol: "NZD"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "Tadžikistanin somoni", Symbol: "TJS"}, "IEP": ut.Currency{Currency: "IEP", DisplayName: "Irlannin punta", Symbol: "IEP"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "Libyan dinaari", Symbol: "LYD"}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "Botswanan pula", Symbol: "BWP"}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "Marokon dirhami", Symbol: "MAD"}, "MCF": ut.Currency{Currency: "MCF", DisplayName: "Monacon frangi", Symbol: "MCF"}, "MTL": ut.Currency{Currency: "MTL", DisplayName: "Maltan liira", Symbol: "MTL"}, "YUR": ut.Currency{Currency: "YUR", DisplayName: "Jugoslavian uudistettu dinaari (1992–1993)", Symbol: "YUR"}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "Gibraltarin punta", Symbol: "GIP"}, "GRD": ut.Currency{Currency: "GRD", DisplayName: "Kreikan drakma", Symbol: "GRD"}, "RUR": ut.Currency{Currency: "RUR", DisplayName: "Venäjän rupla (1991–1998)", Symbol: "RUR"}, "TRL": ut.Currency{Currency: "TRL", DisplayName: "Turkin liira (1922–2005)", Symbol: "TRL"}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "CFP-frangi", Symbol: "XPF"}, "XPT": ut.Currency{Currency: "XPT", DisplayName: "platina", Symbol: "XPT"}, "ALK": ut.Currency{Currency: "ALK", DisplayName: "Albanian lek (1946–1965)", Symbol: "ALK"}, "CHW": ut.Currency{Currency: "CHW", DisplayName: "Sveitsin WIR-frangi", Symbol: "CHW"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "Malediivien rufiyaa", Symbol: "MVR"}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "Tansanian šillinki", Symbol: "TZS"}, "XBB": ut.Currency{Currency: "XBB", DisplayName: "Euroopan rahayksikkö (EMU)", Symbol: "XBB"}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "Papua-Uuden-Guinean kina", Symbol: "PGK"}, "BND": ut.Currency{Currency: "BND", DisplayName: "Brunein dollari", Symbol: "BND"}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "euro", Symbol: "€"}, "FIM": ut.Currency{Currency: "FIM", DisplayName: "Suomen markka", Symbol: "mk"}, "GHC": ut.Currency{Currency: "GHC", DisplayName: "Ghanan cedi (1979–2007)", Symbol: "GHC"}, "HRD": ut.Currency{Currency: "HRD", DisplayName: "Kroatian dinaari", Symbol: "HRD"}, "BAN": ut.Currency{Currency: "BAN", DisplayName: "Bosnia-Hertsegovinan uusi dinaari (1994–1997)", Symbol: "BAN"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "Liberian dollari", Symbol: "LRD"}, "SKK": ut.Currency{Currency: "SKK", DisplayName: "Slovakian koruna", Symbol: "SKK"}, "RON": ut.Currency{Currency: "RON", DisplayName: "Romanian leu", Symbol: "RON"}, "ESB": ut.Currency{Currency: "ESB", DisplayName: "Espanjan peseta (vaihdettava tili)", Symbol: "ESB"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "Hondurasin lempira", Symbol: "HNL"}, "INR": ut.Currency{Currency: "INR", DisplayName: "Intian rupia", Symbol: "INR"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "Macaon pataca", Symbol: "MOP"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "Norjan kruunu", Symbol: "NOK"}, "FRF": ut.Currency{Currency: "FRF", DisplayName: "Ranskan frangi", Symbol: "FRF"}, "ZRN": ut.Currency{Currency: "ZRN", DisplayName: "Zairen uusi zaire (1993–1998)", Symbol: "ZRN"}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "Bermudan dollari", Symbol: "BMD"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "Guatemalan quetzal", Symbol: "GTQ"}, "TPE": ut.Currency{Currency: "TPE", DisplayName: "Timorin escudo", Symbol: "TPE"}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "Egyptin punta", Symbol: "EGP"}, "XAG": ut.Currency{Currency: "XAG", DisplayName: "hopea", Symbol: "XAG"}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "Sambian kwacha", Symbol: "ZMW"}, "CNX": ut.Currency{Currency: "CNX", DisplayName: "Kiinan kansanpankin dollari", Symbol: "CNX"}, "ISJ": ut.Currency{Currency: "ISJ", DisplayName: "Islannin kruunu (1918–1981)", Symbol: "ISJ"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "tuntematon rahayksikkö", Symbol: "XXX"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "Albanian lek", Symbol: "ALL"}, "BEL": ut.Currency{Currency: "BEL", DisplayName: "Belgian rahoitusfrangi", Symbol: "BEL"}, "BRN": ut.Currency{Currency: "BRN", DisplayName: "Brasilian uusi cruzado (1989–1990)", Symbol: "BRN"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "Bahaman dollari", Symbol: "BSD"}, "CHE": ut.Currency{Currency: "CHE", DisplayName: "Sveitsin WIR-euro", Symbol: "CHE"}, "ZWD": ut.Currency{Currency: "ZWD", DisplayName: "Zimbabwen dollari (1980–2008)", Symbol: "ZWD"}, "CLE": ut.Currency{Currency: "CLE", DisplayName: "Chilen escudo", Symbol: "CLE"}, "LUF": ut.Currency{Currency: "LUF", DisplayName: "Luxemburgin frangi", Symbol: "LUF"}, "LUL": ut.Currency{Currency: "LUL", DisplayName: "Luxemburgin rahoitusfrangi", Symbol: "LUL"}, "MVP": ut.Currency{Currency: "MVP", DisplayName: "Malediivien rupia (1947–1981)", Symbol: "MVP"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "Malesian ringgit", Symbol: "MYR"}, "DEM": ut.Currency{Currency: "DEM", DisplayName: "Saksan markka", Symbol: "DEM"}, "RHD": ut.Currency{Currency: "RHD", DisplayName: "Rhodesian dollari", Symbol: "RHD"}, "AOK": ut.Currency{Currency: "AOK", DisplayName: "Angolan kwanza (1977–1991)", Symbol: "AOK"}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "Burundin frangi", Symbol: "BIF"}, "BRR": ut.Currency{Currency: "BRR", DisplayName: "Brasilian cruzeiro (1993–1994)", Symbol: "BRR"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "Chilen peso", Symbol: "CLP"}, "CYP": ut.Currency{Currency: "CYP", DisplayName: "Kyproksen punta", Symbol: "CYP"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "Azerbaidžanin manat", Symbol: "AZN"}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "Bulgarian lev", Symbol: "BGN"}, "BRZ": ut.Currency{Currency: "BRZ", DisplayName: "Brasilian cruzeiro (1942–1967)", Symbol: "BRZ"}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "Kanadan dollari", Symbol: "CAD"}, "XAU": ut.Currency{Currency: "XAU", DisplayName: "kulta", Symbol: "XAU"}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "Dominikaanisen tasavallan peso", Symbol: "DOP"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "Haitin gourde", Symbol: "HTG"}, "PTE": ut.Currency{Currency: "PTE", DisplayName: "Portugalin escudo", Symbol: "PTE"}, "XFO": ut.Currency{Currency: "XFO", DisplayName: "Ranskan kultafrangi", Symbol: "XFO"}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "Kuuban peso", Symbol: "CUP"}, "SUR": ut.Currency{Currency: "SUR", DisplayName: "Neuvostoliiton rupla", Symbol: "SUR"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "Uruguayn peso", Symbol: "UYU"}, "ZWR": ut.Currency{Currency: "ZWR", DisplayName: "Zimbabwen dollari (2008)", Symbol: "ZWR"}, "AOR": ut.Currency{Currency: "AOR", DisplayName: "Angolan kwanza reajustado (1995–1999)", Symbol: "AOR"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "Mongolian tugrik", Symbol: "MNT"}, "UAK": ut.Currency{Currency: "UAK", DisplayName: "Ukrainan karbovanetz", Symbol: "UAK"}, "MZM": ut.Currency{Currency: "MZM", DisplayName: "Mosambikin metical (1980–2006)", Symbol: "MZM"}, "SDP": ut.Currency{Currency: "SDP", DisplayName: "Sudanin punta (1957–1998)", Symbol: "SDP"}, "XEU": ut.Currency{Currency: "XEU", DisplayName: "Euroopan valuuttayksikkö (ECU)", Symbol: "XEU"}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "Bhutanin ngultrum", Symbol: "BTN"}, "GWE": ut.Currency{Currency: "GWE", DisplayName: "Portugalin Guinean escudo", Symbol: "GWE"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "Kambodžan riel", Symbol: "KHR"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "Sri Lankan rupia", Symbol: "LKR"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "Moldovan leu", Symbol: "MDL"}, "AFA": ut.Currency{Currency: "AFA", DisplayName: "Afganistanin afgaani (1927–2002)", Symbol: "AFA"}, "ARL": ut.Currency{Currency: "ARL", DisplayName: "Argentiinan ley-peso (1970–1983)", Symbol: "ARL"}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "Belizen dollari", Symbol: "BZD"}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "Venäjän rupla", Symbol: "RUB"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "Nicaraguan cordoba", Symbol: "NIO"}, "SRG": ut.Currency{Currency: "SRG", DisplayName: "Surinamin guldeni", Symbol: "SRG"}, "USS": ut.Currency{Currency: "USS", DisplayName: "Yhdysvaltain dollari (sama päivä)", Symbol: "USS"}, "ARA": ut.Currency{Currency: "ARA", DisplayName: "Argentiinan austral", Symbol: "ARA"}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "Kroatian kuna", Symbol: "HRK"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "Kirgisian som", Symbol: "KGS"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "Pohjois-Korean won", Symbol: "KPW"}, "NIC": ut.Currency{Currency: "NIC", DisplayName: "Nicaraguan cordoba (1988–1991)", Symbol: "NIC"}, "BGL": ut.Currency{Currency: "BGL", DisplayName: "Bulgarian kova lev", Symbol: "BGL"}, "MTP": ut.Currency{Currency: "MTP", DisplayName: "Maltan punta", Symbol: "MTP"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "Omanin rial", Symbol: "OMR"}, "SIT": ut.Currency{Currency: "SIT", DisplayName: "Slovenian tolar", Symbol: "SIT"}, "XDR": ut.Currency{Currency: "XDR", DisplayName: "erityisnosto-oikeus (SDR)", Symbol: "XDR"}, "BRE": ut.Currency{Currency: "BRE", DisplayName: "Brasilian cruzeiro (1990–1993)", Symbol: "BRE"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "Mosambikin metical", Symbol: "MZN"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "Ruotsin kruunu", Symbol: "SEK"}, "XBD": ut.Currency{Currency: "XBD", DisplayName: "EUA (XBD)", Symbol: "XBD"}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "Valko-Venäjän rupla", Symbol: "BYR"}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "Tanskan kruunu", Symbol: "DKK"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "Mauritiuksen rupia", Symbol: "MUR"}, "UYI": ut.Currency{Currency: "UYI", DisplayName: "Uruguayn peso en unidades indexadas", Symbol: "UYI"}, "WST": ut.Currency{Currency: "WST", DisplayName: "Samoan tala", Symbol: "WST"}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "Bangladeshin taka", Symbol: "BDT"}, "BGO": ut.Currency{Currency: "BGO", DisplayName: "Bulgarian lev (1879–1952)", Symbol: "BGO"}, "BOP": ut.Currency{Currency: "BOP", DisplayName: "Bolivian peso", Symbol: "BOP"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "Singaporen dollari", Symbol: "SGD"}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "Turkin liira", Symbol: "TRY"}, "ESA": ut.Currency{Currency: "ESA", DisplayName: "Espanjan peseta (A–tili)", Symbol: "ESA"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "Liettuan liti", Symbol: "LTL"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "Mauritanian ouguiya", Symbol: "MRO"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "Seychellien rupia", Symbol: "SCR"}, "STD": ut.Currency{Currency: "STD", DisplayName: "São Tomén ja Príncipen dobra", Symbol: "STD"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "Vanuatun vatu", Symbol: "VUV"}, "ILR": ut.Currency{Currency: "ILR", DisplayName: "Israelin sekeli (1980–1985)", Symbol: "ILR"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "Etelä-Korean won", Symbol: "KRW"}, "MXV": ut.Currency{Currency: "MXV", DisplayName: "Meksikon UDI", Symbol: "MXV"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "Puolan zloty", Symbol: "PLN"}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "Salomonsaarten dollari", Symbol: "SBD"}, "BYB": ut.Currency{Currency: "BYB", DisplayName: "Valko-Venäjän uusi rupla (1994–1999)", Symbol: "BYB"}, "CSD": ut.Currency{Currency: "CSD", DisplayName: "Serbian dinaari (2002–2006)", Symbol: "CSD"}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "Islannin kruunu", Symbol: "ISK"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "Namibian dollari", Symbol: "NAD"}, "XBC": ut.Currency{Currency: "XBC", DisplayName: "EUA (XBC)", Symbol: "XBC"}, "ADP": ut.Currency{Currency: "ADP", DisplayName: "Andorran peseta", Symbol: "ADP"}, "GEK": ut.Currency{Currency: "GEK", DisplayName: "Georgian kuponkilari", Symbol: "GEK"}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "Gambian dalasi", Symbol: "GMD"}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "Armenian dram", Symbol: "AMD"}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "Argentiinan peso", Symbol: "ARS"}, "CLF": ut.Currency{Currency: "CLF", DisplayName: "Chilen unidades de fomento", Symbol: "CLF"}, "CSK": ut.Currency{Currency: "CSK", DisplayName: "Tšekkoslovakian kova koruna", Symbol: "CSK"}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "Fidžin dollari", Symbol: "FJD"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "Ugandan šillinki", Symbol: "UGX"}, "ZAL": ut.Currency{Currency: "ZAL", DisplayName: "Etelä-Afrikan rahoitusrandi", Symbol: "ZAL"}, "AON": ut.Currency{Currency: "AON", DisplayName: "Angolan uusi kwanza (1990–2000)", Symbol: "AON"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "Qatarin rial", Symbol: "QAR"}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "Serbian dinaari", Symbol: "RSD"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "Eritrean nakfa", Symbol: "ERN"}, "UGS": ut.Currency{Currency: "UGS", DisplayName: "Ugandan šillinki (1966–1987)", Symbol: "UGS"}, "XFU": ut.Currency{Currency: "XFU", DisplayName: "Ranskan UIC-frangi", Symbol: "XFU"}, "YER": ut.Currency{Currency: "YER", DisplayName: "Jemenin rial", Symbol: "YER"}, "LUC": ut.Currency{Currency: "LUC", DisplayName: "Luxemburgin vaihdettava frangi", Symbol: "LUC"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "CFA-frangi BCEAO", Symbol: "CFA"}, "XSU": ut.Currency{Currency: "XSU", DisplayName: "etelä-amerikkalaisen ALBA:n laskentayksikkö sucre", Symbol: "XSU"}, "XBA": ut.Currency{Currency: "XBA", DisplayName: "EURCO", Symbol: "XBA"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "Israelin uusi sekeli", Symbol: "ILS"}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "Iranin rial", Symbol: "IRR"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "Filippiinien peso", Symbol: "PHP"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "Paraguayn guarani", Symbol: "PYG"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "Syyrian punta", Symbol: "SYP"}, "THB": ut.Currency{Currency: "THB", DisplayName: "Thaimaan baht", Symbol: "THB"}, "UYP": ut.Currency{Currency: "UYP", DisplayName: "Uruguayn peso (1975–1993)", Symbol: "UYP"}, "COU": ut.Currency{Currency: "COU", DisplayName: "Kolumbian unidad de valor real", Symbol: "COU"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "Tšekin koruna", Symbol: "CZK"}, "ESP": ut.Currency{Currency: "ESP", DisplayName: "Espanjan peseta", Symbol: "ESP"}, "GQE": ut.Currency{Currency: "GQE", DisplayName: "Päiväntasaajan Guinean ekwele", Symbol: "GQE"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "Hongkongin dollari", Symbol: "HKD"}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "Alankomaiden Antillien guldeni", Symbol: "ANG"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "Bolivian boliviano", Symbol: "BOB"}, "GWP": ut.Currency{Currency: "GWP", DisplayName: "Guinea-Bissaun peso", Symbol: "GWP"}, "ARP": ut.Currency{Currency: "ARP", DisplayName: "Argentiinan peso (1983–1985)", Symbol: "ARP"}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "Bahrainin dinaari", Symbol: "BHD"}, "KRO": ut.Currency{Currency: "KRO", DisplayName: "Etelä-Korean won (1945–1953)", Symbol: "KRO"}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "Latvian lati", Symbol: "LVL"}, "YUM": ut.Currency{Currency: "YUM", DisplayName: "Jugoslavian uusi dinaari (1994–2002)", Symbol: "YUM"}, "BOV": ut.Currency{Currency: "BOV", DisplayName: "Bolivian mvdol", Symbol: "BOV"}, "BRC": ut.Currency{Currency: "BRC", DisplayName: "Brasilian cruzado (1986–1989)", Symbol: "BRC"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "Ghanan cedi", Symbol: "GHS"}, "TMM": ut.Currency{Currency: "TMM", DisplayName: "Turkmenistanin manat (1993–2009)", Symbol: "TMM"}, "VND": ut.Currency{Currency: "VND", DisplayName: "Vietnamin dong", Symbol: "VND"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "Djiboutin frangi", Symbol: "DJF"}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "Georgian lari", Symbol: "GEL"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "Myanmarin kyat", Symbol: "MMK"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "Saudi-Arabian rial", Symbol: "SAR"}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "Sierra Leonen leone", Symbol: "SLL"}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "Kiinan yuan", Symbol: "CNY"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "Kuwaitin dinaari", Symbol: "KWD"}, "XPD": ut.Currency{Currency: "XPD", DisplayName: "palladium", Symbol: "XPD"}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "Lesothon loti", Symbol: "LSL"}, "PEI": ut.Currency{Currency: "PEI", DisplayName: "Perun inti", Symbol: "PEI"}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "Kongon frangi", Symbol: "CDF"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "Etiopian birr", Symbol: "ETB"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "Japanin jeni", Symbol: "¥"}, "TJR": ut.Currency{Currency: "TJR", DisplayName: "Tadžikistanin rupla", Symbol: "TJR"}, "XTS": ut.Currency{Currency: "XTS", DisplayName: "testaustarkoitukseen varattu valuuttakoodi", Symbol: "XTS"}, "YUD": ut.Currency{Currency: "YUD", DisplayName: "Jugoslavian kova dinaari (1966–1990)", Symbol: "YUD"}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "Afganistanin afgaani", Symbol: "AFN"}, "GNS": ut.Currency{Currency: "GNS", DisplayName: "Guinean syli", Symbol: "GNS"}, "MZE": ut.Currency{Currency: "MZE", DisplayName: "Mosambikin escudo", Symbol: "MZE"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "Sudanin punta", Symbol: "SDG"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "Swazimaan lilangeni", Symbol: "SZL"}, "BEC": ut.Currency{Currency: "BEC", DisplayName: "Belgian vaihdettava frangi", Symbol: "BEC"}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "Panaman balboa", Symbol: "PAB"}, "TND": ut.Currency{Currency: "TND", DisplayName: "Tunisian dinaari", Symbol: "TND"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "Taiwanin uusi dollari", Symbol: "TWD"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "Uzbekistanin som", Symbol: "UZS"}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "Algerian dinaari", Symbol: "DZD"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "Indonesian rupia", Symbol: "IDR"}, "MDC": ut.Currency{Currency: "MDC", DisplayName: "Moldovan kuponkileu", Symbol: "MDC"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "Meksikon peso", Symbol: "MXN"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "CFA-frangi BEAC", Symbol: "FCFA"}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "Sambian kwacha (1968–2012)", Symbol: "ZMK"}, "ZWL": ut.Currency{Currency: "ZWL", DisplayName: "Zimbabwen dollari (2009)", Symbol: "ZWL"}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "Bosnia-Hertsegovinan vaihdettava markka", Symbol: "BAM"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "Madagaskarin ariary", Symbol: "MGA"}, "MKN": ut.Currency{Currency: "MKN", DisplayName: "Makedonian dinaari (1992–1993)", Symbol: "MKN"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "Malawin kwacha", Symbol: "MWK"}, "PLZ": ut.Currency{Currency: "PLZ", DisplayName: "Puolan zloty (1950–1995)", Symbol: "PLZ"}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "Kuuban vaihdettava peso", Symbol: "CUC"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "Guyanan dollari", Symbol: "GYD"}, "ILP": ut.Currency{Currency: "ILP", DisplayName: "Israelin punta", Symbol: "ILP"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "Saint Helenan punta", Symbol: "SHP"}, "BUK": ut.Currency{Currency: "BUK", DisplayName: "Burman kyat", Symbol: "BUK"}, "MAF": ut.Currency{Currency: "MAF", DisplayName: "Marokon frangi", Symbol: "MAF"}, "MGF": ut.Currency{Currency: "MGF", DisplayName: "Madagaskarin frangi", Symbol: "MGF"}, "NLG": ut.Currency{Currency: "NLG", DisplayName: "Alankomaiden guldeni", Symbol: "NLG"}, "VNN": ut.Currency{Currency: "VNN", DisplayName: "Vietnamin dong (1978–1985)", Symbol: "VNN"}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "Aruban floriini", Symbol: "AWG"}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "Surinamin dollari", Symbol: "SRD"}, "SVC": ut.Currency{Currency: "SVC", DisplayName: "El Salvadorin colon", Symbol: "SVC"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "Itä-Karibian dollari", Symbol: "XCD"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "Komorien frangi", Symbol: "KMF"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "Caymansaarten dollari", Symbol: "KYD"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "Turkmenistanin manat", Symbol: "TMT"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "Venezuelan bolivar", Symbol: "VEF"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "Ruandan frangi", Symbol: "RWF"}, "ARM": ut.Currency{Currency: "ARM", DisplayName: "Argentiinan peso (1881–1970)", Symbol: "ARM"}, "BOL": ut.Currency{Currency: "BOL", DisplayName: "Bolivian boliviano (1863–1963)", Symbol: "BOL"}, "LVR": ut.Currency{Currency: "LVR", DisplayName: "Latvian rupla", Symbol: "LVR"}, "XRE": ut.Currency{Currency: "XRE", DisplayName: "RINET-rahastot", Symbol: "XRE"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "Nepalin rupia", Symbol: "NPR"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "Pakistanin rupia", Symbol: "PKR"}, "SDD": ut.Currency{Currency: "SDD", DisplayName: "Sudanin dinaari (1992–2007)", Symbol: "SDD"}, "AZM": ut.Currency{Currency: "AZM", DisplayName: "Azerbaidžanin manat (1993–2006)", Symbol: "AZM"}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "Barbadosin dollari", Symbol: "BBD"}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "Brasilian real", Symbol: "BRL"}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "Costa Rican colon", Symbol: "CRC"}, "MLF": ut.Currency{Currency: "MLF", DisplayName: "Malin frangi", Symbol: "MLF"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "Tongan pa’anga", Symbol: "TOP"}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "Trinidadin ja Tobagon dollari", Symbol: "TTD"}, "USN": ut.Currency{Currency: "USN", DisplayName: "Yhdysvaltain dollari (seuraava päivä)", Symbol: "USN"}, "ZRZ": ut.Currency{Currency: "ZRZ", DisplayName: "Zairen zaire (1971–1993)", Symbol: "ZRZ"}, "COP": ut.Currency{Currency: "COP", DisplayName: "Kolumbian peso", Symbol: "COP"}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "Falklandinsaarten punta", Symbol: "FKP"}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "Irakin dinaari", Symbol: "IQD"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "Laosin kip", Symbol: "LAK"}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "Somalian šillinki", Symbol: "SOS"}, "YDD": ut.Currency{Currency: "YDD", DisplayName: "Jemenin dinaari", Symbol: "YDD"}, "BAD": ut.Currency{Currency: "BAD", DisplayName: "Bosnia-Hertsegovinan dinaari (1992–1994)", Symbol: "BAD"}, "BGM": ut.Currency{Currency: "BGM", DisplayName: "Bulgarian sosialistinen lev", Symbol: "BGM"}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "Sveitsin frangi", Symbol: "CHF"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "Jordanian dinaari", Symbol: "JOD"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "Etelä-Sudanin punta", Symbol: "SSP"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "Jamaikan dollari", Symbol: "JMD"}, "KES": ut.Currency{Currency: "KES", DisplayName: "Kenian šillinki", Symbol: "KES"}, "MXP": ut.Currency{Currency: "MXP", DisplayName: "Meksikon hopeapeso (1861–1992)", Symbol: "MXP"}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "Perun uusi sol", Symbol: "PEN"}, "XUA": ut.Currency{Currency: "XUA", DisplayName: "afrikkalainen ADB-laskentayksikkö", Symbol: "XUA"}, "ATS": ut.Currency{Currency: "ATS", DisplayName: "Itävallan šillinki", Symbol: "ATS"}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "Kap Verden escudo", Symbol: "CVE"}, "DDM": ut.Currency{Currency: "DDM", DisplayName: "Itä-Saksan markka", Symbol: "DDM"}, "USD": ut.Currency{Currency: "USD", DisplayName: "Yhdysvaltain dollari", Symbol: "$"}, "LTT": ut.Currency{Currency: "LTT", DisplayName: "Liettuan talonas", Symbol: "LTT"}, "ROL": ut.Currency{Currency: "ROL", DisplayName: "Romanian leu (1952–2006)", Symbol: "ROL"}, "ECS": ut.Currency{Currency: "ECS", DisplayName: "Ecuadorin sucre", Symbol: "ECS"}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "Makedonian denaari", Symbol: "MKD"}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "Etelä-Afrikan randi", Symbol: "ZAR"}}
