package fil

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"BAM": ut.Currency{Currency: "BAM", DisplayName: "Bosnia-Herzegovina Convertible Mark", Symbol: "BAM"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "Quetzal ng Guatemala", Symbol: "GTQ"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "Kyrgystani Som", Symbol: "KGS"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "Uzbekistan Som", Symbol: "UZS"}, "VEB": ut.Currency{Currency: "VEB", DisplayName: "Venezuelan Bolívar (1871–2008)", Symbol: ""}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "Dolyar ng Bahamas", Symbol: "BSD"}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "Belarusian Ruble", Symbol: "BYR"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "Gourde ng Haiti", Symbol: "HTG"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "Israeli New Sheqel", Symbol: "₪"}, "KES": ut.Currency{Currency: "KES", DisplayName: "Kenyan Shilling", Symbol: "KES"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "Mozambican Metical", Symbol: "MZN"}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "Balboa ng Panama", Symbol: "PAB"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "Pakistani Rupee", Symbol: "PKR"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "Qatari Rial", Symbol: "QAR"}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "Colón ng Costa Rica", Symbol: "CRC"}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "Piso ng Dominican", Symbol: "DOP"}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "Euro", Symbol: "€"}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "Lesotho Loti", Symbol: ""}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "Malawian Kwacha", Symbol: "MWK"}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "Convertible na Piso ng Cuba", Symbol: "CUC"}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "Gambian Dalasi", Symbol: "GMD"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "Piso ng Uruguay", Symbol: "UYU"}, "AED": ut.Currency{Currency: "AED", DisplayName: "United Arab Emirates Dirham", Symbol: "AED"}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "Afghan Afghani", Symbol: "AFN"}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "Dolyar ng Bermuda", Symbol: "BMD"}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "Georgian Lari", Symbol: "GEL"}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "Icelandic Króna", Symbol: "ISK"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "Mauritanian Ouguiya", Symbol: "MRO"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "Dolyar ng Namibia", Symbol: "NAD"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "CFA Franc ng Kanlurang Africa", Symbol: "CFA"}, "COP": ut.Currency{Currency: "COP", DisplayName: "Piso ng Colombia", Symbol: "COP"}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "Piso ng Cuba", Symbol: "CUP"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "Eritrean Nakfa", Symbol: "ERN"}, "RON": ut.Currency{Currency: "RON", DisplayName: "Romanian Leu", Symbol: "RON"}, "SKK": ut.Currency{Currency: "SKK", DisplayName: "Slovak Koruna", Symbol: ""}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "Tajikistani Somoni", Symbol: "TJS"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "Vanuatu Vatu", Symbol: "VUV"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "Piso ng Chile", Symbol: "CLP"}, "EEK": ut.Currency{Currency: "EEK", DisplayName: "Estonian Kroon", Symbol: ""}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "Guinean Franc", Symbol: "GNF"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "Lithuanian Litas", Symbol: "LTL"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "Maldivian Rufiyaa", Symbol: "MVR"}, "THB": ut.Currency{Currency: "THB", DisplayName: "Thai Baht", Symbol: "฿"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "Dolyar ng Silangang Caribbean", Symbol: "EC$"}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "Swiss Franc", Symbol: "CHF"}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "Pound ng Falkland Islands", Symbol: "FKP"}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "Hungarian Forint", Symbol: "HUF"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "Piso ng Mexico", Symbol: "MX$"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "Dolyar ng New Zealand", Symbol: "NZ$"}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "Dolyar ng Trinidad and Tobago", Symbol: "TTD"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "Azerbaijani Manat", Symbol: "AZN"}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "Bahraini Dinar", Symbol: "BHD"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "Cambodian Riel", Symbol: "KHR"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "Syrian Pound", Symbol: "SYP"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "Albanian Lek", Symbol: "ALL"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "Dolyar ng Hong Kong", Symbol: "HK$"}, "STD": ut.Currency{Currency: "STD", DisplayName: "São Tomé & Príncipe Dobra", Symbol: "STD"}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "Zambian Kwacha", Symbol: "ZMW"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "Djiboutian Franc", Symbol: "DJF"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "Dolyar ng Cayman Islands", Symbol: "KYD"}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "Angolan Kwanza", Symbol: "AOA"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "Ghanaian Cedi", Symbol: "GHS"}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "Croatian Kuna", Symbol: "HRK"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "Mauritian Rupee", Symbol: "MUR"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "Córdoba ng Nicaragua", Symbol: "NIO"}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "Piso ng Argentina", Symbol: "ARS"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "Ethiopian Birr", Symbol: "ETB"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "Lempira ng Honduras", Symbol: "HNL"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "Dolyar ng Liberia", Symbol: "LRD"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "Nepalese Rupee", Symbol: "NPR"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "Paraguayan Guarani", Symbol: "PYG"}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "Armenian Dram", Symbol: "AMD"}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "Bulgarian Lev", Symbol: "BGN"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "Indonesian Rupiah", Symbol: "IDR"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "Laotian Kip", Symbol: "LAK"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "Omani Rial", Symbol: "OMR"}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "Iranian Rial", Symbol: "IRR"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "Nigerian Naira", Symbol: "NGN"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "Bolívar ng Venezuela", Symbol: "VEF"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "Hindi Kilalang Pera", Symbol: ""}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "Norwegian Krone", Symbol: "NOK"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "Seychellois Rupee", Symbol: "SCR"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "Swedish Krona", Symbol: "SEK"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "CFA Franc BEAC", Symbol: "FCFA"}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "Dolyar ng Barbados", Symbol: "BBD"}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "Cape Verdean Escudo", Symbol: "CVE"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "Libyan Dinar", Symbol: "LYD"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "Mongolian Tugrik", Symbol: "MNT"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "Malaysian Ringgit", Symbol: "MYR"}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "Rand ng Timog Africa", Symbol: "ZAR"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "Swazi Lilangeni", Symbol: "SZL"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "Turkmenistani Manat", Symbol: "TMT"}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "Egyptian Pound", Symbol: "EGP"}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "Gibraltar Pound", Symbol: "GIP"}, "TND": ut.Currency{Currency: "TND", DisplayName: "Tunisian Dinar", Symbol: "TND"}, "BND": ut.Currency{Currency: "BND", DisplayName: "Dolyar ng Brunei", Symbol: "BND"}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "Chinese Yuan", Symbol: "CN¥"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "Dolyar ng Jamaica", Symbol: "JMD"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "Sri Lankan Rupee", Symbol: "LKR"}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "Moroccan Dirham", Symbol: "MAD"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "Pound ng Sudan", Symbol: "SDG"}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "Turkish Lira", Symbol: "TRY"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "Won ng Hilagang Korea", Symbol: "KPW"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "Moldovan Leu", Symbol: "MDL"}, "DEM": ut.Currency{Currency: "DEM", DisplayName: "Deutsche Marks", Symbol: ""}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "Kuwaiti Dinar", Symbol: "KWD"}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "Latvian Lats", Symbol: "LVL"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "Piso ng Pilipinas", Symbol: "₱"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "Saint Helena Pound", Symbol: "SHP"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "Polish Zloty", Symbol: "PLN"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "Ukrainian Hryvnia", Symbol: "UAH"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "Ugandan Shilling", Symbol: "UGX"}, "WST": ut.Currency{Currency: "WST", DisplayName: "Samoan Tala", Symbol: "WST"}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "Bangladeshi Taka", Symbol: "BDT"}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "Algerian Dinar", Symbol: "DZD"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "Japanese Yen", Symbol: "¥"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "Rwandan Franc", Symbol: "RWF"}, "USD": ut.Currency{Currency: "USD", DisplayName: "Dolyar ng US", Symbol: "$"}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "Congolese Franc", Symbol: "CDF"}, "FRF": ut.Currency{Currency: "FRF", DisplayName: "French Franc", Symbol: ""}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "Dolyar ng Guyanese", Symbol: "GYD"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "Kazakhstani Tenge", Symbol: "KZT"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "Macanese Pataca", Symbol: "MOP"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "Pound ng Timog Sudan", Symbol: "SSP"}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "Dolyar ng Australya", Symbol: "A$"}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "Burundian Franc", Symbol: "BIF"}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "Bhutanese Ngultrum", Symbol: "BTN"}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "Danish Krone", Symbol: "DKK"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "Pound ng Lebanon", Symbol: "LBP"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "Tongan Paʻanga", Symbol: "TOP"}, "YER": ut.Currency{Currency: "YER", DisplayName: "Yemeni Rial", Symbol: "YER"}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "Zambian Kwacha (1968–2012)", Symbol: ""}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "Dolyar ng Belize", Symbol: "BZD"}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "Dolyar ng Fiji", Symbol: "FJD"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "Won ng Timog Korea", Symbol: "₩"}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "Macedonian Denar", Symbol: "MKD"}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "Peruvian Nuevo Sol", Symbol: "PEN"}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "Russian Ruble", Symbol: "RUB"}, "SIT": ut.Currency{Currency: "SIT", DisplayName: "Slovenian Tolar", Symbol: ""}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "Dolyar ng Suriname", Symbol: "SRD"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "British Pound", Symbol: "£"}, "INR": ut.Currency{Currency: "INR", DisplayName: "Indian Rupee", Symbol: "₹"}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "Iraqi Dinar", Symbol: "IQD"}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "Serbian Dinar", Symbol: "RSD"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "Dolyar ng Singapore", Symbol: "SGD"}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "Sierra Leonean Leone", Symbol: "SLL"}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "Tanzanian Shilling", Symbol: "TZS"}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "CFP Franc", Symbol: "CFPF"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "Czech Republic Koruna", Symbol: "CZK"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "Comorian Franc", Symbol: "KMF"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "Myanmar Kyat", Symbol: "MMK"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "Saudi Riyal", Symbol: "SAR"}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "Dolyar ng Solomon Islands", Symbol: "SBD"}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "Somali Shilling", Symbol: "SOS"}, "VND": ut.Currency{Currency: "VND", DisplayName: "Vietnamese Dong", Symbol: "₫"}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "Botswanan Pula", Symbol: "BWP"}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "Antillean Guilder ng Netherlands", Symbol: "ANG"}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "Florin ng Aruba", Symbol: "AWG"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "Boliviano ng Bolivia", Symbol: "BOB"}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "Real ng Barzil", Symbol: "R$"}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "Dolyar ng Canada", Symbol: "CA$"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "Jordanian Dinar", Symbol: "JOD"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "Malagasy Ariary", Symbol: "MGA"}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "Papua New Guinean Kina", Symbol: "PGK"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "Dolyar ng New Taiwan", Symbol: "NT$"}}
