package fo

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"GIP": ut.Currency{Currency: "GIP", DisplayName: "Gibraltar pund", Symbol: "GIP"}, "KES": ut.Currency{Currency: "KES", DisplayName: "kenjanskur skillingur", Symbol: "KES"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "Móritius rupi", Symbol: "MUR"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "Nigeria naira", Symbol: "NGN"}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "Papua Nýguinea kina", Symbol: "PGK"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "Sudan pund", Symbol: "SDG"}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "Kuba peso (sum kann vekslast)", Symbol: "CUC"}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "Evra", Symbol: "€"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "Honduras lempira", Symbol: "HNL"}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "Irak dinar", Symbol: "IQD"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "Makao pataca", Symbol: "MOP"}, "RON": ut.Currency{Currency: "RON", DisplayName: "Rumenia leu", Symbol: "RON"}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "Armenia dram", Symbol: "AMD"}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "Butan ngultrum", Symbol: "BTN"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "Bolivia boliviano", Symbol: "BOB"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "Gujana dollari", Symbol: "GYD"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "norsk króna", Symbol: "NOK"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "svensk króna", Symbol: "SEK"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "Svasiland lilangeni", Symbol: "SZL"}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "Afganistan afghani", Symbol: "AFN"}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "Burundi frankur", Symbol: "BIF"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "Pólland zloty", Symbol: "PLN"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "Seyskelloyggjar rupi", Symbol: "SCR"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "Tonga paʻanga", Symbol: "TOP"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "Djibuti frankur", Symbol: "DJF"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "Caymanoyggjar dollari", Symbol: "KYD"}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "Marokko dirham", Symbol: "MAD"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "Madagaskar ariary", Symbol: "MGA"}, "TND": ut.Currency{Currency: "TND", DisplayName: "Tunesia dinar", Symbol: "TND"}, "USD": ut.Currency{Currency: "USD", DisplayName: "US dollari", Symbol: "US$"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "Eritrea nakfa", Symbol: "ERN"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "japanskur yen", Symbol: "JP¥"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "Malavi kwacha", Symbol: "MWK"}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "Turkaland liri", Symbol: "TRY"}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "Angola kwanza", Symbol: "AOA"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "Hong Kong dollari", Symbol: "HK$"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "Suðursudan pund", Symbol: "SSP"}, "XPT": ut.Currency{Currency: "XPT", DisplayName: "unse platin", Symbol: ""}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "Grønhøvdaoyggjar escudo", Symbol: "CVE"}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "Georgia lari", Symbol: "GEL"}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "Ungarn forint", Symbol: "HUF"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "Libanon pund", Symbol: "LBP"}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "Serbia dinar", Symbol: "RSD"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "Vanuatu vatu", Symbol: "VUV"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "ókent gjaldoyra", Symbol: ""}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "Bosnia-Hersegovina mark (kann vekslast)", Symbol: "BAM"}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "Kosta Rika colón", Symbol: "CRC"}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "Falklandsoyggjar pund", Symbol: "FKP"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "bretsk pund", Symbol: "£"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "Nepal rupi", Symbol: "NPR"}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "Somalia skillingur", Symbol: "SOS"}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "Belis dollari", Symbol: "BZD"}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "donsk króna", Symbol: "kr"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "Namibia dollari", Symbol: "NAD"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "Nýsæland dollari", Symbol: "NZ$"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "Singapor dollari", Symbol: "SGD"}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "Trinidad & Tobago dollari", Symbol: "TTD"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "Vesturafrika CFA frankur", Symbol: "CFA"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "Aserbadjan manat", Symbol: "AZN"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "Laos kip", Symbol: "LAK"}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "Hvítarussland ruble", Symbol: "BYR"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "Guatemala quetzal", Symbol: "GTQ"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "Ísrael new sheqel", Symbol: "₪"}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "íslendsk króna", Symbol: "ISK"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "Albania lek", Symbol: "ALL"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "Bahamaoyggjar dollari", Symbol: "BSD"}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "Makedónia denar", Symbol: "MKD"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "Miðafrika CFA frankur", Symbol: "FCFA"}, "XAU": ut.Currency{Currency: "XAU", DisplayName: "unse guld", Symbol: ""}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "iranskir rials", Symbol: "IRR"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "Kasakstan tenge", Symbol: "KZT"}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "Panama balboa", Symbol: "PAB"}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "Sierra Leona leone", Symbol: "SLL"}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "Surinam dollari", Symbol: "SRD"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "Turkmenistan manat", Symbol: "TMT"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "Jordan dinar", Symbol: "JOD"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "Mongolia tugrik", Symbol: "MNT"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "Myanmar (Burma) kyat", Symbol: "MMK"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "Maldivoyggjar rufiyaa", Symbol: "MVR"}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "Salomonoyggjar dollari", Symbol: "SBD"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "Kambodja riel", Symbol: "KHR"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "Komoroyggjar frankur", Symbol: "KMF"}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "Aruba florin", Symbol: "AWG"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "Jamaika dollari", Symbol: "JMD"}, "YER": ut.Currency{Currency: "YER", DisplayName: "Jemen rial", Symbol: "YER"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "Kili peso", Symbol: "CLP"}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "Peru nuevo sol", Symbol: "PEN"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "Malaisia ringgit", Symbol: "MYR"}, "STD": ut.Currency{Currency: "STD", DisplayName: "Sao Tome & Prinsipi dobra", Symbol: "STD"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "Tadsjikistan somoni", Symbol: "TJS"}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "Kongo frankur", Symbol: "CDF"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "Norðurkorea won", Symbol: "KPW"}, "THB": ut.Currency{Currency: "THB", DisplayName: "Tailand baht", Symbol: "THB"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "Ukraina hryvnia", Symbol: "UAH"}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "Sambia kwacha", Symbol: "ZMW"}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "Niðurlonds Karibia gyllin", Symbol: "ANG"}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "Kuba peso", Symbol: "CUP"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "Katar rial", Symbol: "QAR"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "Suðurkorea won", Symbol: "₩"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "Liberia dollari", Symbol: "LRD"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "Filipsoyggjar peso", Symbol: "PHP"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "Sýria pund", Symbol: "SYP"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "Etiopia birr", Symbol: "ETB"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "Moldova leu", Symbol: "MDL"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "St. Helena pund", Symbol: "SHP"}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "Barein dinar", Symbol: "BHD"}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "Brasilianskur real", Symbol: "R$"}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "Suðurafrika rand", Symbol: "ZAR"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "Gana cedi", Symbol: "GHS"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "Oman rial", Symbol: "OMR"}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "Guinea frankur", Symbol: "GNF"}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "Kroatia kuna", Symbol: "HRK"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "Libya dinar", Symbol: "LYD"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "Pakistan rupi", Symbol: "PKR"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "Uganda skillingur", Symbol: "UGX"}, "XAG": ut.Currency{Currency: "XAG", DisplayName: "unse sølv", Symbol: ""}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "Kanada dollari", Symbol: "CA$"}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "sveisiskur frankur", Symbol: "CHF"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "Venesuela bolívar", Symbol: "VEF"}, "AED": ut.Currency{Currency: "AED", DisplayName: "Sameindu Emirríkini dirham", Symbol: "AED"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "Usbekistan som", Symbol: "UZS"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "Taivan new dollari", Symbol: "NT$"}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "Bermuda dollari", Symbol: "BMD"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "Meksiko peso", Symbol: "MX$"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "Kirgisia som", Symbol: "KGS"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "Ruanda frankur", Symbol: "RWF"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "Kuvait dinar", Symbol: "KWD"}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "CFP frankur", Symbol: "CFPF"}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "Bulgaria lev", Symbol: "BGN"}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "Algeria dinar", Symbol: "DZD"}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "kinesiskur yuan", Symbol: "CN¥"}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "Dominika peso", Symbol: "DOP"}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "Gambia dalasi", Symbol: "GMD"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "Móritania ouguiya", Symbol: "MRO"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "Mosambik metical", Symbol: "MZN"}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "Argentina peso", Symbol: "ARS"}, "BND": ut.Currency{Currency: "BND", DisplayName: "Brunei dollari", Symbol: "BND"}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "Fiji dollari", Symbol: "FJD"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "Haiti gourde", Symbol: "HTG"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "Indonesia rupiah", Symbol: "IDR"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "Sri Lanka rupi", Symbol: "LKR"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "Eystur Karibia dollari", Symbol: "EC$"}, "COP": ut.Currency{Currency: "COP", DisplayName: "Kolombia peso", Symbol: "COP"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "Kekkia koruna", Symbol: "CZK"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "Nikaragua córdoba", Symbol: "NIO"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "Uruguai peso", Symbol: "UYU"}, "VND": ut.Currency{Currency: "VND", DisplayName: "Vjetnam dong", Symbol: "₫"}, "WST": ut.Currency{Currency: "WST", DisplayName: "Samoa tala", Symbol: "WST"}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "Egyptaland pund", Symbol: "EGP"}, "INR": ut.Currency{Currency: "INR", DisplayName: "indiskir rupis", Symbol: "₹"}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "Russland ruble", Symbol: "RUB"}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "Bangladesj taka", Symbol: "BDT"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "Paraguai guarani", Symbol: "PYG"}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "Botsvana pula", Symbol: "BWP"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "Saudiarabia riyal", Symbol: "SAR"}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "Tansania skillingur", Symbol: "TZS"}, "XPD": ut.Currency{Currency: "XPD", DisplayName: "unse palladium", Symbol: ""}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "Avstralskur dollari", Symbol: "A$"}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "Barbados dollari", Symbol: "BBD"}}
