package gd

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"AWG": ut.Currency{Currency: "AWG", DisplayName: "Florin Arùbach", Symbol: "AWG"}, "KRO": ut.Currency{Currency: "KRO", DisplayName: "Won Choirèa a Deas (1945–1953)", Symbol: "KRO"}, "XBA": ut.Currency{Currency: "XBA", DisplayName: "Aonad co-dhèanta Eòrpach", Symbol: "XBA"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "Franc Diobùtaidheach", Symbol: "DJF"}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "Sol ùr Pearùthach", Symbol: "PEN"}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "Rand Afraga a Deas", Symbol: "ZAR"}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "Real Braisileach", Symbol: "R$"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "Lempira Hondùrach", Symbol: "HNL"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "Somoni Taidigeach", Symbol: "TJS"}, "XAG": ut.Currency{Currency: "XAG", DisplayName: "Airgead", Symbol: "XAG"}, "YUD": ut.Currency{Currency: "YUD", DisplayName: "Dinar cruaidh Iùgoslabhach (1966–1990)", Symbol: "YUD"}, "CHE": ut.Currency{Currency: "CHE", DisplayName: "Eòro WIR", Symbol: "CHE"}, "CSK": ut.Currency{Currency: "CSK", DisplayName: "Koruna cruaidh Seic-Slòbhacach", Symbol: "CSK"}, "GWP": ut.Currency{Currency: "GWP", DisplayName: "Peso Gini-Biosothach", Symbol: "GWP"}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "Kina Ghini Nuaidh Paputhaiche", Symbol: "PGK"}, "TJR": ut.Currency{Currency: "TJR", DisplayName: "Rùbal Taidigeach", Symbol: "TJR"}, "ZRN": ut.Currency{Currency: "ZRN", DisplayName: "Zaïre ùr Zaïreach (1993–1998)", Symbol: "ZRN"}, "AED": ut.Currency{Currency: "AED", DisplayName: "Dirham nan Iomaratan Arabach Aonaichte", Symbol: "AED"}, "CNX": ut.Currency{Currency: "CNX", DisplayName: "Dolar an t-sluagh-bhanca Shìnich", Symbol: "CNX"}, "FIM": ut.Currency{Currency: "FIM", DisplayName: "Markka Fionnlannach", Symbol: "FIM"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "Córdoba Niocaragach", Symbol: "NIO"}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "Dolar Thrianaid agus Thobago", Symbol: "TTD"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "Bolívar Bheinisealach", Symbol: "VEF"}, "VNN": ut.Currency{Currency: "VNN", DisplayName: "Dong Bhiet-Namach (1978–1985)", Symbol: "VNN"}, "XPD": ut.Currency{Currency: "XPD", DisplayName: "Pallaideam", Symbol: "XPD"}, "YDD": ut.Currency{Currency: "YDD", DisplayName: "Dinar Eamanach", Symbol: "YDD"}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "Taka Bangladaiseach", Symbol: "BDT"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "Litas Liotuaineach", Symbol: "LTL"}, "SRG": ut.Currency{Currency: "SRG", DisplayName: "Gulden Suranamach", Symbol: "SRG"}, "YUR": ut.Currency{Currency: "YUR", DisplayName: "Dinar ath-leasaichte Iùgoslabhach (1992–1993)", Symbol: "YUR"}, "LUL": ut.Currency{Currency: "LUL", DisplayName: "Franc ionmhasail Lugsamburgach", Symbol: "LUL"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "Kyat Miànmarach", Symbol: "MMK"}, "TND": ut.Currency{Currency: "TND", DisplayName: "Dinar Tuiniseach", Symbol: "TND"}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "Shilling Tansanaidheach", Symbol: "TZS"}, "XBC": ut.Currency{Currency: "XBC", DisplayName: "Aonad cunntasachd Eòrpach (XBC)", Symbol: "XBC"}, "BAN": ut.Currency{Currency: "BAN", DisplayName: "Dinar ùr Bhosna agus Hearsagobhana (1994–1997)", Symbol: "BAN"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "Dolar Guidheànach", Symbol: "GYD"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "Dolar Libèireach", Symbol: "LRD"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "Lek Albàineach", Symbol: "ALL"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "Punnd Sasannach", Symbol: "£"}, "XPT": ut.Currency{Currency: "XPT", DisplayName: "Platanam", Symbol: "XPT"}, "ESP": ut.Currency{Currency: "ESP", DisplayName: "Peseta Spàinnteach", Symbol: "ESP"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "Ariary Madagasgarach", Symbol: "MGA"}, "SIT": ut.Currency{Currency: "SIT", DisplayName: "Tolar Slòbhaineach", Symbol: "SIT"}, "PTE": ut.Currency{Currency: "PTE", DisplayName: "Escudo Portagaileach", Symbol: "PTE"}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "Dalasi Gaimbitheach", Symbol: "GMD"}, "GQE": ut.Currency{Currency: "GQE", DisplayName: "Ekwele Gini Meadhan-Chriosaich", Symbol: "GQE"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "Dinar Cuibhèiteach", Symbol: "KWD"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "Ringgit Malaidheach", Symbol: "MYR"}, "SVC": ut.Currency{Currency: "SVC", DisplayName: "Colón Salbhadorach", Symbol: "SVC"}, "ATS": ut.Currency{Currency: "ATS", DisplayName: "Schilling Ostaireach", Symbol: "ATS"}, "BRC": ut.Currency{Currency: "BRC", DisplayName: "Cruzado Braisileach (1986–1989)", Symbol: "BRC"}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "Yuan Sìneach", Symbol: "CN¥"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "Leu Moldobhach", Symbol: "MDL"}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "Leone Siarra Leòmhannach", Symbol: "SLL"}, "XFU": ut.Currency{Currency: "XFU", DisplayName: "Franc UIC Frangach", Symbol: "XFU"}, "ARP": ut.Currency{Currency: "ARP", DisplayName: "Peso Argantaineach (1983–1985)", Symbol: "ARP"}, "GWE": ut.Currency{Currency: "GWE", DisplayName: "Escudo Gini na Portagaile", Symbol: "GWE"}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "Króna Innis Tìleach", Symbol: "ISK"}, "MVP": ut.Currency{Currency: "MVP", DisplayName: "Rupee Maladaibheach", Symbol: "MVP"}, "ZAL": ut.Currency{Currency: "ZAL", DisplayName: "Rand Afraga a Deas (ionmhasail)", Symbol: "ZAL"}, "ALK": ut.Currency{Currency: "ALK", DisplayName: "Lek Albàineach (1946–1965)", Symbol: "ALK"}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "Dram Airmeineach", Symbol: "AMD"}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "Kwanza Angòlach", Symbol: "AOA"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "Kwacha Malabhaidheach", Symbol: "MWK"}, "PEI": ut.Currency{Currency: "PEI", DisplayName: "Inti Pearùthach", Symbol: "PEI"}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "Franc CFP", Symbol: "CFPF"}, "XUA": ut.Currency{Currency: "XUA", DisplayName: "Aonad cunntasachd ADB", Symbol: "XUA"}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "Gulden Eileanan Aintilia nan Tìrean Ìsle", Symbol: "ANG"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "Quetzal Guatamalach", Symbol: "GTQ"}, "MAF": ut.Currency{Currency: "MAF", DisplayName: "Franc Morocach", Symbol: "MAF"}, "INR": ut.Currency{Currency: "INR", DisplayName: "Rupee Innseanach", Symbol: "₹"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "Franc CFA Meadhan-Afragach", Symbol: "FCFA"}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "Afghani Afghanach", Symbol: "AFN"}, "BEF": ut.Currency{Currency: "BEF", DisplayName: "Franc Beilgeach", Symbol: "BEF"}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "Punnd Fàclannach", Symbol: "FKP"}, "XEU": ut.Currency{Currency: "XEU", DisplayName: "Aonad airgeadra Eòrpach", Symbol: "XEU"}, "XTS": ut.Currency{Currency: "XTS", DisplayName: "Còd airgeadra fo dheuchainn", Symbol: "XTS"}, "EEK": ut.Currency{Currency: "EEK", DisplayName: "Kroon Eastoineach", Symbol: "EEK"}, "NLG": ut.Currency{Currency: "NLG", DisplayName: "Gulden Duitseach", Symbol: "NLG"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "Rial Catarach", Symbol: "QAR"}, "BRB": ut.Currency{Currency: "BRB", DisplayName: "Cruzeiro ùr Braisileach (1967–1986)", Symbol: "BRB"}, "SDP": ut.Currency{Currency: "SDP", DisplayName: "Punnd Sudànach (1957–1998)", Symbol: "SDP"}, "SDD": ut.Currency{Currency: "SDD", DisplayName: "Dinar Sudànach (1992–2007)", Symbol: "SDD"}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "Lira Turcach", Symbol: "TRY"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "Manat Asarbaideànach", Symbol: "AZN"}, "BAD": ut.Currency{Currency: "BAD", DisplayName: "Dinar Bhosna agus Hearsagobhana (1992–1994)", Symbol: "BAD"}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "Eòro", Symbol: "€"}, "RHD": ut.Currency{Currency: "RHD", DisplayName: "Dolar Rhodesiach", Symbol: "RHD"}, "AZM": ut.Currency{Currency: "AZM", DisplayName: "Manat Asarbaideànach (1993–2006)", Symbol: "AZM"}, "MCF": ut.Currency{Currency: "MCF", DisplayName: "Franc Monacach", Symbol: "MCF"}, "MXV": ut.Currency{Currency: "MXV", DisplayName: "Aonad inbheistidh Meagsagach", Symbol: "MXV"}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "Lev Bulgarach", Symbol: "BGN"}, "CLF": ut.Currency{Currency: "CLF", DisplayName: "Aonad cunntasachd Sileach (UF)", Symbol: "CLF"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "Rupiah Innd-Innseach", Symbol: "IDR"}, "MZM": ut.Currency{Currency: "MZM", DisplayName: "Metical Mòsaimbiceach (1980–2006)", Symbol: "MZM"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "Manat Turcmanach", Symbol: "TMT"}, "BGO": ut.Currency{Currency: "BGO", DisplayName: "Lev Bulgarach (1879–1952)", Symbol: "BGO"}, "BOP": ut.Currency{Currency: "BOP", DisplayName: "Peso Boilibhiach", Symbol: "BOP"}, "DDM": ut.Currency{Currency: "DDM", DisplayName: "Mark na Gearmailte an Ear", Symbol: "DDM"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "Boliviano Boilibhiach", Symbol: "BOB"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "Yen Seapanach", Symbol: "JP¥"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "Ouguiya Moratàineach", Symbol: "MRO"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "Rupee Seiseallach", Symbol: "SCR"}, "AON": ut.Currency{Currency: "AON", DisplayName: "Kwanza ùr Angòlach (1990–2000)", Symbol: "AON"}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "Dolar Astràilianach", Symbol: "A$"}, "CHW": ut.Currency{Currency: "CHW", DisplayName: "Franc WIR", Symbol: "CHW"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "Złoty Pòlainneach", Symbol: "PLN"}, "TMM": ut.Currency{Currency: "TMM", DisplayName: "Manat Turcmanach (1993–2009)", Symbol: "TMM"}, "BYB": ut.Currency{Currency: "BYB", DisplayName: "Rùbal ùr Bealaruiseach (1994–1999)", Symbol: "BYB"}, "ESB": ut.Currency{Currency: "ESB", DisplayName: "Peseta Spàinnteach (cunntas iompachail)", Symbol: "ESB"}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "Forint Ungaireach", Symbol: "HUF"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "Kip Làthosach", Symbol: "LAK"}, "LVR": ut.Currency{Currency: "LVR", DisplayName: "Rùbal Laitbheach", Symbol: "LVR"}, "MLF": ut.Currency{Currency: "MLF", DisplayName: "Franc Màilitheach", Symbol: "MLF"}, "WST": ut.Currency{Currency: "WST", DisplayName: "Tala Samothach", Symbol: "WST"}, "GHC": ut.Currency{Currency: "GHC", DisplayName: "Cedi Gànach (1979–2007)", Symbol: "GHC"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "Gourde Haidhteach", Symbol: "HTG"}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "Dinar Ioràcach", Symbol: "IQD"}, "TRL": ut.Currency{Currency: "TRL", DisplayName: "Lira Turcach (1922–2005)", Symbol: "TRL"}, "AOK": ut.Currency{Currency: "AOK", DisplayName: "Kwanza Angòlach (1977–1991)", Symbol: "AOK"}, "BND": ut.Currency{Currency: "BND", DisplayName: "Dolar Brùnaigheach", Symbol: "BND"}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "Kuna Cròthaiseach", Symbol: "HRK"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "Birr Itiopach", Symbol: "ETB"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "Rupee Pagastànach", Symbol: "PKR"}, "THB": ut.Currency{Currency: "THB", DisplayName: "Baht Tàidheach", Symbol: "฿"}, "UGS": ut.Currency{Currency: "UGS", DisplayName: "Shilling Ugandach (1966–1987)", Symbol: "UGS"}, "BEL": ut.Currency{Currency: "BEL", DisplayName: "Franc Beilgeach (ionmhasail)", Symbol: "BEL"}, "BUK": ut.Currency{Currency: "BUK", DisplayName: "Kyat Burmach", Symbol: "BUK"}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "Krone Danmhairgeach", Symbol: "DKK"}, "BRR": ut.Currency{Currency: "BRR", DisplayName: "Cruzeiro Braisileach (1993–1994)", Symbol: "BRR"}, "MXP": ut.Currency{Currency: "MXP", DisplayName: "Peso airgid Meagsagach (1861–1992)", Symbol: "MXP"}, "ZWL": ut.Currency{Currency: "ZWL", DisplayName: "Dolar Sìombabuthach (2009)", Symbol: "ZWL"}, "DEM": ut.Currency{Currency: "DEM", DisplayName: "Mark Gearmailteach", Symbol: "DEM"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "Rupee Neapàlach", Symbol: "NPR"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "Shilling Ugandach", Symbol: "UGX"}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "Peso Argantaineach", Symbol: "ARS"}, "BOL": ut.Currency{Currency: "BOL", DisplayName: "Boliviano Boilibhiach (1863–1963)", Symbol: "BOL"}, "BRN": ut.Currency{Currency: "BRN", DisplayName: "Cruzado ùr Braisileach (1989–1990)", Symbol: "BRN"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "Krona Suaineach", Symbol: "SEK"}, "XFO": ut.Currency{Currency: "XFO", DisplayName: "Franc òir Frangach", Symbol: "XFO"}, "LUF": ut.Currency{Currency: "LUF", DisplayName: "Franc Lugsamburgach", Symbol: "LUF"}, "MKN": ut.Currency{Currency: "MKN", DisplayName: "Denar Masadonach (1992–1993)", Symbol: "MKN"}, "MTP": ut.Currency{Currency: "MTP", DisplayName: "Punnd Maltach", Symbol: "MTP"}, "LTT": ut.Currency{Currency: "LTT", DisplayName: "Talonas Liotuaineach", Symbol: "LTT"}, "YUM": ut.Currency{Currency: "YUM", DisplayName: "Dinar ùr Iùgoslabhach (1994–2002)", Symbol: "YUM"}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "Mark iompachail Bhosna agus Hearsagobhana", Symbol: "BAM"}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "Rial Iorànach", Symbol: "IRR"}, "ITL": ut.Currency{Currency: "ITL", DisplayName: "Lira Eadailteach", Symbol: "ITL"}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "Dinar Sèirbeach", Symbol: "RSD"}, "TPE": ut.Currency{Currency: "TPE", DisplayName: "Escudo Tìomorach", Symbol: "TPE"}, "USS": ut.Currency{Currency: "USS", DisplayName: "Dolar nan SA (an aon latha)", Symbol: "USS"}, "BGL": ut.Currency{Currency: "BGL", DisplayName: "Lev cruaidh Bulgarach", Symbol: "BGL"}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "Dolar Fìditheach", Symbol: "FJD"}, "GRD": ut.Currency{Currency: "GRD", DisplayName: "Drachma Greugach", Symbol: "GRD"}, "CLE": ut.Currency{Currency: "CLE", DisplayName: "Escudo Sileach", Symbol: "CLE"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "Rial Omànach", Symbol: "OMR"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "Punnd Eilean Naomh Eilidh", Symbol: "SHP"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "Riel Cambuideach", Symbol: "KHR"}, "STD": ut.Currency{Currency: "STD", DisplayName: "Dobra São Tomé agus Príncipe", Symbol: "STD"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "Dolar ùr Taidh-Bhànach", Symbol: "NT$"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "Krone Nirribheach", Symbol: "NOK"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "Guaraní Paraguaidheach", Symbol: "PYG"}, "RON": ut.Currency{Currency: "RON", DisplayName: "Leu Romàineach", Symbol: "RON"}, "YUN": ut.Currency{Currency: "YUN", DisplayName: "Dinar iompachail Iùgoslabhach (1990–1992)", Symbol: "YUN"}, "AFA": ut.Currency{Currency: "AFA", DisplayName: "Afghani Afghanach (1927–2002)", Symbol: "AFA"}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "Peso Cùbach", Symbol: "CUP"}, "ECV": ut.Currency{Currency: "ECV", DisplayName: "Aonad luach chunbhalaich Eacuadorach", Symbol: "ECV"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "Tenge Casachach", Symbol: "KZT"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "Punnd Leabanach", Symbol: "LBP"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "Metical Mòsaimbiceach", Symbol: "MZN"}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "Dolar Canadach", Symbol: "CA$"}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "Colón Costa Rìceach", Symbol: "CRC"}, "KES": ut.Currency{Currency: "KES", DisplayName: "Shilling Ceineach", Symbol: "KES"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "Pataca Macàthuach", Symbol: "MOP"}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "Balboa Panamach", Symbol: "PAB"}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "Escudo a’ Chip Uaine", Symbol: "CVE"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "Cedi Gànach", Symbol: "GHS"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "Som Cìorgasach", Symbol: "KGS"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "Dolar Hong Kong", Symbol: "HK$"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "Tugrik Mongolach", Symbol: "MNT"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "Punnd Siridheach", Symbol: "SYP"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "Paʻanga Tongach", Symbol: "TOP"}, "BEC": ut.Currency{Currency: "BEC", DisplayName: "Franc Beilgeach (iompachail)", Symbol: "BEC"}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "Franc Congothach", Symbol: "CDF"}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "Peso Doiminiceach", Symbol: "DOP"}, "XSU": ut.Currency{Currency: "XSU", DisplayName: "Sucre", Symbol: "XSU"}, "ZWR": ut.Currency{Currency: "ZWR", DisplayName: "Dolar Sìombabuthach (2008)", Symbol: "ZWR"}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "Dinar Bachraineach", Symbol: "BHD"}, "ESA": ut.Currency{Currency: "ESA", DisplayName: "Peseta Spàinnteach (cunntas A)", Symbol: "ESA"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "Som Usbagach", Symbol: "UZS"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "Dolar Singeapòrach", Symbol: "SGD"}, "MZE": ut.Currency{Currency: "MZE", DisplayName: "Escudo Mòsaimbiceach", Symbol: "MZE"}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "Rùbal Ruiseach", Symbol: "RUB"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "Punnd Sudànach", Symbol: "SDG"}, "ARA": ut.Currency{Currency: "ARA", DisplayName: "Austral Argantaineach", Symbol: "ARA"}, "XAU": ut.Currency{Currency: "XAU", DisplayName: "Òr", Symbol: "XAU"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "Franc CFA Afraga an Iar", Symbol: "CFA"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "Dolar Shealainn Nuaidh", Symbol: "NZ$"}, "ISJ": ut.Currency{Currency: "ISJ", DisplayName: "Króna Innis Tìleach (1918–1981)", Symbol: "ISJ"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "Dolar Naimibitheach", Symbol: "NAD"}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "Dolar Eileanan Sholaimh", Symbol: "SBD"}, "SUR": ut.Currency{Currency: "SUR", DisplayName: "Rùbal Sovietach", Symbol: "SUR"}, "YER": ut.Currency{Currency: "YER", DisplayName: "Rial Eamanach", Symbol: "YER"}, "CSD": ut.Currency{Currency: "CSD", DisplayName: "Dinar Sèirbeach (2002–2006)", Symbol: "CSD"}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "Peso iompachail Cùbach", Symbol: "CUC"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "Nakfa Eartrach", Symbol: "ERN"}, "MTL": ut.Currency{Currency: "MTL", DisplayName: "Lira Maltach", Symbol: "MTL"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "Riyal Sabhdach", Symbol: "SAR"}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "Dinar Aildireach", Symbol: "DZD"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "Dolar Diameugach", Symbol: "JMD"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "Rupee Sri Lancach", Symbol: "LKR"}, "BRE": ut.Currency{Currency: "BRE", DisplayName: "Cruzeiro Braisileach (1990–1993)", Symbol: "BRE"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "Vatu Vanuatuthach", Symbol: "VUV"}, "MDC": ut.Currency{Currency: "MDC", DisplayName: "Cupon Moldobhach", Symbol: "MDC"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "Franc Rubhandach", Symbol: "RWF"}, "SKK": ut.Currency{Currency: "SKK", DisplayName: "Koruna Slòbhacach", Symbol: "SKK"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "Lilangeni Suasaidheach", Symbol: "SZL"}, "XRE": ut.Currency{Currency: "XRE", DisplayName: "Aonad maoine RINET", Symbol: "XRE"}, "BGM": ut.Currency{Currency: "BGM", DisplayName: "Lev sòisealach Bulgarach", Symbol: "BGM"}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "Ngultrum Butànach", Symbol: "BTN"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "Dolar Caimeanach", Symbol: "KYD"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "Won Choirèa a Deas", Symbol: "₩"}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "Lats Laitbheach", Symbol: "LVL"}, "MGF": ut.Currency{Currency: "MGF", DisplayName: "Franc Madagasgarach", Symbol: "MGF"}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "Denar Masadonach", Symbol: "MKD"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "Naira Nigèiriach", Symbol: "NGN"}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "Rùbal Bealaruiseach", Symbol: "BYR"}, "HRD": ut.Currency{Currency: "HRD", DisplayName: "Dinar Cròthaiseach", Symbol: "HRD"}, "KRH": ut.Currency{Currency: "KRH", DisplayName: "Hwan Choirèa a Deas (1953–1962)", Symbol: "KRH"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "Dolar Caraibeach earach", Symbol: "EC$"}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "Kwacha Sàimbitheach (1968–2012)", Symbol: "ZMK"}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "Dolar Suranamach", Symbol: "SRD"}, "USD": ut.Currency{Currency: "USD", DisplayName: "Dolar nan Stàitean Aonaichte", Symbol: "$"}, "XBB": ut.Currency{Currency: "XBB", DisplayName: "Aonad airgid Eòrpach", Symbol: "XBB"}, "VEB": ut.Currency{Currency: "VEB", DisplayName: "Bolívar Bheinisealach (1871–2008)", Symbol: "VEB"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "Peso Sileach", Symbol: "CLP"}, "PES": ut.Currency{Currency: "PES", DisplayName: "Sol Pearùthach (1863–1965)", Symbol: "PES"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "Punnd Sudàin a Deas", Symbol: "SSP"}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "Loti Leasotach", Symbol: "LSL"}, "LUC": ut.Currency{Currency: "LUC", DisplayName: "Franc iompachail Lugsamburgach", Symbol: "LUC"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "Rupee Moiriseasach", Symbol: "MUR"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "Peso Meagsagach", Symbol: "MX$"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "Dolar Bathamach", Symbol: "BSD"}, "ECS": ut.Currency{Currency: "ECS", DisplayName: "Sucre Eacuadorach", Symbol: "ECS"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "Franc Comorosach", Symbol: "KMF"}, "ROL": ut.Currency{Currency: "ROL", DisplayName: "Leu Romàineach (1952–2006)", Symbol: "ROL"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "Hryvnia Ucràineach", Symbol: "UAH"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "Rufiyaa Maladaibheach", Symbol: "MVR"}, "RUR": ut.Currency{Currency: "RUR", DisplayName: "Rùbal Ruiseach (1991–1998)", Symbol: "RUR"}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "Dolar Barbadach", Symbol: "BBD"}, "BOV": ut.Currency{Currency: "BOV", DisplayName: "Mvdol Boilibhiach", Symbol: "BOV"}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "Dolar Beilìseach", Symbol: "BZD"}, "COU": ut.Currency{Currency: "COU", DisplayName: "Aonad fìor-luach Coloimbeach", Symbol: "COU"}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "Punnd Diobraltarach", Symbol: "GIP"}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "Franc Ginitheach", Symbol: "GNF"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "Peso Filipineach", Symbol: "PHP"}, "XBD": ut.Currency{Currency: "XBD", DisplayName: "Aonad cunntasachd Eòrpach (XBD)", Symbol: "XBD"}, "ARM": ut.Currency{Currency: "ARM", DisplayName: "Peso Argantaineach (1881–1970)", Symbol: "ARM"}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "Dolar Bearmùdach", Symbol: "BMD"}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "Pula Botsuanach", Symbol: "BWP"}, "XDR": ut.Currency{Currency: "XDR", DisplayName: "Còir tarraing shònraichte", Symbol: "XDR"}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "Lari Cairtbheileach", Symbol: "GEL"}, "NIC": ut.Currency{Currency: "NIC", DisplayName: "Córdoba Niocaragach (1988–1991)", Symbol: "NIC"}, "VND": ut.Currency{Currency: "VND", DisplayName: "Dong Bhiet-Namach", Symbol: "₫"}, "UAK": ut.Currency{Currency: "UAK", DisplayName: "Karbovanets Ucràineach", Symbol: "UAK"}, "USN": ut.Currency{Currency: "USN", DisplayName: "Dolar nan SA (an ath–latha)", Symbol: "USN"}, "AOR": ut.Currency{Currency: "AOR", DisplayName: "Kwanza ath-ghleusaichte Angòlach (1995–1999)", Symbol: "AOR"}, "CYP": ut.Currency{Currency: "CYP", DisplayName: "Punnd Cìoprasach", Symbol: "CYP"}, "GNS": ut.Currency{Currency: "GNS", DisplayName: "Syli Ginitheach", Symbol: "GNS"}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "Dirham Morocach", Symbol: "MAD"}, "PLZ": ut.Currency{Currency: "PLZ", DisplayName: "Złoty Pòlainneach (1950–1995)", Symbol: "PLZ"}, "ZRZ": ut.Currency{Currency: "ZRZ", DisplayName: "Zaïre Zaïreach (1971–1993)", Symbol: "ZRZ"}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "Franc Eilbheiseach", Symbol: "CHF"}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "Punnd Èipheiteach", Symbol: "EGP"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "Dinar Iòrdanach", Symbol: "JOD"}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "Franc Burundaidheach", Symbol: "BIF"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "Dinar Libitheach", Symbol: "LYD"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "Peso Uruguaidheach", Symbol: "UYU"}, "UYI": ut.Currency{Currency: "UYI", DisplayName: "Peso Uruguaidheach (aonadan inneacsaichte)", Symbol: "UYI"}, "UYP": ut.Currency{Currency: "UYP", DisplayName: "Peso Uruguaidheach (1975–1993)", Symbol: "UYP"}, "ARL": ut.Currency{Currency: "ARL", DisplayName: "Peso ley Argantaineach (1970–1983)", Symbol: "ARL"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "Koruna Seiceach", Symbol: "CZK"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "Sheqel ùr Iosraeleach", Symbol: "₪"}, "IEP": ut.Currency{Currency: "IEP", DisplayName: "Punnd Èireannach", Symbol: "IEP"}, "ZWD": ut.Currency{Currency: "ZWD", DisplayName: "Dolar Sìombabuthach (1980–2008)", Symbol: "ZWD"}, "COP": ut.Currency{Currency: "COP", DisplayName: "Peso Coloimbeach", Symbol: "COP"}, "FRF": ut.Currency{Currency: "FRF", DisplayName: "Franc Frangach", Symbol: "FRF"}, "GEK": ut.Currency{Currency: "GEK", DisplayName: "Kupon larit Cairtbheileach", Symbol: "GEK"}, "ILP": ut.Currency{Currency: "ILP", DisplayName: "Punnd Iosraeleach", Symbol: "ILP"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "Airgeadra neo-aithnichte", Symbol: "XXX"}, "BRZ": ut.Currency{Currency: "BRZ", DisplayName: "Cruzeiro Braisileach (1942–1967)", Symbol: "BRZ"}, "ILR": ut.Currency{Currency: "ILR", DisplayName: "Sheqel Iosraeleach (1980–1985)", Symbol: "ILR"}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "Kwacha Sàimbitheach", Symbol: "ZMW"}, "ADP": ut.Currency{Currency: "ADP", DisplayName: "Peseta Andorrach", Symbol: "ADP"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "Won Choirèa a Tuath", Symbol: "KPW"}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "Shilling Somàilitheach", Symbol: "SOS"}}
