package gl

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"BRC": ut.Currency{Currency: "BRC", DisplayName: "Cruzado brasileiro", Symbol: ""}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "Peso dominicano", Symbol: "DOP"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "Won norcoreano", Symbol: "KPW"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "Dinar libio", Symbol: "LYD"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "Kwacha de Malaui", Symbol: "MWK"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "Coroa sueca", Symbol: "SEK"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "Manat acerbaixano", Symbol: "AZN"}, "BND": ut.Currency{Currency: "BND", DisplayName: "Dólar de Brunei", Symbol: "BND"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "Libra sursudanesa", Symbol: "SSP"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "Quetzal guatemalteco", Symbol: "GTQ"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "Ringgit malaio", Symbol: "MYR"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "Metical de Mozambique", Symbol: "MZN"}, "BEF": ut.Currency{Currency: "BEF", DisplayName: "Franco belga", Symbol: ""}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "Dólar canadiano", Symbol: "$CA"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "Rupia paquistaní", Symbol: "PKR"}, "SUR": ut.Currency{Currency: "SUR", DisplayName: "Rublo soviético", Symbol: ""}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "Florín arubeño", Symbol: "AWG"}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "Marco convertible de Bosnia e Hercegovina", Symbol: "BAM"}, "MXV": ut.Currency{Currency: "MXV", DisplayName: "Unidade de inversión mexicana", Symbol: ""}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "Rupia nepalesa", Symbol: "NPR"}, "PTE": ut.Currency{Currency: "PTE", DisplayName: "Escudo portugués", Symbol: ""}, "RUR": ut.Currency{Currency: "RUR", DisplayName: "Rublo ruso (1991–1998)", Symbol: ""}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "Somoni taxico", Symbol: "TJS"}, "BEC": ut.Currency{Currency: "BEC", DisplayName: "Franco belga (convertible)", Symbol: ""}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "Dinar macedonio", Symbol: "MKD"}, "DEM": ut.Currency{Currency: "DEM", DisplayName: "Marco alemán", Symbol: ""}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "Birr etíope", Symbol: "ETB"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "Libra esterlina", Symbol: "£"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "Dólar de Singapur", Symbol: "SGD"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "Som usbeco", Symbol: "UZS"}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "Peso cubano convertible", Symbol: "CUC"}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "Peso cubano", Symbol: "CUP"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "Unidade monetaria descoñecida", Symbol: ""}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "Zloty polaco", Symbol: "PLN"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "Chelín ugandés", Symbol: "UGX"}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "Kwacha zambiano (1968–2012)", Symbol: ""}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "Dólar das Bahamas", Symbol: "BSD"}, "ECV": ut.Currency{Currency: "ECV", DisplayName: "Unidade de valor constante ecuatoriana", Symbol: ""}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "Lev búlgaro", Symbol: "BGN"}, "BRB": ut.Currency{Currency: "BRB", DisplayName: "Cruzeiro novo brasileiro (1967–1986)", Symbol: ""}, "CLF": ut.Currency{Currency: "CLF", DisplayName: "Unidades de fomento chilenas", Symbol: ""}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "Dólar fixiano", Symbol: "FJD"}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "Dalasi gambiano", Symbol: "GMD"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "Dólar güianés", Symbol: "GYD"}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "Dram armenio", Symbol: "AMD"}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "Kwanza angoleño", Symbol: "AOA"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "Ariary malgaxe", Symbol: "MGA"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "Rial saudita", Symbol: "SAR"}, "VEB": ut.Currency{Currency: "VEB", DisplayName: "Bolívar venezolano (1871–2008)", Symbol: ""}, "INR": ut.Currency{Currency: "INR", DisplayName: "Rupia india", Symbol: "₹"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "Litas lituana", Symbol: "LTL"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "Rupia de Seixeles", Symbol: "SCR"}, "THB": ut.Currency{Currency: "THB", DisplayName: "Baht tailandés", Symbol: "฿"}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "Dólar de Trinidade e Tobago", Symbol: "TTD"}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "Rublo bielorruso", Symbol: "BYR"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "Peso filipino", Symbol: "PHP"}, "BRN": ut.Currency{Currency: "BRN", DisplayName: "Cruzado novo brasileiro", Symbol: ""}, "ESB": ut.Currency{Currency: "ESB", DisplayName: "Peseta española (conta convertible)", Symbol: ""}, "GNS": ut.Currency{Currency: "GNS", DisplayName: "Syli guineano", Symbol: ""}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "Bolívar venezolano", Symbol: "VEF"}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "Florín das Antillas Neerlandesas", Symbol: "ANG"}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "Dinar de Baréin", Symbol: "BHD"}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "Franco suízo", Symbol: "CHF"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "Lempira hondureño", Symbol: "HNL"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "Dinar kuwaití", Symbol: "KWD"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "Kiat birmano", Symbol: "MMK"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "Córdoba de ouro nicaragüense", Symbol: "NIO"}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "Dólar das Illas Salomón", Symbol: "SBD"}, "BOV": ut.Currency{Currency: "BOV", DisplayName: "MVDOL boliviano", Symbol: ""}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "Ngultrum butanés", Symbol: "BTN"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "Dólar Caribe-Leste", Symbol: "EC$"}, "USD": ut.Currency{Currency: "USD", DisplayName: "Dólar estadounidense", Symbol: "$"}, "XAU": ut.Currency{Currency: "XAU", DisplayName: "Ouro", Symbol: ""}, "MAF": ut.Currency{Currency: "MAF", DisplayName: "Franco marroquí", Symbol: ""}, "NIC": ut.Currency{Currency: "NIC", DisplayName: "Córdoba nicaragüense", Symbol: ""}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "Franco congolés", Symbol: "CDF"}, "ESA": ut.Currency{Currency: "ESA", DisplayName: "Peseta española (conta A)", Symbol: ""}, "ARP": ut.Currency{Currency: "ARP", DisplayName: "Peso arxentino (1983–1985)", Symbol: ""}, "XPD": ut.Currency{Currency: "XPD", DisplayName: "Paladio", Symbol: ""}, "ITL": ut.Currency{Currency: "ITL", DisplayName: "Lira italiana", Symbol: ""}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "Won surcoreano", Symbol: "₩"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "Ouguiya mauritano", Symbol: "MRO"}, "AED": ut.Currency{Currency: "AED", DisplayName: "Dirham dos Emiratos Árabes Unidos", Symbol: "AED"}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "Dinar alxeriano", Symbol: "DZD"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "Peso mexicano", Symbol: "$MX"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "Dólar namibio", Symbol: "NAD"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "Rial omaní", Symbol: "OMR"}, "PES": ut.Currency{Currency: "PES", DisplayName: "Sol peruano", Symbol: ""}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "Lira turca", Symbol: "TRY"}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "Rand sudafricano", Symbol: "ZAR"}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "Franco burundés", Symbol: "BIF"}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "Lats letón", Symbol: "LVL"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "Dólar de Hong Kong", Symbol: "$HK"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "Dinar xordano", Symbol: "JOD"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "Rupia de Mauricio", Symbol: "MUR"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "Dólar neozelandés", Symbol: "NZ$"}, "PEI": ut.Currency{Currency: "PEI", DisplayName: "Inti peruano", Symbol: ""}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "Grivna ucraína", Symbol: "UAH"}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "Taka de Bangladesh", Symbol: "BDT"}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "Dólar das Bemudas", Symbol: "BMD"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "Peso uruguaio", Symbol: "UYU"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "Nakfa eritreo", Symbol: "ERN"}, "FRF": ut.Currency{Currency: "FRF", DisplayName: "Franco francés", Symbol: ""}, "GRD": ut.Currency{Currency: "GRD", DisplayName: "Dracma grego", Symbol: ""}, "LUC": ut.Currency{Currency: "LUC", DisplayName: "Franco convertible luxemburgués", Symbol: ""}, "LUF": ut.Currency{Currency: "LUF", DisplayName: "Franco luxemburgués", Symbol: ""}, "RON": ut.Currency{Currency: "RON", DisplayName: "Leu romanés", Symbol: "RON"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "Franco xibutiano", Symbol: "DJF"}, "ECS": ut.Currency{Currency: "ECS", DisplayName: "Sucre ecuatoriano", Symbol: ""}, "STD": ut.Currency{Currency: "STD", DisplayName: "Dobra de San Tomé e Príncipe", Symbol: "STD"}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "Rial iraniano", Symbol: "IRR"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "Dólar das Illas Caimán", Symbol: "KYD"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "Paʻanga de Tonga", Symbol: "TOP"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "Coroa checa", Symbol: "CZK"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "Novo shequel israelí", Symbol: "₪"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "Boliviano", Symbol: "BOB"}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "Colón costarricense", Symbol: "CRC"}, "LUL": ut.Currency{Currency: "LUL", DisplayName: "Franco financeiro luxemburgués", Symbol: ""}, "MXP": ut.Currency{Currency: "MXP", DisplayName: "Peso de prata mexicano (1861–1992)", Symbol: ""}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "Chelín somalí", Symbol: "SOS"}, "YER": ut.Currency{Currency: "YER", DisplayName: "Rial iemení", Symbol: "YER"}, "ADP": ut.Currency{Currency: "ADP", DisplayName: "peseta andorrana", Symbol: ""}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "Dólar de Barbados", Symbol: "BBD"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "Rupia maldiva", Symbol: "MVR"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "Franco CFA BCEAO", Symbol: "CFA"}, "XPT": ut.Currency{Currency: "XPT", DisplayName: "Platino", Symbol: ""}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "Pula botsuano", Symbol: "BWP"}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "Libra exipcia", Symbol: "EGP"}, "ESP": ut.Currency{Currency: "ESP", DisplayName: "Peseta española", Symbol: "₧"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "Dólar xamaicano", Symbol: "JMD"}, "NLG": ut.Currency{Currency: "NLG", DisplayName: "Florín holandés", Symbol: ""}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "Sol novo peruano", Symbol: "PEN"}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "Dinar serbio", Symbol: "RSD"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "Franco ruandés", Symbol: "RWF"}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "Dólar australiano", Symbol: "$A"}, "BOP": ut.Currency{Currency: "BOP", DisplayName: "Peso boliviano", Symbol: ""}, "VND": ut.Currency{Currency: "VND", DisplayName: "Dong vietnamita", Symbol: "₫"}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "Kwacha zambiano", Symbol: "ZMW"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "Libra de Santa Helena", Symbol: "SHP"}, "TND": ut.Currency{Currency: "TND", DisplayName: "Dinar tunesino", Symbol: "TND"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "Cedi de Gana", Symbol: "GHS"}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "Dirham marroquí", Symbol: "MAD"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "Leu moldavo", Symbol: "MDL"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "Pataca de Macau", Symbol: "MOP"}, "UYI": ut.Currency{Currency: "UYI", DisplayName: "Peso en unidades indexadas uruguaio", Symbol: ""}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "Dólar beliceño", Symbol: "BZD"}, "COP": ut.Currency{Currency: "COP", DisplayName: "Peso colombiano", Symbol: "COP"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "Libra libanesa", Symbol: "LBP"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "Rial qatarí", Symbol: "QAR"}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "Rublo ruso", Symbol: "RUB"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "Peso chileno", Symbol: "CLP"}, "IEP": ut.Currency{Currency: "IEP", DisplayName: "Libra irlandesa", Symbol: ""}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "Rupia de Sri Lanka", Symbol: "LKR"}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "Loti de Lesoto", Symbol: ""}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "Naira nixeriano", Symbol: "NGN"}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "Kina de Papúa Nova Guinea", Symbol: "PGK"}, "XAG": ut.Currency{Currency: "XAG", DisplayName: "Prata", Symbol: ""}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "Lari xeorxiano", Symbol: "GEL"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "Tenge casaco", Symbol: "KZT"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "Manat turcomano", Symbol: "TMT"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "Rupia indonesia", Symbol: "IDR"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "Dólar liberiano", Symbol: "LRD"}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "Chelín tanzano", Symbol: "TZS"}, "BEL": ut.Currency{Currency: "BEL", DisplayName: "Franco belga (financeiro)", Symbol: ""}, "GQE": ut.Currency{Currency: "GQE", DisplayName: "Ekwele guineana", Symbol: ""}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "Leone de Serra Leoa", Symbol: "SLL"}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "Libra de Xibraltar", Symbol: "GIP"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "Libra sudanesa", Symbol: "SDG"}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "Iuán chinés", Symbol: "CN¥"}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "Coroa dinamarquesa", Symbol: "DKK"}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "Libra das Malvinas", Symbol: "FKP"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "Gourde haitiano", Symbol: "HTG"}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "Balboa panameño", Symbol: "PAB"}, "SVC": ut.Currency{Currency: "SVC", DisplayName: "Colón salvadoreño", Symbol: ""}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "Afgani afgano", Symbol: "AFN"}, "BRR": ut.Currency{Currency: "BRR", DisplayName: "Cruzeiro brasileiro", Symbol: ""}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "Novo dólar taiwanés", Symbol: "$NT"}, "UYP": ut.Currency{Currency: "UYP", DisplayName: "Peso uruguaio (1975–1993)", Symbol: ""}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "Euro", Symbol: "€"}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "Franco guineano", Symbol: "GNF"}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "Florín húngaro", Symbol: "HUF"}, "KES": ut.Currency{Currency: "KES", DisplayName: "Chelín kenyano", Symbol: "KES"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "Som quirguizo", Symbol: "KGS"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "Kip laosiano", Symbol: "LAK"}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "Real brasileiro", Symbol: "$R"}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "Escudo caboverdiano", Symbol: "CVE"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "Vatu vanuatense", Symbol: "VUV"}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "Franco CFP", Symbol: "CFPF"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "Tugrik mongol", Symbol: "MNT"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "Coroa norueguesa", Symbol: "NOK"}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "Dólar surinamés", Symbol: "SRD"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "Franco CFA BEAC", Symbol: "FCFA"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "Lek albanés", Symbol: "ALL"}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "Kuna croata", Symbol: "HRK"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "Guaraní paraguaio", Symbol: "PYG"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "Libra siria", Symbol: "SYP"}, "WST": ut.Currency{Currency: "WST", DisplayName: "Tala samoano", Symbol: "WST"}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "Dinar iraquí", Symbol: "IQD"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "Riel camboxano", Symbol: "KHR"}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "Coroa islandesa", Symbol: "ISK"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "Ien xaponés", Symbol: "¥JP"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "Franco comoriano", Symbol: "KMF"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "Lilanxeni de Suacilandia", Symbol: "SZL"}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "Peso arxentino", Symbol: "ARS"}, "BRE": ut.Currency{Currency: "BRE", DisplayName: "Cruzeiro brasileiro (1990–1993)", Symbol: ""}}
