package gsw

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"FKP": ut.Currency{Currency: "FKP", DisplayName: "Falkland-Pfund", Symbol: ""}, "NIC": ut.Currency{Currency: "NIC", DisplayName: "Cordoba", Symbol: ""}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "Süürischs Pfund", Symbol: ""}, "UAK": ut.Currency{Currency: "UAK", DisplayName: "Ukraiinische Karbovanetz", Symbol: ""}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "Bolivar", Symbol: ""}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "Usbeekischtan-Sum", Symbol: ""}, "ARA": ut.Currency{Currency: "ARA", DisplayName: "Argentinische Auschtral", Symbol: ""}, "BEC": ut.Currency{Currency: "BEC", DisplayName: "Belgische Franc (konvertibel)", Symbol: ""}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "Georgische Lari", Symbol: ""}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "Gibraltar-Pfund", Symbol: ""}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "Sri-Lanka-Rupie", Symbol: ""}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "Liberiaanische Dollar", Symbol: ""}, "LUL": ut.Currency{Currency: "LUL", DisplayName: "Luxemburgischer Finanz-Franc", Symbol: ""}, "AZM": ut.Currency{Currency: "AZM", DisplayName: "Aserbeidschanische Manat (1993–2006)", Symbol: ""}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "Kap Verde Escudo", Symbol: ""}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "Vatu", Symbol: ""}, "ATS": ut.Currency{Currency: "ATS", DisplayName: "Öschtriichische Schilling", Symbol: "öS"}, "GEK": ut.Currency{Currency: "GEK", DisplayName: "Georgische Kupon Larit", Symbol: ""}, "GWE": ut.Currency{Currency: "GWE", DisplayName: "Portugiisische Guinea Escudo", Symbol: ""}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "Saudi-Riyal", Symbol: ""}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "Quetzal", Symbol: ""}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "Pakischtanischi Rupie", Symbol: ""}, "PTE": ut.Currency{Currency: "PTE", DisplayName: "Portugiisische Escudo", Symbol: ""}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "Seyschelle-Rupie", Symbol: ""}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "Eritreische Nakfa", Symbol: ""}, "HRD": ut.Currency{Currency: "HRD", DisplayName: "Kroazische Dinar", Symbol: ""}, "IEP": ut.Currency{Currency: "IEP", DisplayName: "Iirischs Pfund", Symbol: ""}, "XTS": ut.Currency{Currency: "XTS", DisplayName: "Teschtwährig", Symbol: ""}, "MTP": ut.Currency{Currency: "MTP", DisplayName: "Malteesischs Pfund", Symbol: ""}, "SIT": ut.Currency{Currency: "SIT", DisplayName: "Tolar", Symbol: ""}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "CFP-Franc", Symbol: ""}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "Lek", Symbol: ""}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "Barbados-Dollar", Symbol: ""}, "MZE": ut.Currency{Currency: "MZE", DisplayName: "Mosambikanische Escudo", Symbol: ""}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "Nicaragua-Córdoba", Symbol: ""}, "SRG": ut.Currency{Currency: "SRG", DisplayName: "Surinamische Gulde", Symbol: ""}, "BRB": ut.Currency{Currency: "BRB", DisplayName: "Brasilianische Cruzeiro Novo (1967–1986)", Symbol: ""}, "BRC": ut.Currency{Currency: "BRC", DisplayName: "Brasilianische Cruzado", Symbol: ""}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "Hongkong-Dollar", Symbol: ""}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "Maurizius-Rupie", Symbol: ""}, "SVC": ut.Currency{Currency: "SVC", DisplayName: "El-Salvador-Colon", Symbol: ""}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "Costa Rica Colon", Symbol: ""}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "Guinea-Franc", Symbol: ""}, "GWP": ut.Currency{Currency: "GWP", DisplayName: "Guinea-Bissau-Peso", Symbol: ""}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "Loti", Symbol: ""}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "Bhutanische Ngultrum", Symbol: ""}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "Pfund Schtörling", Symbol: ""}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "Som", Symbol: ""}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "Marokkanische Dirham", Symbol: ""}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "Malaysische Ringgit", Symbol: ""}, "XDR": ut.Currency{Currency: "XDR", DisplayName: "Sunderziäigsrächt", Symbol: ""}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "Konvertierbari Mark vo Bosnie und Herzegowina", Symbol: ""}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "Süüdkoreanische Won", Symbol: ""}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "Trinidad-und-Tobago-Dollar", Symbol: ""}, "USS": ut.Currency{Currency: "USS", DisplayName: "US Dollar (Gliiche Taag)", Symbol: ""}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "Riel", Symbol: ""}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "Balboa", Symbol: ""}, "FRF": ut.Currency{Currency: "FRF", DisplayName: "Französische Franc", Symbol: ""}, "MXP": ut.Currency{Currency: "MXP", DisplayName: "Mexikanische Silber-Peso (1861–1992)", Symbol: ""}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "Litauische Litas", Symbol: ""}, "SUR": ut.Currency{Currency: "SUR", DisplayName: "Sowjetische Rubel", Symbol: ""}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "Kwanza", Symbol: ""}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "Iisländischi Chroone", Symbol: ""}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "Libaneesischs Pfund", Symbol: ""}, "RON": ut.Currency{Currency: "RON", DisplayName: "Rumäänische Löi", Symbol: ""}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "Gourde", Symbol: ""}, "MGF": ut.Currency{Currency: "MGF", DisplayName: "Madagaschkar-Franc", Symbol: ""}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "Surinamische Dollar", Symbol: ""}, "XAG": ut.Currency{Currency: "XAG", DisplayName: "Silber", Symbol: ""}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "Tschechischi Chroone", Symbol: ""}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "Kina", Symbol: ""}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "Zloty", Symbol: ""}, "UYP": ut.Currency{Currency: "UYP", DisplayName: "Uruguayische Nöie Peso (1975–1993)", Symbol: ""}, "BAD": ut.Currency{Currency: "BAD", DisplayName: "Bosnie-und-Herzegowina-Dinar", Symbol: ""}, "CHE": ut.Currency{Currency: "CHE", DisplayName: "WIR-Euro", Symbol: ""}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "Tominikanische Peso", Symbol: ""}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "Kaiman-Dollar", Symbol: ""}, "PLZ": ut.Currency{Currency: "PLZ", DisplayName: "Zloty (1950–1995)", Symbol: ""}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "Ruanda-Franc", Symbol: ""}, "COP": ut.Currency{Currency: "COP", DisplayName: "Kolumbianische Peso", Symbol: ""}, "GRD": ut.Currency{Currency: "GRD", DisplayName: "Griechische Trachme", Symbol: ""}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "Süüdsudaneesischs Pfund", Symbol: ""}, "USD": ut.Currency{Currency: "USD", DisplayName: "US-Dollar", Symbol: "$"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "Schekel", Symbol: ""}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "Rial", Symbol: ""}, "TMM": ut.Currency{Currency: "TMM", DisplayName: "Turkmeenischtan-Manat", Symbol: ""}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "Niderländischi-Antille-Gulde", Symbol: ""}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "Yen", Symbol: "¥"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "Ouguiya", Symbol: ""}, "BND": ut.Currency{Currency: "BND", DisplayName: "Brunei-Dollar", Symbol: ""}, "DDM": ut.Currency{Currency: "DDM", DisplayName: "DDR-Mark", Symbol: ""}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "Lempira", Symbol: ""}, "LTT": ut.Currency{Currency: "LTT", DisplayName: "Litauische Talonas", Symbol: ""}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "Nepaleesischi Rupie", Symbol: ""}, "INR": ut.Currency{Currency: "INR", DisplayName: "Indischi Rupie", Symbol: ""}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "Schweedischi Chroone", Symbol: ""}, "XRE": ut.Currency{Currency: "XRE", DisplayName: "RINET-Funds", Symbol: ""}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "Unbekannti Währig", Symbol: ""}, "YUD": ut.Currency{Currency: "YUD", DisplayName: "Jugoslawische Dinar (1966–1990)", Symbol: ""}, "AON": ut.Currency{Currency: "AON", DisplayName: "Nöie Kwanza", Symbol: ""}, "BRR": ut.Currency{Currency: "BRR", DisplayName: "Brasilianische Cruzeiro", Symbol: ""}, "BYB": ut.Currency{Currency: "BYB", DisplayName: "Belarus-Rubel (alt)", Symbol: ""}, "ESA": ut.Currency{Currency: "ESA", DisplayName: "Schpanischi Peseeta (A–Kontene)", Symbol: ""}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "Madagaschkar-Ariary", Symbol: ""}, "MTL": ut.Currency{Currency: "MTL", DisplayName: "Malteesischi Lira", Symbol: ""}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "Singapur-Dollar", Symbol: ""}, "AED": ut.Currency{Currency: "AED", DisplayName: "UAE Dirham", Symbol: ""}, "ARP": ut.Currency{Currency: "ARP", DisplayName: "Argentinische Peso (1983–1985)", Symbol: ""}, "CLF": ut.Currency{Currency: "CLF", DisplayName: "Tschileenische Unidad de Fomento", Symbol: ""}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "Indonesischi Rupie", Symbol: ""}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "Jordaanische Dinar", Symbol: ""}, "PES": ut.Currency{Currency: "PES", DisplayName: "Sol", Symbol: ""}, "BRE": ut.Currency{Currency: "BRE", DisplayName: "Brasilianische Cruzeiro (1990–1993)", Symbol: ""}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "Ghanaische Cedi (GHS)", Symbol: ""}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "Serbische Dinar", Symbol: ""}, "BOP": ut.Currency{Currency: "BOP", DisplayName: "Bolivianische Peso", Symbol: ""}, "CSK": ut.Currency{Currency: "CSK", DisplayName: "Tschechoslowakischi Chroone", Symbol: ""}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "Salomone-Dollar", Symbol: ""}, "XBD": ut.Currency{Currency: "XBD", DisplayName: "Europääischi Rächnigseinheit (XBD)", Symbol: ""}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "Kwacha (1968–2012)", Symbol: ""}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "Äthiopische Birr", Symbol: ""}, "FIM": ut.Currency{Currency: "FIM", DisplayName: "Finnischi Mark", Symbol: ""}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "Jamaika-Dollar", Symbol: ""}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "Sudaneesischs Pfund", Symbol: ""}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "Kuna", Symbol: ""}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "Nordkoreanische Won", Symbol: ""}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "Rufiyaa", Symbol: ""}, "RUR": ut.Currency{Currency: "RUR", DisplayName: "Russische Rubel (alt)", Symbol: ""}, "XPT": ut.Currency{Currency: "XPT", DisplayName: "Platin", Symbol: ""}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "Schwiizer Franke", Symbol: "CHF"}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "Kubanische Peso", Symbol: ""}, "EEK": ut.Currency{Currency: "EEK", DisplayName: "Eestnischi Chroone", Symbol: ""}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "Tenge", Symbol: ""}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "Malawi-Kwacha", Symbol: ""}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "Somalia-Schilling", Symbol: ""}, "USN": ut.Currency{Currency: "USN", DisplayName: "US Dollar (Nöchschte Taag)", Symbol: ""}, "YDD": ut.Currency{Currency: "YDD", DisplayName: "Jeme-Dinar", Symbol: ""}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "Bermuda-Dollar", Symbol: ""}, "GHC": ut.Currency{Currency: "GHC", DisplayName: "Ghanaische Cedi (GHC)", Symbol: ""}, "AFA": ut.Currency{Currency: "AFA", DisplayName: "Afghani (1927–2002)", Symbol: ""}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "Guyana-Dollar", Symbol: ""}, "KES": ut.Currency{Currency: "KES", DisplayName: "Kenia-Schilling", Symbol: ""}, "AOR": ut.Currency{Currency: "AOR", DisplayName: "Kwanza Reajustado", Symbol: ""}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "Botswanische Pula", Symbol: ""}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "Kongolesische Franc", Symbol: ""}, "PEI": ut.Currency{Currency: "PEI", DisplayName: "Peruanische Inti", Symbol: ""}, "THB": ut.Currency{Currency: "THB", DisplayName: "Baht", Symbol: ""}, "XBA": ut.Currency{Currency: "XBA", DisplayName: "Europääischi Rächnigseinheit", Symbol: ""}, "CYP": ut.Currency{Currency: "CYP", DisplayName: "Zypere-Pfund", Symbol: ""}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "Denar", Symbol: ""}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "Mexikanische Peso", Symbol: ""}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "Guarani", Symbol: ""}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "Paʻanga", Symbol: ""}, "TPE": ut.Currency{Currency: "TPE", DisplayName: "Timor-Escudo", Symbol: ""}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "Metical", Symbol: ""}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "Neuseeland-Dollar", Symbol: ""}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "Dram", Symbol: ""}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "Bahrain-Dinar", Symbol: ""}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "Irak-Dinar", Symbol: ""}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "Hryvnia", Symbol: ""}, "BGL": ut.Currency{Currency: "BGL", DisplayName: "Lew (1962–1999)", Symbol: ""}, "VND": ut.Currency{Currency: "VND", DisplayName: "Dong", Symbol: ""}, "ZRN": ut.Currency{Currency: "ZRN", DisplayName: "Nöie Zaire", Symbol: ""}, "ZRZ": ut.Currency{Currency: "ZRZ", DisplayName: "Zaire", Symbol: ""}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "Auschtralische Dollar", Symbol: ""}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "Belarus Rubel (nöi)", Symbol: ""}, "ESP": ut.Currency{Currency: "ESP", DisplayName: "Schpanischi Peseeta", Symbol: ""}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "Gambische Dalasi", Symbol: ""}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "Komore-Franc", Symbol: ""}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "Philippiinische Peso", Symbol: ""}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "Afghani", Symbol: ""}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "Aruba Florin", Symbol: ""}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "Moldau-Löi", Symbol: ""}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "Kyat", Symbol: ""}, "MXV": ut.Currency{Currency: "MXV", DisplayName: "Mexikanische Unidad de Inversion (UDI)", Symbol: ""}, "AOK": ut.Currency{Currency: "AOK", DisplayName: "Angolanische Kwanza (1977–1990)", Symbol: ""}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "Boliviano", Symbol: ""}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "Euro", Symbol: ""}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "Leone", Symbol: ""}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "Renminbi Yuan", Symbol: ""}, "ECV": ut.Currency{Currency: "ECV", DisplayName: "Verrächnigsäiheit für EC", Symbol: ""}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "Rial Omani", Symbol: ""}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "Nöii Taiwan-Dollar", Symbol: ""}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "Kwacha", Symbol: ""}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "Bahama-Dollar", Symbol: ""}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "Fidschi Dollar", Symbol: ""}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "Kuwait-Dinar", Symbol: ""}, "TJR": ut.Currency{Currency: "TJR", DisplayName: "Tadschikischtan-Rubel", Symbol: ""}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "Uganda-Schilling", Symbol: ""}, "ZWD": ut.Currency{Currency: "ZWD", DisplayName: "Simbabwe-Dollar", Symbol: ""}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "Lettische Lats", Symbol: ""}, "NLG": ut.Currency{Currency: "NLG", DisplayName: "Holländische Gulde", Symbol: ""}, "XFU": ut.Currency{Currency: "XFU", DisplayName: "Französische UIC-Franc", Symbol: ""}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "Tschileenische Peso", Symbol: ""}, "RHD": ut.Currency{Currency: "RHD", DisplayName: "Rhodesische Dollar", Symbol: ""}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "Tugrik", Symbol: ""}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "Tansania-Schilling", Symbol: ""}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "CFA-Franc (Wescht)", Symbol: ""}, "YUN": ut.Currency{Currency: "YUN", DisplayName: "Jugoslawische Dinar (konvertibel)", Symbol: ""}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "Rand", Symbol: ""}, "BEF": ut.Currency{Currency: "BEF", DisplayName: "Belgische Franc", Symbol: ""}, "ILP": ut.Currency{Currency: "ILP", DisplayName: "Israelischs Pfund", Symbol: ""}, "MLF": ut.Currency{Currency: "MLF", DisplayName: "Malische Franc", Symbol: ""}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "Oschtkaribische Dollar", Symbol: ""}, "XPD": ut.Currency{Currency: "XPD", DisplayName: "Palladium", Symbol: ""}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "Taka", Symbol: ""}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "Ägüptischs Pfund", Symbol: ""}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "Katar-Riyal", Symbol: ""}, "SKK": ut.Currency{Currency: "SKK", DisplayName: "Slowakischi Chroone", Symbol: ""}, "YUM": ut.Currency{Currency: "YUM", DisplayName: "Nöii Dinar", Symbol: ""}, "DEM": ut.Currency{Currency: "DEM", DisplayName: "Tüütschi Mark", Symbol: ""}, "SDP": ut.Currency{Currency: "SDP", DisplayName: "Sudaneesischs Pfund (alt)", Symbol: ""}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "CFA-Franc (Äquatoriaal)", Symbol: ""}, "TND": ut.Currency{Currency: "TND", DisplayName: "Tuneesische Dinar", Symbol: ""}, "ADP": ut.Currency{Currency: "ADP", DisplayName: "Andorranischi Peseete", Symbol: ""}, "BUK": ut.Currency{Currency: "BUK", DisplayName: "Birmanische Kyat", Symbol: ""}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "Algeerischi Dinar", Symbol: ""}, "ITL": ut.Currency{Currency: "ITL", DisplayName: "Italiänischi Lira", Symbol: ""}, "MAF": ut.Currency{Currency: "MAF", DisplayName: "Marokkanischer Franc", Symbol: ""}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "Naira", Symbol: ""}, "STD": ut.Currency{Currency: "STD", DisplayName: "Dobra", Symbol: ""}, "XFO": ut.Currency{Currency: "XFO", DisplayName: "Französische Gold-Franc", Symbol: ""}, "CHW": ut.Currency{Currency: "CHW", DisplayName: "WIR-Franke", Symbol: ""}, "XBB": ut.Currency{Currency: "XBB", DisplayName: "Europääischi Währigseinheit (XBB)", Symbol: ""}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "Dschibuti-Franc", Symbol: ""}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "Tänischi Chroone", Symbol: ""}, "ESB": ut.Currency{Currency: "ESB", DisplayName: "Schpanischi Peseeta (konvertibel)", Symbol: ""}, "LVR": ut.Currency{Currency: "LVR", DisplayName: "Lettische Rubel", Symbol: ""}, "MZM": ut.Currency{Currency: "MZM", DisplayName: "Alte Metical", Symbol: ""}, "BOV": ut.Currency{Currency: "BOV", DisplayName: "Bolivianische Mvdol", Symbol: ""}, "VEB": ut.Currency{Currency: "VEB", DisplayName: "Bolivar (1871–2008)", Symbol: ""}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "Kip", Symbol: ""}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "Burundi-Franc", Symbol: ""}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "Kanadische Dollar", Symbol: ""}, "GQE": ut.Currency{Currency: "GQE", DisplayName: "Äquatorialguinea-Ekwele", Symbol: ""}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "Russische Rubel", Symbol: ""}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "St.-Helena-Pfund", Symbol: ""}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "Nöii Türkischi Liire", Symbol: ""}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "Aserbeidschanische Manat", Symbol: ""}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "Brasilianische Real", Symbol: ""}, "ROL": ut.Currency{Currency: "ROL", DisplayName: "Löi", Symbol: ""}, "XAU": ut.Currency{Currency: "XAU", DisplayName: "Gold", Symbol: ""}, "BRN": ut.Currency{Currency: "BRN", DisplayName: "Brasilianische Cruzado Novo", Symbol: ""}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "Forint", Symbol: ""}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "Lüübische Dinar", Symbol: ""}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "Lilangeni", Symbol: ""}, "TRL": ut.Currency{Currency: "TRL", DisplayName: "Türkischi Liire", Symbol: ""}, "LUF": ut.Currency{Currency: "LUF", DisplayName: "Luxemburgische Franc", Symbol: ""}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "Nöie Sol", Symbol: ""}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "Tadschikischtan-Somoni", Symbol: ""}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "Uruguayische Peso", Symbol: ""}, "YER": ut.Currency{Currency: "YER", DisplayName: "Jeme-Rial", Symbol: ""}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "Bulgarische Lew", Symbol: ""}, "COU": ut.Currency{Currency: "COU", DisplayName: "Unidad de Valor Real", Symbol: ""}, "SDD": ut.Currency{Currency: "SDD", DisplayName: "Sudaneesische Dinar", Symbol: ""}, "BEL": ut.Currency{Currency: "BEL", DisplayName: "Belgische Finanz-Franc", Symbol: ""}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "Norweegischi Chroone", Symbol: ""}, "WST": ut.Currency{Currency: "WST", DisplayName: "Tala", Symbol: ""}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "Belize-Dollar", Symbol: ""}, "CSD": ut.Currency{Currency: "CSD", DisplayName: "Alte Serbische Dinar", Symbol: ""}, "ECS": ut.Currency{Currency: "ECS", DisplayName: "Ecuadorianische Sucre", Symbol: ""}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "Pataca", Symbol: ""}, "GNS": ut.Currency{Currency: "GNS", DisplayName: "Guineische Syli", Symbol: ""}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "Namibia-Dollar", Symbol: ""}, "XBC": ut.Currency{Currency: "XBC", DisplayName: "Europääischi Rächnigseinheit (XBC)", Symbol: ""}, "XEU": ut.Currency{Currency: "XEU", DisplayName: "Europääischi Währigseinheit (XEU)", Symbol: ""}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "Argentinische Peso", Symbol: ""}, "LUC": ut.Currency{Currency: "LUC", DisplayName: "Luxemburgische Franc (konvertibel)", Symbol: ""}, "UGS": ut.Currency{Currency: "UGS", DisplayName: "Uganda-Schilling (1966–1987)", Symbol: ""}}
