package he

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"BEF": ut.Currency{Currency: "BEF", DisplayName: "פרנק בלגי", Symbol: ""}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "פרנק גינאי", Symbol: "GNF"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "נאקפה אריתראי", Symbol: "ERN"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "וון צפון-קוריאני", Symbol: "KPW"}, "XDR": ut.Currency{Currency: "XDR", DisplayName: "זכויות משיכה מיוחדות", Symbol: ""}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "דראם ארמני", Symbol: "AMD"}, "DDM": ut.Currency{Currency: "DDM", DisplayName: "מרק מזרח גרמני", Symbol: ""}, "SRG": ut.Currency{Currency: "SRG", DisplayName: "גילדר סורינאמי", Symbol: ""}, "TMM": ut.Currency{Currency: "TMM", DisplayName: "מנאט טורקמאני", Symbol: ""}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "פרנק CFA BEAC", Symbol: "FCFA"}, "XFO": ut.Currency{Currency: "XFO", DisplayName: "פרנק זהב", Symbol: ""}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "לב בולגרי", Symbol: "BGN"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "בוליביאנו", Symbol: "BOB"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "דינר ירדני", Symbol: "JOD"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "לירה סודנית", Symbol: "SDG"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "רופיה מלדיבית", Symbol: "MVR"}, "YUD": ut.Currency{Currency: "YUD", DisplayName: "דינר יגוסלבי חדש", Symbol: ""}, "KES": ut.Currency{Currency: "KES", DisplayName: "שילינג קנייאתי", Symbol: "KES"}, "YDD": ut.Currency{Currency: "YDD", DisplayName: "דינר תימני", Symbol: ""}, "BAD": ut.Currency{Currency: "BAD", DisplayName: "דינר של בוסניה־הרצגובינה", Symbol: ""}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "דולר בהאמי", Symbol: "BSD"}, "ILP": ut.Currency{Currency: "ILP", DisplayName: "לירה ישראלית", Symbol: "ל״י"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "רופי פקיסטני", Symbol: "PKR"}, "AON": ut.Currency{Currency: "AON", DisplayName: "קואנזה חדש אנגולי (1990–2000)", Symbol: ""}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "יואן סיני", Symbol: "CN¥"}, "XPT": ut.Currency{Currency: "XPT", DisplayName: "פלטינה", Symbol: ""}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "מאנאט טורקמני", Symbol: "TMT"}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "אירו", Symbol: "€"}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "פרנק קונגולזי", Symbol: "CDF"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "דולר ליברי", Symbol: "LRD"}, "ZWD": ut.Currency{Currency: "ZWD", DisplayName: "דולר זימבבואי", Symbol: ""}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "ריל קמבודי", Symbol: "KHR"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "פזו מקסיקני", Symbol: "MX$"}, "ESP": ut.Currency{Currency: "ESP", DisplayName: "פסטה ספרדי", Symbol: ""}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "פאונד גיברלטר", Symbol: "GIP"}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "סול פרואני חדש", Symbol: "PEN"}, "WST": ut.Currency{Currency: "WST", DisplayName: "טאלה סמואי", Symbol: "WST"}, "XAU": ut.Currency{Currency: "XAU", DisplayName: "זהב", Symbol: ""}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "לירה דרום-סודנית", Symbol: "SSP"}, "USN": ut.Currency{Currency: "USN", DisplayName: "דולר אמריקאי (היום הבא)", Symbol: ""}, "XAG": ut.Currency{Currency: "XAG", DisplayName: "כסף", Symbol: ""}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "פרנק שוויצרי", Symbol: "CHF"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "פרנק קומורואי", Symbol: "KMF"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "אריארי מלגשי", Symbol: "MGA"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "קיאט מיאנמרי", Symbol: "MMK"}, "NLG": ut.Currency{Currency: "NLG", DisplayName: "גילדן הולנדי", Symbol: ""}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "רופי נפאלי", Symbol: "NPR"}, "BOP": ut.Currency{Currency: "BOP", DisplayName: "פזו בוליבי", Symbol: ""}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "קינה של פפואה גינאה החדשה", Symbol: "PGK"}, "SKK": ut.Currency{Currency: "SKK", DisplayName: "קורונה סלובקי", Symbol: ""}, "BRC": ut.Currency{Currency: "BRC", DisplayName: "קרוזדו ברזילאי", Symbol: ""}, "DEM": ut.Currency{Currency: "DEM", DisplayName: "מרק גרמני", Symbol: ""}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "סום קירגיזי", Symbol: "KGS"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "פרנק רואנדי", Symbol: "RWF"}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "פזו קובני", Symbol: "CUP"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "דולר הונג קונגי", Symbol: "HK$"}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "דינר מקדוני", Symbol: "MKD"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "רופי סיישלי", Symbol: "SCR"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "דולר מזרח קריבי", Symbol: "EC$"}, "BGL": ut.Currency{Currency: "BGL", DisplayName: "לב בולגרי ישן", Symbol: ""}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "שילינג אוגנדי", Symbol: "UGX"}, "MGF": ut.Currency{Currency: "MGF", DisplayName: "פרנק מדגסקארי", Symbol: ""}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "פרנק ג׳יבוטי", Symbol: "DJF"}, "ESA": ut.Currency{Currency: "ESA", DisplayName: "פזטה [ESA]", Symbol: ""}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "דולר קיימאני", Symbol: "KYD"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "טנגה קזחסטני", Symbol: "KZT"}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "פזו דומיניקני", Symbol: "DOP"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "גורד האיטי", Symbol: "HTG"}, "MXP": ut.Currency{Currency: "MXP", DisplayName: "פזו מקסיקני (1861 – 1992)", Symbol: ""}, "MZE": ut.Currency{Currency: "MZE", DisplayName: "אסקודו מוזמביקי", Symbol: ""}, "YUM": ut.Currency{Currency: "YUM", DisplayName: "דינר יגוסלבי", Symbol: ""}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "ריאל סעודי", Symbol: "SAR"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "פאונד סנט הלני", Symbol: "SHP"}, "SUR": ut.Currency{Currency: "SUR", DisplayName: "רובל סובייטי", Symbol: ""}, "VEB": ut.Currency{Currency: "VEB", DisplayName: "בוליבר ונצואלי (1871–2008)", Symbol: ""}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "לוטי לסותי", Symbol: ""}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "ליאון סיירה לאוני", Symbol: "SLL"}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "לירה טורקית חדשה", Symbol: "TRY"}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "אפגני אפגני", Symbol: "AFN"}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "כתר דני", Symbol: "DKK"}, "GRD": ut.Currency{Currency: "GRD", DisplayName: "דרכמה", Symbol: ""}, "IEP": ut.Currency{Currency: "IEP", DisplayName: "לירה אירית", Symbol: ""}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "פאנגה טונגי", Symbol: "TOP"}, "AZM": ut.Currency{Currency: "AZM", DisplayName: "מנאט אזרביג׳אני (1993–2006)", Symbol: ""}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "פרנק בורונדי", Symbol: "BIF"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "זלוטי פולני", Symbol: "PLN"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "סומוני טג׳קיסטני", Symbol: "TJS"}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "קרונה איסלנדית", Symbol: "ISK"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "ליטא ליטאי", Symbol: "LTL"}, "TND": ut.Currency{Currency: "TND", DisplayName: "דינר טוניסאי", Symbol: "TND"}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "לרי גאורגי", Symbol: "GEL"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "לירה לבנונית", Symbol: "LBP"}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "קוואצ׳ה זמבית", Symbol: "ZMW"}, "FRF": ut.Currency{Currency: "FRF", DisplayName: "פרנק צרפתי", Symbol: ""}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "שילינג טנזני", Symbol: "TZS"}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "בלבואה פנמי", Symbol: "PAB"}, "ZAL": ut.Currency{Currency: "ZAL", DisplayName: "ראנד דרום אפריקאי (כספי)", Symbol: ""}, "ATS": ut.Currency{Currency: "ATS", DisplayName: "שילינג אוסטרי", Symbol: ""}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "מאנאט אזרביג׳ני", Symbol: "AZN"}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "לירה מצרית", Symbol: "EGP"}, "FIM": ut.Currency{Currency: "FIM", DisplayName: "מרק פיני", Symbol: ""}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "דולר נמיבי", Symbol: "NAD"}, "TPE": ut.Currency{Currency: "TPE", DisplayName: "אסקודו טימוראי", Symbol: ""}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "פרנק CFA BCEAO", Symbol: "CFA"}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "קואנזה אנגולי", Symbol: "AOA"}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "דינר בחרייני", Symbol: "BHD"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "קצל גואטמלי", Symbol: "GTQ"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "למפירה הונדורי", Symbol: "HNL"}, "ROL": ut.Currency{Currency: "ROL", DisplayName: "לאו רומני ישן", Symbol: ""}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "גילדר של האנטילים ההולנדיים", Symbol: "ANG"}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "דולר ברבדיאני", Symbol: "BBD"}, "COP": ut.Currency{Currency: "COP", DisplayName: "פסו קולומביאני", Symbol: "COP"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "קיפ לאי", Symbol: "LAK"}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "פלורין של ארובה", Symbol: "AWG"}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "נגולטרום בהוטני", Symbol: "BTN"}, "ESB": ut.Currency{Currency: "ESB", DisplayName: "פזטה [ESB]", Symbol: ""}, "PTE": ut.Currency{Currency: "PTE", DisplayName: "אסקודו פורטוגלי", Symbol: ""}, "ADP": ut.Currency{Currency: "ADP", DisplayName: "פזטה אנדורית", Symbol: ""}, "ARP": ut.Currency{Currency: "ARP", DisplayName: "פזו ארגנטינאי (1983–1985)", Symbol: ""}, "CYP": ut.Currency{Currency: "CYP", DisplayName: "לירה קפריסאית", Symbol: ""}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "שילינג סומאלי", Symbol: "SOS"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "נאירה ניגרי", Symbol: "NGN"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "כתר שוודי", Symbol: "SEK"}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "דירהם מרוקאי", Symbol: "MAD"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "פסו אורוגוואי", Symbol: "UYU"}, "VND": ut.Currency{Currency: "VND", DisplayName: "דונג וייטנאמי", Symbol: "₫"}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "טאקה בנגלדשי", Symbol: "BDT"}, "ECS": ut.Currency{Currency: "ECS", DisplayName: "סוקר אקואדורי", Symbol: ""}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "ביר אתיופי", Symbol: "ETB"}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "דינר עיראקי", Symbol: "IQD"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "רופי סרי לנקי", Symbol: "LKR"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "מטיקל מוזמביני", Symbol: "MZN"}, "ZRN": ut.Currency{Currency: "ZRN", DisplayName: "זאיר חדש", Symbol: ""}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "פזו קובני להמרה", Symbol: "CUC"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "סדי גאני", Symbol: "GHS"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "דולר ג׳מייקני", Symbol: "JMD"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "דולר סינגפורי", Symbol: "SGD"}, "USS": ut.Currency{Currency: "USS", DisplayName: "דולר אמריקאי (היום הזה)", Symbol: ""}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "קונה קרואטי", Symbol: "HRK"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "פטקה של מקאו", Symbol: "MOP"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "כתר נורבגי", Symbol: "NOK"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "לילנגני סווזי", Symbol: "SZL"}, "AOR": ut.Currency{Currency: "AOR", DisplayName: "קואנזה רג׳וסטדו אנגולי (1995–1999)", Symbol: ""}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "רובל בלרוסי", Symbol: "BYR"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "ין יפני", Symbol: "JP¥"}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "דולר איי שלמה", Symbol: "SBD"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "ריאל קטארי", Symbol: "QAR"}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "מארק בר המרה של בוסניה־הרצגובינה", Symbol: "BAM"}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "דולר קנדי", Symbol: "CA$"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "גוורני פראגוואי", Symbol: "PYG"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "דולר טייוואני חדש", Symbol: "NT$"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "לירה שטרלינג", Symbol: "£"}, "ITL": ut.Currency{Currency: "ITL", DisplayName: "לירה איטלקית", Symbol: ""}, "THB": ut.Currency{Currency: "THB", DisplayName: "בהט תאילנדי", Symbol: "฿"}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "דולר אוסטרלי", Symbol: "A$"}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "דינר אלג׳ירי", Symbol: "DZD"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "ריאל עומאני", Symbol: "OMR"}, "YER": ut.Currency{Currency: "YER", DisplayName: "ריאל תימני", Symbol: "YER"}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "לט לטבי", Symbol: "LVL"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "קואצ׳ה מלאוי", Symbol: "MWK"}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "דולר ברמודה", Symbol: "BMD"}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "לירה של איי פוקלנד", Symbol: "FKP"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "פזו פיליפיני", Symbol: "PHP"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "רופי מאוריציני", Symbol: "MUR"}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "קוואצ׳ה זמבית (1968–2012)", Symbol: ""}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "דולר גיאני", Symbol: "GYD"}, "MZM": ut.Currency{Currency: "MZM", DisplayName: "מטיקל", Symbol: ""}, "BRB": ut.Currency{Currency: "BRB", DisplayName: "קרוזיארו חדש ברזילאי (1967–1986)", Symbol: ""}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "פולה בוצוואני", Symbol: "BWP"}, "CSD": ut.Currency{Currency: "CSD", DisplayName: "דינר סרבי ישן", Symbol: ""}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "דינר סרבי", Symbol: "RSD"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "וון דרום-קוריאני", Symbol: "₩"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "ליאו מולדובני", Symbol: "MDL"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "דולר ניו זילנדי", Symbol: "NZ$"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "קורדובה ניקראגי", Symbol: "NIO"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "גריבנה אוקראיני", Symbol: "UAH"}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "פורינט הונגרי", Symbol: "HUF"}, "INR": ut.Currency{Currency: "INR", DisplayName: "רופי הודי", Symbol: "₹"}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "ריאל איראני", Symbol: "IRR"}, "MAF": ut.Currency{Currency: "MAF", DisplayName: "פרנק מרוקאי", Symbol: ""}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "מטבע שאינו ידוע", Symbol: ""}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "אסקודו כף ורדה", Symbol: "CVE"}, "RON": ut.Currency{Currency: "RON", DisplayName: "לאו רומני", Symbol: "RON"}, "STD": ut.Currency{Currency: "STD", DisplayName: "דוברה של סן טומה ופרינסיפה", Symbol: "STD"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "סום אוזבקי", Symbol: "UZS"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "קורונה צ׳כית", Symbol: "CZK"}, "PLZ": ut.Currency{Currency: "PLZ", DisplayName: "זלוטי (1950 – 1995)", Symbol: ""}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "דולר סורינאמי", Symbol: "SRD"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "דינר כוויתי", Symbol: "KWD"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "ש״ח", Symbol: "₪"}, "TRL": ut.Currency{Currency: "TRL", DisplayName: "לירה טורקית", Symbol: ""}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "בוליבר ונצואלי", Symbol: "VEF"}, "BND": ut.Currency{Currency: "BND", DisplayName: "דולר ברוניי", Symbol: "BND"}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "ריאל ברזילאי", Symbol: "R$"}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "דולר בליזי", Symbol: "BZD"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "פסו צ׳ילאני", Symbol: "CLP"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "טוגריק מונגולי", Symbol: "MNT"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "לירה סורית", Symbol: "SYP"}, "XPD": ut.Currency{Currency: "XPD", DisplayName: "פלדיום", Symbol: ""}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "לק אלבני", Symbol: "ALL"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "ואטו של ונואטו", Symbol: "VUV"}, "AED": ut.Currency{Currency: "AED", DisplayName: "דירהם של איחוד הנסיכויות הערביות", Symbol: "AED"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "דינר לובי", Symbol: "LYD"}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "דולר טרינידדי", Symbol: "TTD"}, "UGS": ut.Currency{Currency: "UGS", DisplayName: "שילינג אוגנדי (1966 – 1987)", Symbol: ""}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "דולר פיג׳י", Symbol: "FJD"}, "XTS": ut.Currency{Currency: "XTS", DisplayName: "סימון למטרות בדיקה", Symbol: ""}, "SIT": ut.Currency{Currency: "SIT", DisplayName: "טולאר סלובני", Symbol: ""}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "פסו ארגנטינאי", Symbol: "ARS"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "רופיה אינדונזית", Symbol: "IDR"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "אוגוויה מאוריטני", Symbol: "MRO"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "רינגיט מלזי", Symbol: "MYR"}, "EEK": ut.Currency{Currency: "EEK", DisplayName: "קרון אסטוני", Symbol: ""}, "GWP": ut.Currency{Currency: "GWP", DisplayName: "פזו גינאי", Symbol: ""}, "USD": ut.Currency{Currency: "USD", DisplayName: "דולר אמריקאי", Symbol: "$"}, "LUF": ut.Currency{Currency: "LUF", DisplayName: "פרנק לוקסמבורגי", Symbol: ""}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "ראנד דרום אפריקאי", Symbol: "ZAR"}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "קולון קוסטה־ריקני", Symbol: "CRC"}, "SDP": ut.Currency{Currency: "SDP", DisplayName: "לירה סודנית (1957–1998)", Symbol: ""}, "BEC": ut.Currency{Currency: "BEC", DisplayName: "פרנק בלגי (בר המרה)", Symbol: ""}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "דלאסי גמבי", Symbol: "GMD"}, "SVC": ut.Currency{Currency: "SVC", DisplayName: "קולון סלבדורי", Symbol: ""}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "פרנק פולינזיה הצרפתית", Symbol: "CFPF"}, "MTL": ut.Currency{Currency: "MTL", DisplayName: "לירה מלטית", Symbol: ""}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "רובל רוסי", Symbol: "RUB"}, "RUR": ut.Currency{Currency: "RUR", DisplayName: "רובל רוסי (1991 – 1998)", Symbol: ""}, "SDD": ut.Currency{Currency: "SDD", DisplayName: "דינר סודני", Symbol: ""}}
