package hi

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"BGN": ut.Currency{Currency: "BGN", DisplayName: "बुल्गारियाई लेव", Symbol: "BGN"}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "फ़िजी डॉलर", Symbol: "FJD"}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "सोलोमन द्वीपसमूह डॉलर", Symbol: "SBD"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "स्वीडीश क्रोना", Symbol: "SEK"}, "USN": ut.Currency{Currency: "USN", DisplayName: "अमेरीकी डालर (कल)", Symbol: ""}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "किर्गिस्तानी सोम", Symbol: "KGS"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "अज़रबैजानी मैनेट", Symbol: "AZN"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "बोलिवियाई बोलिवियानो", Symbol: "BOB"}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "कोस्टा रिका कोलोन", Symbol: "CRC"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "चेक गणराज्य कोरुना", Symbol: "CZK"}, "FRF": ut.Currency{Currency: "FRF", DisplayName: "फ़्रांसीसी फ़्रैंक", Symbol: ""}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "क्रोएशियाई कुना", Symbol: "HRK"}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "ईरानी रियाल", Symbol: "IRR"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "मैक्सिकन पेसो", Symbol: "MX$"}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "पापुआ न्यू गिनीयन किना", Symbol: "PGK"}, "VEB": ut.Currency{Currency: "VEB", DisplayName: "वेनेज़ुएला बोलिवर (1871–2008)", Symbol: ""}, "CSD": ut.Currency{Currency: "CSD", DisplayName: "सर्बिय का ढीनार", Symbol: ""}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "ब्रिटिश पाउंड स्टर्लिंग", Symbol: "£"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "घानियन सेडी", Symbol: "GHS"}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "मैसीडोनियन दिनार", Symbol: "MKD"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "सूडानी पाउंड", Symbol: "SDG"}, "TRL": ut.Currency{Currency: "TRL", DisplayName: "पुरानी तुर्की लीरा", Symbol: ""}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "पूर्वी कैरिबियाई डॉलर", Symbol: "EC$"}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "गिनीयन फ़्रैंक", Symbol: "GNF"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "लीबियाई दिनार", Symbol: "LYD"}, "RHD": ut.Currency{Currency: "RHD", DisplayName: "रोडेशियाई डालर", Symbol: ""}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "अज्ञात मुद्रा", Symbol: ""}, "BND": ut.Currency{Currency: "BND", DisplayName: "ब्रूनेई डॉलर", Symbol: "BND"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "फ़िलिपीनी पेसो", Symbol: "PHP"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "स्वाज़ी लिलांजेनी", Symbol: "SZL"}, "YER": ut.Currency{Currency: "YER", DisplayName: "यमनी रियाल", Symbol: "YER"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "जॉर्डनियन दिनार", Symbol: "JOD"}, "RON": ut.Currency{Currency: "RON", DisplayName: "रोमानियाई ल्यू", Symbol: "RON"}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "रूसी रूबल", Symbol: "RUB"}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "त्रिनिदाद और टोबैगो डॉलर", Symbol: "TTD"}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "अफ़गान अफ़गानी", Symbol: "AFN"}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "क्यूबाई पेसो", Symbol: "CUP"}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "गैंबियन डलासी", Symbol: "GMD"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "गयानीज़ डॉलर", Symbol: "GYD"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "जापानी येन", Symbol: "JP¥"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "कंबोडियाई रियाल", Symbol: "KHR"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "नया ताईवानी डॉलर", Symbol: "NT$"}, "AED": ut.Currency{Currency: "AED", DisplayName: "संयुक्त अरब अमीरात दिरहाम", Symbol: "AED"}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "अंगोला क्वांज़ा", Symbol: "AOA"}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "चीनी युआन", Symbol: "CN¥"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "श्रीलंकाई रुपया", Symbol: "LKR"}, "SDP": ut.Currency{Currency: "SDP", DisplayName: "पुराना सूडानी पाउंड", Symbol: ""}, "STD": ut.Currency{Currency: "STD", DisplayName: "साओ तोम और प्रिंसिपे डोबरा", Symbol: "STD"}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "आर्मेनियाई द्राम", Symbol: "AMD"}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "बरमूडा डॉलर", Symbol: "BMD"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "हैतियाई गर्ड", Symbol: "HTG"}, "SIT": ut.Currency{Currency: "SIT", DisplayName: "स्लोवेनियाई तोलार", Symbol: ""}, "USS": ut.Currency{Currency: "USS", DisplayName: "अमेरीकी डालर (आज)", Symbol: ""}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "केप वर्ड एस्कूडो", Symbol: "CVE"}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "अल्जीरियाई दिनार", Symbol: "DZD"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "नामीबियाई डॉलर", Symbol: "NAD"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "नेपाली रुपया", Symbol: "NPR"}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "मिस्र पाउंड", Symbol: "EGP"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "इथियोपियन बिर", Symbol: "ETB"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "कज़ाखिस्तानी टेंज़", Symbol: "KZT"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "निकारागुअन कोरडोबा", Symbol: "NIO"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "टोंगन पांगा", Symbol: "TOP"}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "दक्षिण अफ़्रीकी रैंड", Symbol: "ZAR"}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "सर्बियन दिनार", Symbol: "RSD"}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "अरूबाई फ़्लोरिन", Symbol: "AWG"}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "फ़ॉकलैंड द्वीपसमूह पाउंड", Symbol: "FKP"}, "HRD": ut.Currency{Currency: "HRD", DisplayName: "क्रोएशियन दिनार", Symbol: ""}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "इंडोनेशियाई रुपिया", Symbol: "IDR"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "लेबनानी पाउंड", Symbol: "LBP"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "मंगोलियाई टगरिक", Symbol: "MNT"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "मलेशियाई रिंगित", Symbol: "MYR"}, "TJR": ut.Currency{Currency: "TJR", DisplayName: "तजाखी रूबल", Symbol: ""}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "तुर्की लीरा", Symbol: "TRY"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "वेनेज़ुएला बोलिवर", Symbol: "VEF"}, "VND": ut.Currency{Currency: "VND", DisplayName: "वियतनामी डोंग", Symbol: "₫"}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "बोत्सवानियाई पुला", Symbol: "BWP"}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "कोंगोली फ़्रैंक", Symbol: "CDF"}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "क्यूबाई परिवर्तनीय पेसो", Symbol: "CUC"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "दक्षिण सूडानी पाउंड", Symbol: "SSP"}, "USD": ut.Currency{Currency: "USD", DisplayName: "यूएस डॉलर", Symbol: "$"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "उज़्बेकिस्तान सोम", Symbol: "UZS"}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "ज़ाम्बियन क्वाचा", Symbol: "ZMW"}, "AFA": ut.Currency{Currency: "AFA", DisplayName: "अफगानी (1927–2002)", Symbol: ""}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "भूटानी नंगलट्रम", Symbol: "BTN"}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "स्विस फ़्रैंक", Symbol: "CHF"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "लिथुआनियाई लितास", Symbol: "LTL"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "सउदी रियाल", Symbol: "SAR"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "सेंट हेलेना पाउंड", Symbol: "SHP"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "यूक्रेनियन रिव्निया", Symbol: "UAH"}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "बेलारूसी रूबल", Symbol: "BYR"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "मॉरीटेनियन ओगुइया", Symbol: "MRO"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "ताजिकिस्तानी सोमोनी", Symbol: "TJS"}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "नीदरलैंड एंटीलियन गिल्डर", Symbol: "ANG"}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "जॉर्जियन लारी", Symbol: "GEL"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "म्यांमार क्याट", Symbol: "MMK"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "युगांडाई शिलिंग", Symbol: "UGX"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "जमैकन डॉलर", Symbol: "JMD"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "दक्षिण कोरियाई वॉन", Symbol: "₩"}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "मोरक्को दिरहम", Symbol: "MAD"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "मालागासी आरियरी", Symbol: "MGA"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "उरुग्वियन पेसो", Symbol: "UYU"}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "बेलीज़ डॉलर", Symbol: "BZD"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "ग्वाटेमाला क्वेटज़ल", Symbol: "GTQ"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "हाँगकाँग डॉलर", Symbol: "HK$"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "होंडुरन लेम्पिरा", Symbol: "HNL"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "मालावियन क्वाचा", Symbol: "MWK"}, "TND": ut.Currency{Currency: "TND", DisplayName: "ट्यूनीशियाई दिनार", Symbol: "TND"}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "ब्राज़ीली रियाल", Symbol: "R$"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "इरीट्रियन नाक्फ़ा", Symbol: "ERN"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "उत्तर कोरियाई वॉन", Symbol: "KPW"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "नाइजीरियाई नाइरा", Symbol: "NGN"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "ओमानी रियाल", Symbol: "OMR"}, "SRG": ut.Currency{Currency: "SRG", DisplayName: "सूरीनामी गिल्डर", Symbol: ""}, "SUR": ut.Currency{Currency: "SUR", DisplayName: "सोवियत रूबल", Symbol: ""}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "लात्वियन लैत्स", Symbol: "LVL"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "मोज़ाम्बिकन मेटिकल", Symbol: "MZN"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "न्यूज़ीलैंड डॉलर", Symbol: "NZ$"}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "पेरूवियन नुएवो सोल", Symbol: "PEN"}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "सिएरा लियोनियन लियोन", Symbol: "SLL"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "[CFA] फ़्रैंक [BEAC]", Symbol: "FCFA"}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "कनाडाई डॉलर", Symbol: "CA$"}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "डैनिश क्रोन", Symbol: "DKK"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "मेकानीज़ पाटाका", Symbol: "MOP"}, "THB": ut.Currency{Currency: "THB", DisplayName: "थाई बहत", Symbol: "฿"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "अल्बानियाई लेक", Symbol: "ALL"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "चिली पेसो", Symbol: "CLP"}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "यूरो", Symbol: "€"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "कोमोरियन फ़्रैंक", Symbol: "KMF"}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "पनामेनियन बैल्बोआ", Symbol: "PAB"}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "सोमाली शिलिंग", Symbol: "SOS"}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "बार्बेडियन डॉलर", Symbol: "BBD"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "जिबूती फ़्रैंक", Symbol: "DJF"}, "EEK": ut.Currency{Currency: "EEK", DisplayName: "एस्टोनियाई क्रून्", Symbol: ""}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "इराकी दिनार", Symbol: "IQD"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "मोल्डोवन लियू", Symbol: "MDL"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "मॉरिशियन रुपया", Symbol: "MUR"}, "CYP": ut.Currency{Currency: "CYP", DisplayName: "साईप्रस पाऊंड", Symbol: ""}, "ITL": ut.Currency{Currency: "ITL", DisplayName: "इतली का लीरा", Symbol: ""}, "MAF": ut.Currency{Currency: "MAF", DisplayName: "मोरक्को फ्रैंक", Symbol: ""}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "सूरीनामी डॉलर", Symbol: "SRD"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "सीरियाई पाउंड", Symbol: "SYP"}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "बोस्निया हर्ज़ेगोविना परिवर्तनीय मार्क", Symbol: "BAM"}, "INR": ut.Currency{Currency: "INR", DisplayName: "भारतीय रुपया", Symbol: "₹"}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "आइसलैंडिक क्रोना", Symbol: "ISK"}, "KES": ut.Currency{Currency: "KES", DisplayName: "केन्याई शिलिंग", Symbol: "KES"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "पोलिश ज़्लॉटी", Symbol: "PLN"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "पैराग्वियन गुआरानी", Symbol: "PYG"}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "तंज़ानियाई शिलिंग", Symbol: "TZS"}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "बहरीनी दिनार", Symbol: "BHD"}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "जिब्राल्टर पाउंड", Symbol: "GIP"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "मालदीवी रुफ़िया", Symbol: "MVR"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "पाकिस्तानी रुपया", Symbol: "PKR"}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "[CFP] फ़्रैंक", Symbol: "CFPF"}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "अर्जेंटीनी पेसो", Symbol: "ARS"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "बहामाई डॉलर", Symbol: "BSD"}, "DEM": ut.Currency{Currency: "DEM", DisplayName: "डच मार्क", Symbol: ""}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "डोमिनिकन पेसो", Symbol: "DOP"}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "हंगेरियन फ़ोरिंट", Symbol: "HUF"}, "SDD": ut.Currency{Currency: "SDD", DisplayName: "पुरानी सूडानी दिनार", Symbol: ""}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "ऑस्ट्रेलियाई डॉलर", Symbol: "A$"}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "लेसोथो लोटी", Symbol: ""}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "नॉर्वेजियन क्रोन", Symbol: "NOK"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "सेशेल्सियाई रुपया", Symbol: "SCR"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "सिंगापुर डॉलर", Symbol: "SGD"}, "SKK": ut.Currency{Currency: "SKK", DisplayName: "स्लोवाक कोरुना", Symbol: ""}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "वनुआतू वातू", Symbol: "VUV"}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "ज़ाम्बियन क्वाचा (1968–2012)", Symbol: ""}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "बुरूंडी फ़्रैंक", Symbol: "BIF"}, "COP": ut.Currency{Currency: "COP", DisplayName: "कोलंबियाई पेसो", Symbol: "COP"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "कुवैती दिनार", Symbol: "KWD"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "लाओशियन किप", Symbol: "LAK"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "लाइबेरियाई डॉलर", Symbol: "LRD"}, "WST": ut.Currency{Currency: "WST", DisplayName: "समोआई ताला", Symbol: "WST"}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "बांग्लादेशी टका", Symbol: "BDT"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "इज़राइली न्यू शेकेल", Symbol: "₪"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "कैमेन द्वीपसमूह डॉलर", Symbol: "KYD"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "क़तरी रियाल", Symbol: "QAR"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "रवांडाई फ़्रैंक", Symbol: "RWF"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "तुर्कमेनिस्तानी मैनत", Symbol: "TMT"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "पश्चिमी अफ़्रीकी CFA फ्रैंक", Symbol: "CFA"}}
