package hr

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"GEK": ut.Currency{Currency: "GEK", DisplayName: "gruzijski kupon larit", Symbol: "GEK"}, "ISJ": ut.Currency{Currency: "ISJ", DisplayName: "stara islandska kruna", Symbol: "ISJ"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "jordanski dinar", Symbol: "JOD"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "južnokorejski won", Symbol: "KRW"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "mjanmarski kjat", Symbol: "MMK"}, "ALK": ut.Currency{Currency: "ALK", DisplayName: "stari albanski lek", Symbol: "ALK"}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "bahreinski dinar", Symbol: "BHD"}, "BUK": ut.Currency{Currency: "BUK", DisplayName: "burmanski kyat", Symbol: "BUK"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "nigerijska naira", Symbol: "NGN"}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "ruska rublja", Symbol: "RUB"}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "iranski rijal", Symbol: "IRR"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "meksički pezo", Symbol: "MXN"}, "PES": ut.Currency{Currency: "PES", DisplayName: "peruanski sol", Symbol: "PES"}, "XBD": ut.Currency{Currency: "XBD", DisplayName: "europska obračunska jedinica (XBD)", Symbol: "XBD"}, "XPD": ut.Currency{Currency: "XPD", DisplayName: "paladij", Symbol: "XPD"}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "bangladeška taka", Symbol: "BDT"}, "CHW": ut.Currency{Currency: "CHW", DisplayName: "WIR franak", Symbol: "CHW"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "haićanski gourd", Symbol: "HTG"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "maldivijska rufija", Symbol: "MVR"}, "CHE": ut.Currency{Currency: "CHE", DisplayName: "WIR euro", Symbol: "CHE"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "laoski kip", Symbol: "LAK"}, "MAF": ut.Currency{Currency: "MAF", DisplayName: "marokanski franak", Symbol: "MAF"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "južnosudanska funta", Symbol: "SSP"}, "ARP": ut.Currency{Currency: "ARP", DisplayName: "argentinski pezo (1983.–1985.)", Symbol: "ARP"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "bahamski dolar", Symbol: "BSD"}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "letonski lats", Symbol: "LVL"}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "dominikanski pezo", Symbol: "DOP"}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "marokanski dirham", Symbol: "MAD"}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "kina Papue Nove Gvineje", Symbol: "PGK"}, "CSD": ut.Currency{Currency: "CSD", DisplayName: "stari srpski dinar", Symbol: "CSD"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "komorski franak", Symbol: "KMF"}, "MKN": ut.Currency{Currency: "MKN", DisplayName: "stari makedonski denar", Symbol: "MKN"}, "USD": ut.Currency{Currency: "USD", DisplayName: "američki dolar", Symbol: "USD"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "albanski lek", Symbol: "ALL"}, "AZM": ut.Currency{Currency: "AZM", DisplayName: "azerbajdžanski manat (1993.–2006.)", Symbol: "AZM"}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "burundski franak", Symbol: "BIF"}, "AOR": ut.Currency{Currency: "AOR", DisplayName: "angolska kvanza (1995.–1999.)", Symbol: "AOR"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "makaoška pataka", Symbol: "MOP"}, "MZE": ut.Currency{Currency: "MZE", DisplayName: "mozambijski eskudo", Symbol: "MZE"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "singapurski dolar", Symbol: "SGD"}, "SIT": ut.Currency{Currency: "SIT", DisplayName: "slovenski tolar", Symbol: "SIT"}, "VEB": ut.Currency{Currency: "VEB", DisplayName: "venezuelanski bolivar (1871.–2008.)", Symbol: "VEB"}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "južnoafrički rand", Symbol: "ZAR"}, "DEM": ut.Currency{Currency: "DEM", DisplayName: "njemačka marka", Symbol: "DEM"}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "alžirski dinar", Symbol: "DZD"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "mauricijska rupija", Symbol: "MUR"}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "fidžijski dolar", Symbol: "FJD"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "ganski cedi", Symbol: "GHS"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "libijski dinar", Symbol: "LYD"}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "argentinski pezo", Symbol: "ARS"}, "BND": ut.Currency{Currency: "BND", DisplayName: "brunejski dolar", Symbol: "BND"}, "ESA": ut.Currency{Currency: "ESA", DisplayName: "španjolska pezeta (A račun)", Symbol: "ESA"}, "GNS": ut.Currency{Currency: "GNS", DisplayName: "gvinejski syli", Symbol: "GNS"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "honduraška lempira", Symbol: "HNL"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "tadžikistanski somoni", Symbol: "TJS"}, "BAD": ut.Currency{Currency: "BAD", DisplayName: "bosansko-hercegovački dinar", Symbol: "BAD"}, "CNX": ut.Currency{Currency: "CNX", DisplayName: "kineski narodni dolar", Symbol: "CNX"}, "MCF": ut.Currency{Currency: "MCF", DisplayName: "monegaški franak", Symbol: "MCF"}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "surinamski dolar", Symbol: "SRD"}, "BRR": ut.Currency{Currency: "BRR", DisplayName: "brazilski cruzeiro", Symbol: "BRR"}, "BRZ": ut.Currency{Currency: "BRZ", DisplayName: "stari brazilski kruzeiro", Symbol: "BRZ"}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "kongoanski franak", Symbol: "CDF"}, "ZAL": ut.Currency{Currency: "ZAL", DisplayName: "južnoafrički rand (financijski)", Symbol: "ZAL"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "češka kruna", Symbol: "CZK"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "eritrejska nakfa", Symbol: "ERN"}, "LVR": ut.Currency{Currency: "LVR", DisplayName: "letonska rublja", Symbol: "LVR"}, "MXP": ut.Currency{Currency: "MXP", DisplayName: "meksički srebrni pezo (1861–1992)", Symbol: "MXP"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "svetohelenska funta", Symbol: "SHP"}, "SRG": ut.Currency{Currency: "SRG", DisplayName: "surinamski gulden", Symbol: "SRG"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "CFA franak BCEAO", Symbol: "CFA"}, "YER": ut.Currency{Currency: "YER", DisplayName: "jemenski rial", Symbol: "YER"}, "AOK": ut.Currency{Currency: "AOK", DisplayName: "angolska kvanza (1977.–1990.)", Symbol: "AOK"}, "CSK": ut.Currency{Currency: "CSK", DisplayName: "čehoslovačka kruna", Symbol: "CSK"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "sjevernokorejski won", Symbol: "KPW"}, "THB": ut.Currency{Currency: "THB", DisplayName: "tajlandski baht", Symbol: "THB"}, "TRL": ut.Currency{Currency: "TRL", DisplayName: "turska lira (1922.–2005.)", Symbol: "TRL"}, "XFU": ut.Currency{Currency: "XFU", DisplayName: "francuski UIC-franak", Symbol: "XFU"}, "BRC": ut.Currency{Currency: "BRC", DisplayName: "brazilski cruzado", Symbol: "BRC"}, "GQE": ut.Currency{Currency: "GQE", DisplayName: "ekvatorski gvinejski ekwele", Symbol: "GQE"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "nepalska rupija", Symbol: "NPR"}, "ZRZ": ut.Currency{Currency: "ZRZ", DisplayName: "zairski zair", Symbol: "ZRZ"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "kuvajtski dinar", Symbol: "KWD"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "novozelandski dolar", Symbol: "NZD"}, "YUD": ut.Currency{Currency: "YUD", DisplayName: "jugoslavenski čvrsti dinar", Symbol: "YUD"}, "USS": ut.Currency{Currency: "USS", DisplayName: "američki dolar (isti dan)", Symbol: "USS"}, "XFO": ut.Currency{Currency: "XFO", DisplayName: "francuski zlatni franak", Symbol: "XFO"}, "XEU": ut.Currency{Currency: "XEU", DisplayName: "europska monetarna jedinica (ECU)", Symbol: "XEU"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "šrilankanska rupija", Symbol: "LKR"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "poljska zlota", Symbol: "PLN"}, "WST": ut.Currency{Currency: "WST", DisplayName: "samoanska tala", Symbol: "WST"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "namibijski dolar", Symbol: "NAD"}, "TJR": ut.Currency{Currency: "TJR", DisplayName: "tajikistanska rublja", Symbol: "TJR"}, "XDR": ut.Currency{Currency: "XDR", DisplayName: "posebna crtaća prava", Symbol: "XDR"}, "BEF": ut.Currency{Currency: "BEF", DisplayName: "belgijski franak", Symbol: "BEF"}, "GWE": ut.Currency{Currency: "GWE", DisplayName: "portugalski gvinejski eskudo", Symbol: "GWE"}, "MGF": ut.Currency{Currency: "MGF", DisplayName: "madagaskarski franak", Symbol: "MGF"}, "KRO": ut.Currency{Currency: "KRO", DisplayName: "stari južnokorejski von", Symbol: "KRO"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "libanonska funta", Symbol: "LBP"}, "RHD": ut.Currency{Currency: "RHD", DisplayName: "rodezijski dolar", Symbol: "RHD"}, "XTS": ut.Currency{Currency: "XTS", DisplayName: "ispitni kod valute", Symbol: "XTS"}, "BRN": ut.Currency{Currency: "BRN", DisplayName: "brazilski novi cruzado", Symbol: "BRN"}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "danska kruna", Symbol: "DKK"}, "KES": ut.Currency{Currency: "KES", DisplayName: "kenijski šiling", Symbol: "KES"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "tongaška pa’anga", Symbol: "TOP"}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "angolska kvanza", Symbol: "AOA"}, "CLE": ut.Currency{Currency: "CLE", DisplayName: "čileanski eskudo", Symbol: "CLE"}, "INR": ut.Currency{Currency: "INR", DisplayName: "indijska rupija", Symbol: "INR"}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "srpski dinar", Symbol: "RSD"}, "SDD": ut.Currency{Currency: "SDD", DisplayName: "sudanski dinar", Symbol: "SDD"}, "TND": ut.Currency{Currency: "TND", DisplayName: "tuniski dinar", Symbol: "TND"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "ukrajinska hrivnja", Symbol: "UAH"}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "CFP franak", Symbol: "XPF"}, "ADP": ut.Currency{Currency: "ADP", DisplayName: "andorska pezeta", Symbol: "ADP"}, "BEC": ut.Currency{Currency: "BEC", DisplayName: "belgijski franak (konvertibilan)", Symbol: "BEC"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "indonezijska rupija", Symbol: "IDR"}, "ZRN": ut.Currency{Currency: "ZRN", DisplayName: "zairski novi zair", Symbol: "ZRN"}, "BGL": ut.Currency{Currency: "BGL", DisplayName: "bugarski čvrsti lev", Symbol: "BGL"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "liberijski dolar", Symbol: "LRD"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "svazi lilangeni", Symbol: "SZL"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "novotajvanski dolar", Symbol: "TWD"}, "XSU": ut.Currency{Currency: "XSU", DisplayName: "sukre", Symbol: "XSU"}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "kubanski pezo", Symbol: "CUP"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "gvatemalski kvecal", Symbol: "GTQ"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "kazahstanski tenge", Symbol: "KZT"}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "solmonskootočni dolar", Symbol: "SBD"}, "FIM": ut.Currency{Currency: "FIM", DisplayName: "finska marka", Symbol: "FIM"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "japanski jen", Symbol: "JPY"}, "MVP": ut.Currency{Currency: "MVP", DisplayName: "maldivijska rupija", Symbol: "MVP"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "filipinski pezo", Symbol: "PHP"}, "AFA": ut.Currency{Currency: "AFA", DisplayName: "afganistanski afgani (1927.–2002.)", Symbol: "AFA"}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "irački dinar", Symbol: "IQD"}, "LUC": ut.Currency{Currency: "LUC", DisplayName: "luksemburški konvertibilni franak", Symbol: "LUC"}, "UAK": ut.Currency{Currency: "UAK", DisplayName: "ukrajinski karbovanet", Symbol: "UAK"}, "AON": ut.Currency{Currency: "AON", DisplayName: "angolska nova kvanza (1990.–2000.)", Symbol: "AON"}, "ECS": ut.Currency{Currency: "ECS", DisplayName: "ekvatorska sukra", Symbol: "ECS"}, "MTP": ut.Currency{Currency: "MTP", DisplayName: "malteška funta", Symbol: "MTP"}, "ZWR": ut.Currency{Currency: "ZWR", DisplayName: "zimbabveanski dolar (2008)", Symbol: "ZWR"}, "BGO": ut.Currency{Currency: "BGO", DisplayName: "stari bugarski lev", Symbol: "BGO"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "mauritanijska ouguja", Symbol: "MRO"}, "XRE": ut.Currency{Currency: "XRE", DisplayName: "RINET fondovi", Symbol: "XRE"}, "XBC": ut.Currency{Currency: "XBC", DisplayName: "europska obračunska jedinica (XBC)", Symbol: "XBC"}, "BGM": ut.Currency{Currency: "BGM", DisplayName: "bugarski socijalistički lev", Symbol: "BGM"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "mongolski tugrik", Symbol: "MNT"}, "XAG": ut.Currency{Currency: "XAG", DisplayName: "srebro", Symbol: "XAG"}, "YUR": ut.Currency{Currency: "YUR", DisplayName: "jugoslavenski reformirani dinar", Symbol: "YUR"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "čileanski pezo", Symbol: "CLP"}, "LUF": ut.Currency{Currency: "LUF", DisplayName: "luksemburški franak", Symbol: "LUF"}, "XBB": ut.Currency{Currency: "XBB", DisplayName: "Europska monetarna jedinica", Symbol: "XBB"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "britanska funta", Symbol: "GBP"}, "GHC": ut.Currency{Currency: "GHC", DisplayName: "ganski cedi (1979.–2007.)", Symbol: "GHC"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "kirgiski som", Symbol: "KGS"}, "UYP": ut.Currency{Currency: "UYP", DisplayName: "urugvajski pezo (1975.–1993.)", Symbol: "UYP"}, "BEL": ut.Currency{Currency: "BEL", DisplayName: "belgijski franak (financijski)", Symbol: "BEL"}, "DDM": ut.Currency{Currency: "DDM", DisplayName: "istočnonjemačka marka", Symbol: "DDM"}, "FRF": ut.Currency{Currency: "FRF", DisplayName: "francuski franak", Symbol: "FRF"}, "VNN": ut.Currency{Currency: "VNN", DisplayName: "vijetnamski dong (1978.–1985.)", Symbol: "VNN"}, "SKK": ut.Currency{Currency: "SKK", DisplayName: "slovačka kruna", Symbol: "SKK"}, "UGS": ut.Currency{Currency: "UGS", DisplayName: "ugandski šiling (1966.–1987.)", Symbol: "UGS"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "ugandski šiling", Symbol: "UGX"}, "ZWD": ut.Currency{Currency: "ZWD", DisplayName: "zimbabveanski dolar (1980.–2008.)", Symbol: "ZWD"}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "kanadski dolar", Symbol: "CAD"}, "ESB": ut.Currency{Currency: "ESB", DisplayName: "španjolska pezeta (konvertibilni račun)", Symbol: "ESB"}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "mađarska forinta", Symbol: "HUF"}, "ECV": ut.Currency{Currency: "ECV", DisplayName: "ekvatorski unidad de valor constante (UVC)", Symbol: "ECV"}, "ESP": ut.Currency{Currency: "ESP", DisplayName: "španjolska pezeta", Symbol: "ESP"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "kajmanski dolar", Symbol: "KYD"}, "ARA": ut.Currency{Currency: "ARA", DisplayName: "argentinski austral", Symbol: "ARA"}, "BAN": ut.Currency{Currency: "BAN", DisplayName: "bosansko-hercegovački novi dinar", Symbol: "BAN"}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "zelenortski eskudo", Symbol: "CVE"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "hongkonški dolar", Symbol: "HKD"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "paragvajski gvarani", Symbol: "PYG"}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "nizozemskoantilski gulden", Symbol: "ANG"}, "BRE": ut.Currency{Currency: "BRE", DisplayName: "brazilski cruzeiro (1990.–1993.)", Symbol: "BRE"}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "gvinejski franak", Symbol: "GNF"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "malavijska kvača", Symbol: "MWK"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "norveška kruna", Symbol: "NOK"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "švedska kruna", Symbol: "SEK"}, "HRD": ut.Currency{Currency: "HRD", DisplayName: "hrvatski dinar", Symbol: "HRD"}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "islandska kruna", Symbol: "ISK"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "litavski litas", Symbol: "LTL"}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "švicarski franak", Symbol: "CHF"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "madagaskarski ariary", Symbol: "MGA"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "istočnokaripski dolar", Symbol: "XCD"}, "GWP": ut.Currency{Currency: "GWP", DisplayName: "gvinejskobisauski pezo", Symbol: "GWP"}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "hrvatska kuna", Symbol: "HRK"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "mozambički metikal", Symbol: "MZN"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "vanuatuški vatu", Symbol: "VUV"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "CFA franak BEAC", Symbol: "FCFA"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "azerbajdžanski manat", Symbol: "AZN"}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "konvertibilna marka", Symbol: "BAM"}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "gruzijski lari", Symbol: "GEL"}, "ITL": ut.Currency{Currency: "ITL", DisplayName: "talijanska lira", Symbol: "ITL"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "moldavski lej", Symbol: "MDL"}, "MXV": ut.Currency{Currency: "MXV", DisplayName: "meksički unidad de inversion (UDI)", Symbol: "MXV"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "nikaragvanska zlatna kordoba", Symbol: "NIO"}, "ROL": ut.Currency{Currency: "ROL", DisplayName: "starorumunjski lek", Symbol: "ROL"}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "arupski florin", Symbol: "AWG"}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "gambijski dalas", Symbol: "GMD"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "novi izraelski šekel", Symbol: "ILS"}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "sijeraleonski leone", Symbol: "SLL"}, "SVC": ut.Currency{Currency: "SVC", DisplayName: "salvadorski kolon", Symbol: "SVC"}, "XAU": ut.Currency{Currency: "XAU", DisplayName: "zlato", Symbol: "XAU"}, "MTL": ut.Currency{Currency: "MTL", DisplayName: "malteška lira", Symbol: "MTL"}, "YUM": ut.Currency{Currency: "YUM", DisplayName: "jugoslavenski novi dinar", Symbol: "YUM"}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "brazilski real", Symbol: "BRL"}, "CYP": ut.Currency{Currency: "CYP", DisplayName: "ciparska funta", Symbol: "CYP"}, "LTT": ut.Currency{Currency: "LTT", DisplayName: "litavski talonas", Symbol: "LTT"}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "tanzanijski šiling", Symbol: "TZS"}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "barbadoski dolar", Symbol: "BBD"}, "RUR": ut.Currency{Currency: "RUR", DisplayName: "ruska rublja (1991.–1998.)", Symbol: "RUR"}, "TPE": ut.Currency{Currency: "TPE", DisplayName: "timorski eskudo", Symbol: "TPE"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "saudijski rial", Symbol: "SAR"}, "SDP": ut.Currency{Currency: "SDP", DisplayName: "stara sudanska funta", Symbol: "SDP"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "sirijska funta", Symbol: "SYP"}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "peruanski novi sol", Symbol: "PEN"}, "PTE": ut.Currency{Currency: "PTE", DisplayName: "portugalski eskudo", Symbol: "PTE"}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "bermudski dolar", Symbol: "BMD"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "bolivijski bolivijano", Symbol: "BOB"}, "ILP": ut.Currency{Currency: "ILP", DisplayName: "izraelska funta", Symbol: "ILP"}, "MZM": ut.Currency{Currency: "MZM", DisplayName: "stari mozambijski metikal", Symbol: "MZM"}, "NIC": ut.Currency{Currency: "NIC", DisplayName: "nikaragvanska kordoba", Symbol: "NIC"}, "PEI": ut.Currency{Currency: "PEI", DisplayName: "peruanski inti", Symbol: "PEI"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "sejšelska rupija", Symbol: "SCR"}, "TMM": ut.Currency{Currency: "TMM", DisplayName: "turkmenistanski manat (1993.–2009.)", Symbol: "TMM"}, "BOV": ut.Currency{Currency: "BOV", DisplayName: "bolivijski mvdol", Symbol: "BOV"}, "LUL": ut.Currency{Currency: "LUL", DisplayName: "luksemburški financijski franak", Symbol: "LUL"}, "MLF": ut.Currency{Currency: "MLF", DisplayName: "malijski franak", Symbol: "MLF"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "etiopski bir", Symbol: "ETB"}, "YDD": ut.Currency{Currency: "YDD", DisplayName: "jemenski dinar", Symbol: "YDD"}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "kubanski konvertibilni pezo", Symbol: "CUC"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "kambođanski rijal", Symbol: "KHR"}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "trininadtobaški dolar", Symbol: "TTD"}, "IEP": ut.Currency{Currency: "IEP", DisplayName: "irska funta", Symbol: "IEP"}, "SUR": ut.Currency{Currency: "SUR", DisplayName: "sovjetska rublja", Symbol: "SUR"}, "BOL": ut.Currency{Currency: "BOL", DisplayName: "stari bolivijski bolivijano", Symbol: "BOL"}, "BOP": ut.Currency{Currency: "BOP", DisplayName: "bolivijski pezo", Symbol: "BOP"}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "egipatska funta", Symbol: "EGP"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "sudanska funta", Symbol: "SDG"}, "ZWL": ut.Currency{Currency: "ZWL", DisplayName: "zimbabveanski dolar (2009)", Symbol: "ZWL"}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "bocvanska pula", Symbol: "BWP"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "omanski rijal", Symbol: "OMR"}, "PLZ": ut.Currency{Currency: "PLZ", DisplayName: "poljska zlota (1950.–1995.)", Symbol: "PLZ"}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "euro", Symbol: "EUR"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "ruandski franak", Symbol: "RWF"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "nepoznata valuta", Symbol: "XXX"}, "ATS": ut.Currency{Currency: "ATS", DisplayName: "austrijski šiling", Symbol: "ATS"}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "australski dolar", Symbol: "AUD"}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "kostarikanski kolon", Symbol: "CRC"}, "NLG": ut.Currency{Currency: "NLG", DisplayName: "nizozemski gulden", Symbol: "NLG"}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "somalijski šiling", Symbol: "SOS"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "džibutski franak", Symbol: "DJF"}, "KRH": ut.Currency{Currency: "KRH", DisplayName: "južnokorejski hvan", Symbol: "KRH"}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "makedonski denar", Symbol: "MKD"}, "UYI": ut.Currency{Currency: "UYI", DisplayName: "urugvajski pezo en unidades indexadas", Symbol: "UYI"}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "zambijska kvača (1968–2012)", Symbol: "ZMK"}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "gibraltarska funta", Symbol: "GIP"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "gvajanski dolar", Symbol: "GYD"}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "panamska balboa", Symbol: "PAB"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "venezuelanski bolivar", Symbol: "VEF"}, "CLF": ut.Currency{Currency: "CLF", DisplayName: "čileanski unidades de fomentos", Symbol: "CLF"}, "COP": ut.Currency{Currency: "COP", DisplayName: "kolumbijski pezo", Symbol: "COP"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "uzbekistanski som", Symbol: "UZS"}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "belizeanski dolar", Symbol: "BZD"}, "COU": ut.Currency{Currency: "COU", DisplayName: "unidad de valor real", Symbol: "COU"}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "turska lira", Symbol: "TRY"}, "VND": ut.Currency{Currency: "VND", DisplayName: "vijetnamski dong", Symbol: "VND"}, "XPT": ut.Currency{Currency: "XPT", DisplayName: "platina", Symbol: "XPT"}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "bugarski lev", Symbol: "BGN"}, "BYB": ut.Currency{Currency: "BYB", DisplayName: "bjeloruska nova rublja (1994–1999)", Symbol: "BYB"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "katarski rial", Symbol: "QAR"}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "zambijska kvača", Symbol: "ZMW"}, "EEK": ut.Currency{Currency: "EEK", DisplayName: "estonska kruna", Symbol: "EEK"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "jamajčanski dolar", Symbol: "JMD"}, "YUN": ut.Currency{Currency: "YUN", DisplayName: "jugoslavenski konvertibilni dinar", Symbol: "YUN"}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "armenski dram", Symbol: "AMD"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "turkmenistanski manat", Symbol: "TMT"}, "USN": ut.Currency{Currency: "USN", DisplayName: "američki dolar (sljedeći dan)", Symbol: "USN"}, "XUA": ut.Currency{Currency: "XUA", DisplayName: "obračunska jedinica ADB", Symbol: "XUA"}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "afganistanski afgani", Symbol: "AFN"}, "ILR": ut.Currency{Currency: "ILR", DisplayName: "stari izraelski šekel", Symbol: "ILR"}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "lesoto loti", Symbol: "LSL"}, "RON": ut.Currency{Currency: "RON", DisplayName: "rumunjski lej", Symbol: "RON"}, "XBA": ut.Currency{Currency: "XBA", DisplayName: "Europska složena jedinica", Symbol: "XBA"}, "ARM": ut.Currency{Currency: "ARM", DisplayName: "argentinski pezo (1881.–1970.)", Symbol: "ARM"}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "butanski ngultrum", Symbol: "BTN"}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "falklandska funta", Symbol: "FKP"}, "BRB": ut.Currency{Currency: "BRB", DisplayName: "brazilski novi cruzeiro (1967.–1986.)", Symbol: "BRB"}, "GRD": ut.Currency{Currency: "GRD", DisplayName: "grčka drahma", Symbol: "GRD"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "pakistanska rupija", Symbol: "PKR"}, "STD": ut.Currency{Currency: "STD", DisplayName: "dobra Svetog Tome i Principa", Symbol: "STD"}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "bjeloruska rublja", Symbol: "BYR"}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "kineski yuan", Symbol: "CNY"}, "MDC": ut.Currency{Currency: "MDC", DisplayName: "moldavski kupon", Symbol: "MDC"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "urugvajski pezo", Symbol: "UYU"}, "AED": ut.Currency{Currency: "AED", DisplayName: "UAE dirham", Symbol: "AED"}, "ARL": ut.Currency{Currency: "ARL", DisplayName: "argentinski pezo lej (1970.–1983.)", Symbol: "ARL"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "malezijski ringit", Symbol: "MYR"}}
