package hy

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"CNY": ut.Currency{Currency: "CNY", DisplayName: "Չինական յուան", Symbol: "CN¥"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "Ուգանդական շիլինգ", Symbol: "UGX"}, "AED": ut.Currency{Currency: "AED", DisplayName: "Արաբական Միացյալ Էմիրությունների դիրհամ", Symbol: "AED"}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "Բուլղարական լև", Symbol: "BGN"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "Չիլիական պեսո", Symbol: "CLP"}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "Ֆոլկլենդյան կղզիներ ֆունտ", Symbol: "FKP"}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "Ֆիջիական դոլար", Symbol: "FJD"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "Հոնկոնգի դոլար", Symbol: "HK$"}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "Հունգարական ֆորինտ", Symbol: "HUF"}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "Իսլանդական կրոնա", Symbol: "ISK"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "Ղրղզական սոմ", Symbol: "KGS"}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "Լատվիական լատ", Symbol: "LVL"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "Մալավիական կվաչա", Symbol: "MWK"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "Սաուդյան Արաբիայի ռիալ", Symbol: "SAR"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "Ուկրաինական գրիվնա", Symbol: "UAH"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "Աֆրիկական ֆինանսական համայնքի ֆրանկ BEAC", Symbol: "FCFA"}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "Բահրեյնական դինար", Symbol: "BHD"}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "Եվրո", Symbol: "€"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "Ջամայկական դոլար", Symbol: "JMD"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "Քաթարական ռիալ", Symbol: "QAR"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "Սիրիական ֆունտ", Symbol: "SYP"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "Անհայտ արժույթ", Symbol: ""}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "Աֆղանական աֆղանի", Symbol: "AFN"}, "KES": ut.Currency{Currency: "KES", DisplayName: "Քենիական շիլինգ", Symbol: "KES"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "Մյանմական կյատ", Symbol: "MMK"}, "TND": ut.Currency{Currency: "TND", DisplayName: "Թունիսական դինար", Symbol: "TND"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "Արևելակարիբյան դոլար", Symbol: "EC$"}, "YER": ut.Currency{Currency: "YER", DisplayName: "Եմենական ռիալ", Symbol: "YER"}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "Բութանական նգուլտրում", Symbol: "BTN"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "Շվեդական կրոնա", Symbol: "SEK"}, "STD": ut.Currency{Currency: "STD", DisplayName: "Սան Տոմե և Պրինսիպիի դոբրա", Symbol: "STD"}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "Կոստա Ռիկայի կոլոն", Symbol: "CRC"}, "INR": ut.Currency{Currency: "INR", DisplayName: "Հնդկական ռուփի", Symbol: "₹"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "Հարավկորեական վոնա", Symbol: "₩"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "Ուզբեկական սում", Symbol: "UZS"}, "BND": ut.Currency{Currency: "BND", DisplayName: "Բրունեյական դոլար", Symbol: "BND"}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "Վրացական լարի", Symbol: "GEL"}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "Գամբիական դալասի", Symbol: "GMD"}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "Խորվաթական կունա", Symbol: "HRK"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "Ղազախական տենգե", Symbol: "KZT"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "Նամիբիական դոլար", Symbol: "NAD"}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "Պերուի նոր սոլ", Symbol: "PEN"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "Աֆրիկական ֆինանսական համայնքի ֆրանկ BCEAO", Symbol: "CFA"}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "Բոսնիա և Հերցեգովինայի փոխարկելի մարկա", Symbol: "BAM"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "Կայմանյան կղզիների դոլար", Symbol: "KYD"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "Մոնղոլական տուգրիկ", Symbol: "MNT"}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "Սողոմոնյան կղզիների դոլար", Symbol: "SBD"}, "USD": ut.Currency{Currency: "USD", DisplayName: "ԱՄՆ դոլար", Symbol: "$"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "Հորդանանական դինար", Symbol: "JOD"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "Քուվեյթական դինար", Symbol: "KWD"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "Մեքսիկական պեսո", Symbol: "MX$"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "Ուրուգվայական պեսո", Symbol: "UYU"}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "Նիդերլանդական Անտիլների գուլդեն", Symbol: "ANG"}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "Բարբադոսյան դոլար", Symbol: "BBD"}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "Շվեյցարական ֆրանկ", Symbol: "CHF"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "Էրիթրեական նակֆա", Symbol: "ERN"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "Գվատեմալական կետսալ", Symbol: "GTQ"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "Իսրայելի նոր շեկել", Symbol: "₪"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "Ճապոնական իեն", Symbol: "JP¥"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "Լանկիական ռուփի", Symbol: "LKR"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "Նիգերիական նայրա", Symbol: "NGN"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "Սուդանական ֆունտ", Symbol: "SDG"}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "Ալժիրական դինար", Symbol: "DZD"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "Մալայզիական ռինգիտ", Symbol: "MYR"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "Մոզամբիկյան մետիկալ", Symbol: "MZN"}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "Բոթսվանական պուլա", Symbol: "BWP"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "Ռուանդական ֆրանկ", Symbol: "RWF"}, "WST": ut.Currency{Currency: "WST", DisplayName: "Սամոական տալա", Symbol: "WST"}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "Կանադական դոլար", Symbol: "CA$"}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "Պապուա-Նոր Գվինեայի կինա", Symbol: "PGK"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "Ֆիլիպինական պեսո", Symbol: "PHP"}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "Ռուսական ռուբլի", Symbol: "RUB"}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "Հայկական դրամ", Symbol: "֏"}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "Բրազիլական ռեալ", Symbol: "R$"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "Չեխական կրոնա", Symbol: "CZK"}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "Դանիական կրոնա", Symbol: "DKK"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "Կամբոջական ռիել", Symbol: "KHR"}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "Արգենտինական պեսո", Symbol: "ARS"}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "Բուրունդիի ֆրանկ", Symbol: "BIF"}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "Բերմուդյան դոլար", Symbol: "BMD"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "Հաիթյան գուրդ", Symbol: "HTG"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "Մակաոյի պատակա", Symbol: "MOP"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "Նիկարագուական կորդոբա", Symbol: "NIO"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "Հարավսուդանական ֆունտ", Symbol: "SSP"}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "Հարավաֆրիկական ռենդ", Symbol: "ZAR"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "Լիբանանական ֆունտ", Symbol: "LBP"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "Լիբիական դինար", Symbol: "LYD"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "Մալդիվյան ռուֆիա", Symbol: "MVR"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "Թայվանական նոր դոլար", Symbol: "NT$"}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "Կոնգոյի ֆրանկ", Symbol: "CDF"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "Մադագասկարի արիարի", Symbol: "MGA"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "Սինգապուրյան դոլար", Symbol: "SGD"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "Սվազիլենդական լիլանգենի", Symbol: "SZL"}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "Զամբիական կվաչա", Symbol: "ZMW"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "Ալբանական լեկ", Symbol: "ALL"}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "Բանգլադեշի տակա", Symbol: "BDT"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "Ինդոնեզական ռուփի", Symbol: "IDR"}, "THB": ut.Currency{Currency: "THB", DisplayName: "Թաիլանդական բատ", Symbol: "฿"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "Բահամական դոլար", Symbol: "BSD"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "Կոմորյան կղզիների ֆրանկ", Symbol: "KMF"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "Նեպալական ռուփի", Symbol: "NPR"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "Տոնգայի պաանգա", Symbol: "TOP"}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "Արուբական ֆլորին", Symbol: "AWG"}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "Կուբական պեսո", Symbol: "CUP"}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "Սոմալիական շիլինգ", Symbol: "SOS"}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "Զամբիական կվաչա (1968–2012)", Symbol: ""}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "Անգոլական կվանզա", Symbol: "AOA"}, "COP": ut.Currency{Currency: "COP", DisplayName: "Կոլումբիական պեսո", Symbol: "COP"}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "Կաբո Վերդեի էսկուդո", Symbol: "CVE"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "Գայանական դոլար", Symbol: "GYD"}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "Իրանական ռիալ", Symbol: "IRR"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "ԿԺԴՀ-ի վոնա", Symbol: "KPW"}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "Մարոկական դիրհամ", Symbol: "MAD"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "Տաջիկական սոմոնի", Symbol: "TJS"}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "Դոմինիկական պեսո", Symbol: "DOP"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "Հոնդուրասական լեմպրիա", Symbol: "HNL"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "Մոլդովական լեյ", Symbol: "MDL"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "Նորվեգական կրոնա", Symbol: "NOK"}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "Սուրինամական դոլար", Symbol: "SRD"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "Բոլիվիական բոլիվիանո", Symbol: "BOB"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "Բրիտանական ֆունտ", Symbol: "£"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "Լեհական զլոտի", Symbol: "PLN"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "Սուրբ Հեղինեի կղզու ֆունտ", Symbol: "SHP"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "Վենեսուելական բոլիվար", Symbol: "VEF"}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "Գվինեական ֆրանկ", Symbol: "GNF"}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "Տանզանիական շիլինգ", Symbol: "TZS"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "Ադրբեջանական մանաթ", Symbol: "AZN"}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "Մակեդոնական դենար", Symbol: "MKD"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "Մավրիտանական ուգիյա", Symbol: "MRO"}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "Թուրքական լիրա", Symbol: "TRY"}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "Ջիբրալթարի ֆունտ", Symbol: "GIP"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "Մավրիկական ռուփի", Symbol: "MUR"}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "Պանամական բալբոա", Symbol: "PAB"}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "Կուբական փոխարկելի պեսո", Symbol: "CUC"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "Ջիբութիի ֆրանկ", Symbol: "DJF"}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "Եգիպտական ֆունտ", Symbol: "EGP"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "Եթովպական բիր", Symbol: "ETB"}, "RON": ut.Currency{Currency: "RON", DisplayName: "Ռումինական լեյ", Symbol: "RON"}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "Սերբական դինար", Symbol: "RSD"}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "Ավստրալական դոլար", Symbol: "A$"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "Լիտվական լիտ", Symbol: "LTL"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "Սեյշելյան կղզիների ռուփի", Symbol: "SCR"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "Նորզելանդական դոլար", Symbol: "NZ$"}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "Տրինիդադ և Տոբագոյի դոլար", Symbol: "TTD"}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "ԿՊՖ ֆրանկ", Symbol: "CFPF"}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "Բելառուսական ռուբլի", Symbol: "BYR"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "Գանական սեդի", Symbol: "GHS"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "Լիբերիական դոլար", Symbol: "LRD"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "Օմանական ռիալ", Symbol: "OMR"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "Թուրքմենական մանաթ", Symbol: "TMT"}, "VND": ut.Currency{Currency: "VND", DisplayName: "Վիետնամական դոնգ", Symbol: "₫"}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "Բելիզի դոլար", Symbol: "BZD"}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "Իրաքյան դինար", Symbol: "IQD"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "Լաոսական կիպ", Symbol: "LAK"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "Պակիստանական ռուփի", Symbol: "PKR"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "Պարագվայական գուարանի", Symbol: "PYG"}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "Սիերա-Լեոնեի լեոնե", Symbol: "SLL"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "Վանուատուի վատու", Symbol: "VUV"}}
