package is

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"CDF": ut.Currency{Currency: "CDF", DisplayName: "kongóskur franki", Symbol: "CDF"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "sterlingspund", Symbol: "GBP"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "rúandskur franki", Symbol: "RWF"}, "STD": ut.Currency{Currency: "STD", DisplayName: "Saó Tóme og Prinsípe-dóbra", Symbol: "STD"}, "ATS": ut.Currency{Currency: "ATS", DisplayName: "Austurrískur skildingur", Symbol: ""}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "miðafrískur franki", Symbol: "FCFA"}, "XDR": ut.Currency{Currency: "XDR", DisplayName: "Sérstök dráttarréttindi", Symbol: ""}, "BOP": ut.Currency{Currency: "BOP", DisplayName: "Bólivískur pesi", Symbol: ""}, "CLF": ut.Currency{Currency: "CLF", DisplayName: "Chilean Unidades de Fomento", Symbol: ""}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "dóminískur pesi", Symbol: "DOP"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "indónesísk rúpía", Symbol: "IDR"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "srílönsk rúpía", Symbol: "LKR"}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "barbadoskur dalur", Symbol: "BBD"}, "DDM": ut.Currency{Currency: "DDM", DisplayName: "Austurþýskt mark", Symbol: ""}, "ADP": ut.Currency{Currency: "ADP", DisplayName: "Andorrskur peseti", Symbol: ""}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "bútanskt núltrum", Symbol: "BTN"}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "Kanadadalur", Symbol: "CAD"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "kirgiskt som", Symbol: "KGS"}, "MTP": ut.Currency{Currency: "MTP", DisplayName: "Maltneskt pund", Symbol: ""}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "angólsk kvansa", Symbol: "AOA"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "kúveiskur denari", Symbol: "KWD"}, "YDD": ut.Currency{Currency: "YDD", DisplayName: "Jemenskur denari", Symbol: ""}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "afgani", Symbol: "AFN"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "jamaískur dalur", Symbol: "JMD"}, "ITL": ut.Currency{Currency: "ITL", DisplayName: "Ítölsk líra", Symbol: ""}, "FRF": ut.Currency{Currency: "FRF", DisplayName: "Franskur franki", Symbol: ""}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "sýrlenskt pund", Symbol: "SYP"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "úrúgvæskur pesi", Symbol: "UYU"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "síleskur pesi", Symbol: "CLP"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "Hong Kong-dalur", Symbol: "HK$"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "kómoreyskur franki", Symbol: "KMF"}, "MAF": ut.Currency{Currency: "MAF", DisplayName: "Marokkóskur franki", Symbol: ""}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "mjanmarskt kjat", Symbol: "MMK"}, "NLG": ut.Currency{Currency: "NLG", DisplayName: "Hollenskt gyllini", Symbol: ""}, "USS": ut.Currency{Currency: "USS", DisplayName: "Bandaríkjadalur (sama dag)", Symbol: ""}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "armenskt dramm", Symbol: "AMD"}, "KES": ut.Currency{Currency: "KES", DisplayName: "kenískur skildingur", Symbol: "KES"}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "tansanískur skildingur", Symbol: "TZS"}, "USN": ut.Currency{Currency: "USN", DisplayName: "Bandaríkjadalur (næsta dag)", Symbol: ""}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "bareinskur denari", Symbol: "BHD"}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "búrúndískur franki", Symbol: "BIF"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "bólivíani", Symbol: "BOB"}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "grænhöfðeyskur skúti", Symbol: "CVE"}, "MXP": ut.Currency{Currency: "MXP", DisplayName: "Mexíkóskur silfurpesi (1861–1992)", Symbol: ""}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "Tongapanga", Symbol: "TOP"}, "ECS": ut.Currency{Currency: "ECS", DisplayName: "Ecuador Sucre", Symbol: ""}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "perúskt sól", Symbol: "PEN"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "tékknesk króna", Symbol: "CZK"}, "GRD": ut.Currency{Currency: "GRD", DisplayName: "Drakma", Symbol: ""}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "suðurkóreskt vonn", Symbol: "KRW"}, "SKK": ut.Currency{Currency: "SKK", DisplayName: "Slóvakísk króna", Symbol: ""}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "brasilískt ríal", Symbol: "BRL"}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "makedónskur denari", Symbol: "MKD"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "svasílenskur lílangeni", Symbol: "SZL"}, "THB": ut.Currency{Currency: "THB", DisplayName: "taílenskt bat", Symbol: "THB"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "úsbekskt súm", Symbol: "UZS"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "vesturafrískur franki", Symbol: "CFA"}, "ZAL": ut.Currency{Currency: "ZAL", DisplayName: "Rand (viðskipta)", Symbol: ""}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "marokkóskt dírham", Symbol: "MAD"}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "búlgarskt lef", Symbol: "BGN"}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "Bermúdadalur", Symbol: "BMD"}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "svissneskur franki", Symbol: "CHF"}, "MXV": ut.Currency{Currency: "MXV", DisplayName: "Mexíkóskur pesi, UDI", Symbol: ""}, "RON": ut.Currency{Currency: "RON", DisplayName: "rúmenskt lei", Symbol: "RON"}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "gambískur dalasi", Symbol: "GMD"}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "papúsk kína", Symbol: "PGK"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "gvæjanskur dalur", Symbol: "GYD"}, "MGF": ut.Currency{Currency: "MGF", DisplayName: "Madagaskur franki", Symbol: ""}, "SVC": ut.Currency{Currency: "SVC", DisplayName: "El Salvador Colon", Symbol: ""}, "BOV": ut.Currency{Currency: "BOV", DisplayName: "Bolivian Mvdol", Symbol: ""}, "XFU": ut.Currency{Currency: "XFU", DisplayName: "Franskur franki, UIC", Symbol: ""}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "djíbútískur franki", Symbol: "DJF"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "líbanskt pund", Symbol: "LBP"}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "síerraleónsk ljóna", Symbol: "SLL"}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "kínverskt júan", Symbol: "CN¥"}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "kostarískt kólon", Symbol: "CRC"}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "falklenskt pund", Symbol: "FKP"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "filippseyskur pesi", Symbol: "PHP"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "sádíarabískt ríal", Symbol: "SAR"}, "SIT": ut.Currency{Currency: "SIT", DisplayName: "Slóvenskur dalur", Symbol: ""}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "sómalískur skildingur", Symbol: "SOS"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "taívanskur dalur", Symbol: "TWD"}, "USD": ut.Currency{Currency: "USD", DisplayName: "Bandaríkjadalur", Symbol: "USD"}, "ARA": ut.Currency{Currency: "ARA", DisplayName: "Argentine Austral", Symbol: ""}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "ganverskur sedi", Symbol: "GHS"}, "XPT": ut.Currency{Currency: "XPT", DisplayName: "unse platína", Symbol: ""}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "Zambian Kwacha (1968–2012)", Symbol: ""}, "BGL": ut.Currency{Currency: "BGL", DisplayName: "Lef", Symbol: ""}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "tyrknesk líra", Symbol: "TRY"}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "arúbönsk flórína", Symbol: "AWG"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "Bahamadalur", Symbol: "BSD"}, "BUK": ut.Currency{Currency: "BUK", DisplayName: "Búrmverskt kjat", Symbol: ""}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "sænsk króna", Symbol: "SEK"}, "ARP": ut.Currency{Currency: "ARP", DisplayName: "Argentískur pesi (1983–1985)", Symbol: ""}, "ESP": ut.Currency{Currency: "ESP", DisplayName: "Spænskur peseti", Symbol: ""}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "pakistönsk rúpía", Symbol: "PKR"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "úgandskur skildingur", Symbol: "UGX"}, "BEF": ut.Currency{Currency: "BEF", DisplayName: "Belgískur franki", Symbol: ""}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "Gíneufranki", Symbol: "GNF"}, "IEP": ut.Currency{Currency: "IEP", DisplayName: "Írskt pund", Symbol: ""}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "líberískur dalur", Symbol: "LRD"}, "TND": ut.Currency{Currency: "TND", DisplayName: "túnískur denari", Symbol: "TND"}, "CSK": ut.Currency{Currency: "CSK", DisplayName: "Tékknesk króna, eldri", Symbol: ""}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "dönsk króna", Symbol: "DKK"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "Litháískt lít", Symbol: "LTL"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "nýsjálenskur dalur", Symbol: "NZD"}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "rússnesk rúbla", Symbol: "RUB"}, "CYP": ut.Currency{Currency: "CYP", DisplayName: "Kýpverskt pund", Symbol: ""}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "evra", Symbol: "EUR"}, "GWE": ut.Currency{Currency: "GWE", DisplayName: "Portúgalskur, gíneskur skúti", Symbol: ""}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "Madagaskararjari", Symbol: "MGA"}, "ROL": ut.Currency{Currency: "ROL", DisplayName: "Rúmenskt lei (1952–2006)", Symbol: ""}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "fidjeyskur dalur", Symbol: "FJD"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "laoskt kip", Symbol: "LAK"}, "LTT": ut.Currency{Currency: "LTT", DisplayName: "Lithuanian Talonas", Symbol: ""}, "LUF": ut.Currency{Currency: "LUF", DisplayName: "Lúxemborgarfranki", Symbol: ""}, "SRG": ut.Currency{Currency: "SRG", DisplayName: "Suriname Guilder", Symbol: ""}, "ILP": ut.Currency{Currency: "ILP", DisplayName: "Ísraelskt pund", Symbol: ""}, "MTL": ut.Currency{Currency: "MTL", DisplayName: "Meltnesk líra", Symbol: ""}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "paragvæskt gvaraní", Symbol: "PYG"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "austurkarabískur dalur", Symbol: "EC$"}, "MLF": ut.Currency{Currency: "MLF", DisplayName: "Malískur franki", Symbol: ""}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "nepölsk rúpía", Symbol: "NPR"}, "SDP": ut.Currency{Currency: "SDP", DisplayName: "Súdanskt pund (1957–1998)", Symbol: ""}, "AED": ut.Currency{Currency: "AED", DisplayName: "arabískt dírham", Symbol: "AED"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "erítresk nakfa", Symbol: "ERN"}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "balbói", Symbol: "PAB"}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "íranskt ríal", Symbol: "IRR"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "japanskt jen", Symbol: "JP¥"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "makaósk pataka", Symbol: "MOP"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "nígerísk næra", Symbol: "NGN"}, "XAU": ut.Currency{Currency: "XAU", DisplayName: "unse gull", Symbol: ""}, "YUM": ut.Currency{Currency: "YUM", DisplayName: "Júgóslavneskur denari", Symbol: ""}, "EEK": ut.Currency{Currency: "EEK", DisplayName: "Eistnesk króna", Symbol: ""}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "maldíveysk rúpía", Symbol: "MVR"}, "MZE": ut.Currency{Currency: "MZE", DisplayName: "Mósambískur skúti", Symbol: ""}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "súdanskt pund", Symbol: "SDG"}, "DEM": ut.Currency{Currency: "DEM", DisplayName: "Þýskt mark", Symbol: ""}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "alsírskur denari", Symbol: "DZD"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "líbískur denari", Symbol: "LYD"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "norsk króna", Symbol: "NOK"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "malavísk kvaka", Symbol: "MWK"}, "TPE": ut.Currency{Currency: "TPE", DisplayName: "Tímorskur skúti", Symbol: ""}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "Gíbraltarspund", Symbol: "GIP"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "venesúelskur bólívari", Symbol: "VEF"}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "hollenskt Antillugyllini", Symbol: "ANG"}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "Súrínamdalur", Symbol: "SRD"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "úkraínsk hrinja", Symbol: "UAH"}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "ástralskur dalur", Symbol: "AUD"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "haítískur gúrdi", Symbol: "HTG"}, "LVR": ut.Currency{Currency: "LVR", DisplayName: "Lettnesk rúbla", Symbol: ""}, "PTE": ut.Currency{Currency: "PTE", DisplayName: "Portúgalskur skúti", Symbol: ""}, "RUR": ut.Currency{Currency: "RUR", DisplayName: "Rússnesk rúbla (1991–1998)", Symbol: ""}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "óþekktur gjaldmiðill", Symbol: ""}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "georgískur lari", Symbol: "GEL"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "singapúrskur dalur", Symbol: "SGD"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "tadsjikskur sómóni", Symbol: "TJS"}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "pólinesískur franki", Symbol: "CFPF"}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "króatísk kúna", Symbol: "HRK"}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "írakskur denari", Symbol: "IQD"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "mósambískt metikal", Symbol: "MZN"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "mongólskur túríkur", Symbol: "MNT"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "mexíkóskur pesi", Symbol: "MXN"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "katarskt ríal", Symbol: "QAR"}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "salómonseyskur dalur", Symbol: "SBD"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "Seychellesrúpía", Symbol: "SCR"}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "Trínidad og Tóbagó-dalur", Symbol: "TTD"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "eþíópískt birr", Symbol: "ETB"}, "NIC": ut.Currency{Currency: "NIC", DisplayName: "Níkarögsk kordóva (1988–1991)", Symbol: ""}, "TRL": ut.Currency{Currency: "TRL", DisplayName: "Tyrknesk líra (1922–2005)", Symbol: ""}, "YER": ut.Currency{Currency: "YER", DisplayName: "jemenskt ríal", Symbol: "YER"}, "TMM": ut.Currency{Currency: "TMM", DisplayName: "Túrkmenskt manat (1993–2009)", Symbol: ""}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "argentínskur pesi", Symbol: "ARS"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "aserskt manat", Symbol: "AZN"}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "skiptanlegt Bosníu og Hersegóvínu-mark", Symbol: "BAM"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "nýr ísraelskur sikill", Symbol: "₪"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "níkaraögsk kordóva", Symbol: "NIO"}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "serbneskur denari", Symbol: "RSD"}, "TJR": ut.Currency{Currency: "TJR", DisplayName: "Tadsjiksk rúbla", Symbol: ""}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "hondúrsk lempíra", Symbol: "HNL"}, "INR": ut.Currency{Currency: "INR", DisplayName: "indversk rúpía", Symbol: "INR"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "caymaneyskur dalur", Symbol: "KYD"}, "FIM": ut.Currency{Currency: "FIM", DisplayName: "Finnskt mark", Symbol: ""}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "jórdanskur denari", Symbol: "JOD"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "norðurkóreskt vonn", Symbol: "KPW"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "kasakst tengi", Symbol: "KZT"}, "PLZ": ut.Currency{Currency: "PLZ", DisplayName: "Slot", Symbol: ""}, "BND": ut.Currency{Currency: "BND", DisplayName: "brúneiskur dalur", Symbol: "BND"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "gvatemalskt kvesal", Symbol: "GTQ"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "ómanskt ríal", Symbol: "OMR"}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "suðurafrískt rand", Symbol: "ZAR"}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "kúbverskur pesi", Symbol: "CUP"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "máritísk rúpía", Symbol: "MUR"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "pólskt slot", Symbol: "PLN"}, "VEB": ut.Currency{Currency: "VEB", DisplayName: "Bolívar í Venesúela (1871–2008)", Symbol: ""}, "XAG": ut.Currency{Currency: "XAG", DisplayName: "unse silfur", Symbol: ""}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "belískur dalur", Symbol: "BZD"}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "ungversk fórinta", Symbol: "HUF"}, "UAK": ut.Currency{Currency: "UAK", DisplayName: "Ukrainian Karbovanetz", Symbol: ""}, "ZWD": ut.Currency{Currency: "ZWD", DisplayName: "Simbabveskur dalur", Symbol: ""}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "botsvönsk púla", Symbol: "BWP"}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "egypskt pund", Symbol: "EGP"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "helenskt pund", Symbol: "SHP"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "túrkmenskt manat", Symbol: "TMT"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "vanúatúskt vatú", Symbol: "VUV"}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "sambísk kvaka", Symbol: "ZMW"}, "SUR": ut.Currency{Currency: "SUR", DisplayName: "Soviet Rouble", Symbol: ""}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "hvítrússnesk rúbla", Symbol: "BYR"}, "COP": ut.Currency{Currency: "COP", DisplayName: "kólumbískur pesi", Symbol: "COP"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "kambódískt ríal", Symbol: "KHR"}, "XFO": ut.Currency{Currency: "XFO", DisplayName: "Franskur gullfranki", Symbol: ""}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "Lettneskt lat", Symbol: "LVL"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "malasískt ringit", Symbol: "MYR"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "namibískur dalur", Symbol: "NAD"}, "SDD": ut.Currency{Currency: "SDD", DisplayName: "Súdanskur denari", Symbol: ""}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "Lesotho Loti", Symbol: ""}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "moldavískt lei", Symbol: "MDL"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "márítönsk úgía", Symbol: "MRO"}, "WST": ut.Currency{Currency: "WST", DisplayName: "Samóatala", Symbol: "WST"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "albanskt lek", Symbol: "ALL"}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "bangladessk taka", Symbol: "BDT"}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "kúbverskur skiptanlegur pesi", Symbol: "CUC"}, "XPD": ut.Currency{Currency: "XPD", DisplayName: "unse palladín", Symbol: ""}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "suðursúdanskt pund", Symbol: "SSP"}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "íslensk króna", Symbol: "ISK"}, "VND": ut.Currency{Currency: "VND", DisplayName: "víetnamskt dong", Symbol: "VND"}}
