package it

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"AFN": ut.Currency{Currency: "AFN", DisplayName: "afghani", Symbol: "AFN"}, "BOP": ut.Currency{Currency: "BOP", DisplayName: "peso boliviano", Symbol: ""}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "dirham marocchino", Symbol: "MAD"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "bolívar venezuelano", Symbol: "VEF"}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "sterlina egiziana", Symbol: "EGP"}, "AZM": ut.Currency{Currency: "AZM", DisplayName: "manat azero (1993–2006)", Symbol: ""}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "peso cileno", Symbol: "CLP"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "corona ceca", Symbol: "CZK"}, "ZAL": ut.Currency{Currency: "ZAL", DisplayName: "rand sudafricano (finanziario)", Symbol: ""}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "renminbi cinese", Symbol: "CN¥"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "rupia indonesiana", Symbol: "IDR"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "lira libanese", Symbol: "LBP"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "złoty polacco", Symbol: "PLN"}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "lira turca", Symbol: "TRY"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "boliviano", Symbol: "BOB"}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "dollaro delle Isole Salomone", Symbol: "SBD"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "lira siriana", Symbol: "SYP"}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "pula del Botswana", Symbol: "BWP"}, "TPE": ut.Currency{Currency: "TPE", DisplayName: "escudo di Timor", Symbol: ""}, "UYP": ut.Currency{Currency: "UYP", DisplayName: "peso uruguaiano (1975–1993)", Symbol: ""}, "XBC": ut.Currency{Currency: "XBC", DisplayName: "unità di acconto europea (XBC)", Symbol: ""}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "dollaro della Guyana", Symbol: "GYD"}, "INR": ut.Currency{Currency: "INR", DisplayName: "rupia indiana", Symbol: "₹"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "dollaro namibiano", Symbol: "NAD"}, "XBB": ut.Currency{Currency: "XBB", DisplayName: "unità monetaria europea", Symbol: ""}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "dollaro dei Caraibi orientali", Symbol: "EC$"}, "KES": ut.Currency{Currency: "KES", DisplayName: "scellino keniota", Symbol: "KES"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "litas lituano", Symbol: "LTL"}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "denar macedone", Symbol: "MKD"}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "dinaro serbo", Symbol: "RSD"}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "leone della Sierra Leone", Symbol: "SLL"}, "CSK": ut.Currency{Currency: "CSK", DisplayName: "corona forte cecoslovacca", Symbol: ""}, "NLG": ut.Currency{Currency: "NLG", DisplayName: "fiorino olandese", Symbol: ""}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "dollaro neozelandese", Symbol: "NZ$"}, "TND": ut.Currency{Currency: "TND", DisplayName: "dinaro tunisino", Symbol: "TND"}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "franco CFP", Symbol: "CFPF"}, "VND": ut.Currency{Currency: "VND", DisplayName: "dong vietnamita", Symbol: "₫"}, "ATS": ut.Currency{Currency: "ATS", DisplayName: "scellino austriaco", Symbol: ""}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "franco del Burundi", Symbol: "BIF"}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "kuna croata", Symbol: "HRK"}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "dinaro iracheno", Symbol: "IQD"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "rupia mauriziana", Symbol: "MUR"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "naira nigeriana", Symbol: "NGN"}, "AOR": ut.Currency{Currency: "AOR", DisplayName: "kwanza reajustado angolano (1995–1999)", Symbol: ""}, "BRB": ut.Currency{Currency: "BRB", DisplayName: "cruzeiro novo brasiliano (1967–1986)", Symbol: ""}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "peso cubano", Symbol: "CUP"}, "FRF": ut.Currency{Currency: "FRF", DisplayName: "franco francese", Symbol: ""}, "ILP": ut.Currency{Currency: "ILP", DisplayName: "sterlina israeliana", Symbol: ""}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "franco congolese", Symbol: "CDF"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "birr etiope", Symbol: "ETB"}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "rial iraniano", Symbol: "IRR"}, "MAF": ut.Currency{Currency: "MAF", DisplayName: "franco marocchino", Symbol: ""}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "rial qatariano", Symbol: "QAR"}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "taka bangladese", Symbol: "BDT"}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "lev bulgaro", Symbol: "BGN"}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "balboa panamense", Symbol: "PAB"}, "YDD": ut.Currency{Currency: "YDD", DisplayName: "dinaro dello Yemen", Symbol: ""}, "GRD": ut.Currency{Currency: "GRD", DisplayName: "dracma greca", Symbol: ""}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "dollaro di Hong Kong", Symbol: "HKD"}, "LTT": ut.Currency{Currency: "LTT", DisplayName: "talonas lituani", Symbol: ""}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "dinaro del Bahrein", Symbol: "BHD"}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "escudo capoverdiano", Symbol: "CVE"}, "SKK": ut.Currency{Currency: "SKK", DisplayName: "corona slovacca", Symbol: ""}, "XFO": ut.Currency{Currency: "XFO", DisplayName: "franco oro francese", Symbol: ""}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "kwacha dello Zambia (1968–2012)", Symbol: ""}, "YUN": ut.Currency{Currency: "YUN", DisplayName: "dinaro convertibile yugoslavo", Symbol: ""}, "FIM": ut.Currency{Currency: "FIM", DisplayName: "markka finlandese", Symbol: ""}, "MGF": ut.Currency{Currency: "MGF", DisplayName: "franco malgascio", Symbol: ""}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "rial omanita", Symbol: "OMR"}, "SIT": ut.Currency{Currency: "SIT", DisplayName: "tallero sloveno", Symbol: ""}, "USS": ut.Currency{Currency: "USS", DisplayName: "dollaro statunitense (same day)", Symbol: ""}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "dinaro libico", Symbol: "LYD"}, "YUD": ut.Currency{Currency: "YUD", DisplayName: "dinaro forte yugoslavo", Symbol: ""}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "franco CFA BEAC", Symbol: "FCFA"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "franco di Gibuti", Symbol: "DJF"}, "ECV": ut.Currency{Currency: "ECV", DisplayName: "unidad de valor constante (UVC) dell’Ecuador", Symbol: ""}, "RUR": ut.Currency{Currency: "RUR", DisplayName: "rublo della CSI", Symbol: ""}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "paʻanga tongano", Symbol: "TOP"}, "CSD": ut.Currency{Currency: "CSD", DisplayName: "antico dinaro serbo", Symbol: ""}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "lari georgiano", Symbol: "GEL"}, "MZE": ut.Currency{Currency: "MZE", DisplayName: "escudo del Mozambico", Symbol: ""}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "sterlina sud-sudanese", Symbol: "SSP"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "manat turkmeno", Symbol: "TMT"}, "PES": ut.Currency{Currency: "PES", DisplayName: "sol peruviano", Symbol: ""}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "dollaro di Singapore", Symbol: "SGD"}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "rublo bielorusso", Symbol: "BYR"}, "TRL": ut.Currency{Currency: "TRL", DisplayName: "lira turca (1922–2005)", Symbol: ""}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "peso argentino", Symbol: "ARS"}, "BEC": ut.Currency{Currency: "BEC", DisplayName: "franco belga (convertibile)", Symbol: ""}, "LUC": ut.Currency{Currency: "LUC", DisplayName: "franco convertibile del Lussemburgo", Symbol: ""}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "nuovo sol peruviano", Symbol: "PEN"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "cedi ghanese", Symbol: "GHS"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "dollaro giamaicano", Symbol: "JMD"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "pataca di Macao", Symbol: "MOP"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "ringgit malese", Symbol: "MYR"}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "fiorino delle Antille olandesi", Symbol: "ANG"}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "corona islandese", Symbol: "ISK"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "riyal saudita", Symbol: "SAR"}, "GWE": ut.Currency{Currency: "GWE", DisplayName: "escudo della Guinea portoghese", Symbol: ""}, "LVR": ut.Currency{Currency: "LVR", DisplayName: "rublo lettone", Symbol: ""}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "scellino somalo", Symbol: "SOS"}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "dollaro del Suriname", Symbol: "SRD"}, "WST": ut.Currency{Currency: "WST", DisplayName: "tala samoano", Symbol: "WST"}, "BEL": ut.Currency{Currency: "BEL", DisplayName: "franco belga (finanziario)", Symbol: ""}, "EEK": ut.Currency{Currency: "EEK", DisplayName: "corona dell’Estonia", Symbol: ""}, "IEP": ut.Currency{Currency: "IEP", DisplayName: "sterlina irlandese", Symbol: ""}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "dollaro australiano", Symbol: "A$"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "dollaro delle Bahamas", Symbol: "BSD"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "ariary malgascio", Symbol: "MGA"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "lilangeni dello Swaziland", Symbol: "SZL"}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "dollaro di Barbados", Symbol: "BBD"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "kwacha malawiano", Symbol: "MWK"}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "rublo russo", Symbol: "RUB"}, "BAD": ut.Currency{Currency: "BAD", DisplayName: "dinar Bosnia-Herzegovina", Symbol: ""}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "dalasi gambiano", Symbol: "GMD"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "sterlina sudanese", Symbol: "SDG"}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "scellino della Tanzania", Symbol: "TZS"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "rufiyaa delle Maldive", Symbol: "MVR"}, "ARP": ut.Currency{Currency: "ARP", DisplayName: "peso argentino (vecchio Cod.)", Symbol: ""}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "real brasiliano", Symbol: "BRL"}, "BRR": ut.Currency{Currency: "BRR", DisplayName: "cruzeiro brasiliano", Symbol: ""}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "loti del Lesotho", Symbol: ""}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "ouguiya della Mauritania", Symbol: "MRO"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "sterlina britannica", Symbol: "£"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "som kirghiso", Symbol: "KGS"}, "SVC": ut.Currency{Currency: "SVC", DisplayName: "colón salvadoregno", Symbol: ""}, "UYI": ut.Currency{Currency: "UYI", DisplayName: "peso uruguaiano in unità indicizzate", Symbol: ""}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "fiorino di Aruba", Symbol: "AWG"}, "CLF": ut.Currency{Currency: "CLF", DisplayName: "unidades de fomento chilene", Symbol: ""}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "dinaro giordano", Symbol: "JOD"}, "LUL": ut.Currency{Currency: "LUL", DisplayName: "franco finanziario del Lussemburgo", Symbol: ""}, "SDD": ut.Currency{Currency: "SDD", DisplayName: "dinaro sudanese", Symbol: ""}, "TJR": ut.Currency{Currency: "TJR", DisplayName: "rublo del Tajikistan", Symbol: ""}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "dollaro delle Isole Cayman", Symbol: "KYD"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "metical mozambicano", Symbol: "MZN"}, "NIC": ut.Currency{Currency: "NIC", DisplayName: "cordoba nicaraguense", Symbol: ""}, "PLZ": ut.Currency{Currency: "PLZ", DisplayName: "złoty Polacco (1950–1995)", Symbol: ""}, "RHD": ut.Currency{Currency: "RHD", DisplayName: "dollaro della Rhodesia", Symbol: ""}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "dram armeno", Symbol: "AMD"}, "BRC": ut.Currency{Currency: "BRC", DisplayName: "cruzado brasiliano", Symbol: ""}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "sterlina di Sant’Elena", Symbol: "SHP"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "grivnia ucraina", Symbol: "UAH"}, "STD": ut.Currency{Currency: "STD", DisplayName: "dobra di Sao Tomé e Principe", Symbol: "STD"}, "ADP": ut.Currency{Currency: "ADP", DisplayName: "peseta andorrana", Symbol: ""}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "dollaro del Belize", Symbol: "BZD"}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "dollaro delle Figi", Symbol: "FJD"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "rupia nepalese", Symbol: "NPR"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "rupia pakistana", Symbol: "PKR"}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "marco convertibile della Bosnia-Herzegovina", Symbol: "BAM"}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "dollaro canadese", Symbol: "CA$"}, "YER": ut.Currency{Currency: "YER", DisplayName: "riyal yemenita", Symbol: "YER"}, "ESP": ut.Currency{Currency: "ESP", DisplayName: "peseta spagnola", Symbol: ""}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "dinaro kuwaitiano", Symbol: "KWD"}, "TMM": ut.Currency{Currency: "TMM", DisplayName: "manat turkmeno (1993–2009)", Symbol: ""}, "XFU": ut.Currency{Currency: "XFU", DisplayName: "franco UIC francese", Symbol: ""}, "XRE": ut.Currency{Currency: "XRE", DisplayName: "fondi RINET", Symbol: ""}, "BGL": ut.Currency{Currency: "BGL", DisplayName: "lev bulgaro (1962–1999)", Symbol: ""}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "peso dominicano", Symbol: "DOP"}, "GNS": ut.Currency{Currency: "GNS", DisplayName: "syli della Guinea", Symbol: ""}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "rupia di Sri Lanka", Symbol: "LKR"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "rupia delle Seychelles", Symbol: "SCR"}, "AOK": ut.Currency{Currency: "AOK", DisplayName: "kwanza angolano (1977–1990)", Symbol: ""}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "dollaro delle Bermuda", Symbol: "BMD"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "tugrik mongolo", Symbol: "MNT"}, "AFA": ut.Currency{Currency: "AFA", DisplayName: "afgani (1927–2002)", Symbol: ""}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "dinaro algerino", Symbol: "DZD"}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "fiorino ungherese", Symbol: "HUF"}, "XAG": ut.Currency{Currency: "XAG", DisplayName: "argento", Symbol: ""}, "UGS": ut.Currency{Currency: "UGS", DisplayName: "scellino ugandese (1966–1987)", Symbol: ""}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "lek albanese", Symbol: "ALL"}, "BYB": ut.Currency{Currency: "BYB", DisplayName: "nuovo rublo bielorusso (1994–1999)", Symbol: ""}, "GEK": ut.Currency{Currency: "GEK", DisplayName: "kupon larit georgiano", Symbol: ""}, "MTL": ut.Currency{Currency: "MTL", DisplayName: "lira maltese", Symbol: ""}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "corona svedese", Symbol: "SEK"}, "HRD": ut.Currency{Currency: "HRD", DisplayName: "dinaro croato", Symbol: ""}, "RON": ut.Currency{Currency: "RON", DisplayName: "leu rumeno", Symbol: "RON"}, "SUR": ut.Currency{Currency: "SUR", DisplayName: "rublo sovietico", Symbol: ""}, "USN": ut.Currency{Currency: "USN", DisplayName: "dollaro statunitense (next day)", Symbol: ""}, "VEB": ut.Currency{Currency: "VEB", DisplayName: "bolivar venezuelano (1871–2008)", Symbol: ""}, "BOV": ut.Currency{Currency: "BOV", DisplayName: "mvdol boliviano", Symbol: ""}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "colón costaricano", Symbol: "CRC"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "lempira honduregna", Symbol: "HNL"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "won nordcoreano", Symbol: "KPW"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "córdoba nicaraguense", Symbol: "NIO"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "manat azero", Symbol: "AZN"}, "GWP": ut.Currency{Currency: "GWP", DisplayName: "peso della Guinea-Bissau", Symbol: ""}, "DEM": ut.Currency{Currency: "DEM", DisplayName: "marco tedesco", Symbol: ""}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "corona danese", Symbol: "DKK"}, "MTP": ut.Currency{Currency: "MTP", DisplayName: "sterlina maltese", Symbol: ""}, "XTS": ut.Currency{Currency: "XTS", DisplayName: "codice di verifica della valuta", Symbol: ""}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "kwacha dello Zambia", Symbol: "ZMW"}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "kwanza angolano", Symbol: "AOA"}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "sterlina di Gibilterra", Symbol: "GIP"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "nuovo siclo israeliano", Symbol: "₪"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "valuta sconosciuta", Symbol: ""}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "rand sudafricano", Symbol: "ZAR"}, "ZRN": ut.Currency{Currency: "ZRN", DisplayName: "nuovo zaire dello Zaire", Symbol: ""}, "BRN": ut.Currency{Currency: "BRN", DisplayName: "cruzado novo brasiliano", Symbol: ""}, "ECS": ut.Currency{Currency: "ECS", DisplayName: "sucre dell’Ecuador", Symbol: ""}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "gourde haitiano", Symbol: "HTG"}, "SRG": ut.Currency{Currency: "SRG", DisplayName: "fiorino del Suriname", Symbol: ""}, "XBA": ut.Currency{Currency: "XBA", DisplayName: "unità composita europea", Symbol: ""}, "ARA": ut.Currency{Currency: "ARA", DisplayName: "austral argentino", Symbol: ""}, "MXV": ut.Currency{Currency: "MXV", DisplayName: "unidad de inversion (UDI) messicana", Symbol: ""}, "ROL": ut.Currency{Currency: "ROL", DisplayName: "leu della Romania", Symbol: ""}, "BND": ut.Currency{Currency: "BND", DisplayName: "dollaro del Brunei", Symbol: "BND"}, "CYP": ut.Currency{Currency: "CYP", DisplayName: "sterlina cipriota", Symbol: ""}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "dollaro liberiano", Symbol: "LRD"}, "UAK": ut.Currency{Currency: "UAK", DisplayName: "karbovanetz ucraino", Symbol: ""}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "scellino ugandese", Symbol: "UGX"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "franco CFA BCEAO", Symbol: "CFA"}, "AON": ut.Currency{Currency: "AON", DisplayName: "nuovo kwanza angolano (1990–2000)", Symbol: ""}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "euro", Symbol: "€"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "yen giapponese", Symbol: "JPY"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "corona norvegese", Symbol: "NOK"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "somoni tagiko", Symbol: "TJS"}, "BUK": ut.Currency{Currency: "BUK", DisplayName: "kyat birmano", Symbol: ""}, "ESA": ut.Currency{Currency: "ESA", DisplayName: "peseta spagnola account", Symbol: ""}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "won sudcoreano", Symbol: "KRW"}, "PTE": ut.Currency{Currency: "PTE", DisplayName: "escudo portoghese", Symbol: ""}, "ZRZ": ut.Currency{Currency: "ZRZ", DisplayName: "zaire dello Zaire", Symbol: ""}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "franco svizzero", Symbol: "CHF"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "tenge kazako", Symbol: "KZT"}, "MLF": ut.Currency{Currency: "MLF", DisplayName: "franco di Mali", Symbol: ""}, "PEI": ut.Currency{Currency: "PEI", DisplayName: "inti peruviano", Symbol: ""}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "franco comoriano", Symbol: "KMF"}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "kina papuana", Symbol: "PGK"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "sum uzbeco", Symbol: "UZS"}, "YUM": ut.Currency{Currency: "YUM", DisplayName: "dinaro noviy yugoslavo", Symbol: ""}, "ZWL": ut.Currency{Currency: "ZWL", DisplayName: "dollaro zimbabwiano (2009)", Symbol: ""}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "peso messicano", Symbol: "MXN"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "peso filippino", Symbol: "PHP"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "nuovo dollaro taiwanese", Symbol: "TWD"}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "ngultrum bhutanese", Symbol: "BTN"}, "ESB": ut.Currency{Currency: "ESB", DisplayName: "peseta spagnola account convertibile", Symbol: ""}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "sterlina delle Falkland", Symbol: "FKP"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "kip laotiano", Symbol: "LAK"}, "MXP": ut.Currency{Currency: "MXP", DisplayName: "peso messicano d’argento (1861–1992)", Symbol: ""}, "XAU": ut.Currency{Currency: "XAU", DisplayName: "oro", Symbol: ""}, "COP": ut.Currency{Currency: "COP", DisplayName: "peso colombiano", Symbol: "COP"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "nakfa eritreo", Symbol: "ERN"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "riel cambogiano", Symbol: "KHR"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "guaraní paraguayano", Symbol: "PYG"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "peso uruguayano", Symbol: "UYU"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "quetzal guatemalteco", Symbol: "GTQ"}, "ITL": ut.Currency{Currency: "ITL", DisplayName: "lira italiana", Symbol: ""}, "DDM": ut.Currency{Currency: "DDM", DisplayName: "ostmark della Germania Orientale", Symbol: ""}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "franco della Guinea", Symbol: "GNF"}, "THB": ut.Currency{Currency: "THB", DisplayName: "baht thailandese", Symbol: "฿"}, "XBD": ut.Currency{Currency: "XBD", DisplayName: "unità di acconto europea (XBD)", Symbol: ""}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "leu moldavo", Symbol: "MDL"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "kyat di Myanmar", Symbol: "MMK"}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "dollaro di Trinidad e Tobago", Symbol: "TTD"}, "BRE": ut.Currency{Currency: "BRE", DisplayName: "cruzeiro brasiliano (1990–1993)", Symbol: ""}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "peso cubano convertibile", Symbol: "CUC"}, "GQE": ut.Currency{Currency: "GQE", DisplayName: "ekwele della Guinea Equatoriale", Symbol: ""}, "LUF": ut.Currency{Currency: "LUF", DisplayName: "franco del Lussemburgo", Symbol: ""}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "lats lettone", Symbol: "LVL"}, "XDR": ut.Currency{Currency: "XDR", DisplayName: "diritti speciali di incasso", Symbol: ""}, "XPD": ut.Currency{Currency: "XPD", DisplayName: "palladio", Symbol: ""}, "XPT": ut.Currency{Currency: "XPT", DisplayName: "platino", Symbol: ""}, "USD": ut.Currency{Currency: "USD", DisplayName: "dollaro statunitense", Symbol: "US$"}, "ZWD": ut.Currency{Currency: "ZWD", DisplayName: "dollaro dello Zimbabwe", Symbol: ""}, "AED": ut.Currency{Currency: "AED", DisplayName: "dirham degli Emirati Arabi Uniti", Symbol: "AED"}, "BEF": ut.Currency{Currency: "BEF", DisplayName: "franco belga", Symbol: ""}, "GHC": ut.Currency{Currency: "GHC", DisplayName: "cedi del Ghana", Symbol: ""}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "franco ruandese", Symbol: "RWF"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "vatu di Vanuatu", Symbol: "VUV"}}
