package ja

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"TRL": ut.Currency{Currency: "TRL", DisplayName: "トルコ リラ (1922–2005)", Symbol: "TRL"}, "XSU": ut.Currency{Currency: "XSU", DisplayName: "スクレ", Symbol: "XSU"}, "BRR": ut.Currency{Currency: "BRR", DisplayName: "ブラジル クルゼイロ (1993–1994)", Symbol: "BRR"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "スリランカ ルピー", Symbol: "LKR"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "カタール リアル", Symbol: "QAR"}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "シエラレオネ レオン", Symbol: "SLL"}, "TMM": ut.Currency{Currency: "TMM", DisplayName: "トルクメニスタン マナト (1993–2009)", Symbol: "TMM"}, "BEC": ut.Currency{Currency: "BEC", DisplayName: "ベルギー フラン (BEC)", Symbol: "BEC"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "オマーン リアル", Symbol: "OMR"}, "BRB": ut.Currency{Currency: "BRB", DisplayName: "ブラジル 新クルゼイロ (1967–1986)", Symbol: "BRB"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "シンガポール ドル", Symbol: "SGD"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "インドネシア ルピア", Symbol: "IDR"}, "MAF": ut.Currency{Currency: "MAF", DisplayName: "モロッコ フラン", Symbol: "MAF"}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "ペルー 新ソル", Symbol: "PEN"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "セーシェル ルピー", Symbol: "SCR"}, "YUN": ut.Currency{Currency: "YUN", DisplayName: "ユーゴスラビア 兌換ディナール (1990–1992)", Symbol: "YUN"}, "ZRN": ut.Currency{Currency: "ZRN", DisplayName: "ザイール 新ザイール (1993–1998)", Symbol: "ZRN"}, "COP": ut.Currency{Currency: "COP", DisplayName: "コロンビア ペソ", Symbol: "COP"}, "ESB": ut.Currency{Currency: "ESB", DisplayName: "スペイン 兌換ペセタ", Symbol: "ESB"}, "CLE": ut.Currency{Currency: "CLE", DisplayName: "チリ エスクード", Symbol: "CLE"}, "SDD": ut.Currency{Currency: "SDD", DisplayName: "スーダン ディナール (1992–2007)", Symbol: "SDD"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "ウズベキスタン スム", Symbol: "UZS"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "アゼルバイジャン マナト", Symbol: "AZN"}, "BYB": ut.Currency{Currency: "BYB", DisplayName: "ベラルーシ 新ルーブル (1994–1999)", Symbol: "BYB"}, "ECV": ut.Currency{Currency: "ECV", DisplayName: "エクアドル (UVC)", Symbol: "ECV"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "グアテマラ ケツァル", Symbol: "GTQ"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "クウェート ディナール", Symbol: "KWD"}, "BAN": ut.Currency{Currency: "BAN", DisplayName: "ボスニア・ヘルツェゴビナ 新ディナール（1994–1997）", Symbol: "BAN"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "エリトリア ナクファ", Symbol: "ERN"}, "ESP": ut.Currency{Currency: "ESP", DisplayName: "スペイン ペセタ", Symbol: "ESP"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "ガーナ セディ", Symbol: "GHS"}, "USN": ut.Currency{Currency: "USN", DisplayName: "米ドル (翌日)", Symbol: "USN"}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "オランダ領アンティル ギルダー", Symbol: "ANG"}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "ブラジル レアル", Symbol: "R$"}, "FRF": ut.Currency{Currency: "FRF", DisplayName: "フランス フラン", Symbol: "FRF"}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "イラン リアル", Symbol: "IRR"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "ミャンマー チャット", Symbol: "MMK"}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "パプアニューギニア キナ", Symbol: "PGK"}, "VND": ut.Currency{Currency: "VND", DisplayName: "ベトナム ドン", Symbol: "₫"}, "AFA": ut.Currency{Currency: "AFA", DisplayName: "アフガニスタン アフガニー (1927–2002)", Symbol: "AFA"}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "ブルンジ フラン", Symbol: "BIF"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "カンボジア リエル", Symbol: "KHR"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "カザフスタン テンゲ", Symbol: "KZT"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "リトアニア リタス", Symbol: "LTL"}, "LTT": ut.Currency{Currency: "LTT", DisplayName: "リトアニア タロナ", Symbol: "LTT"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "マレーシア リンギット", Symbol: "MYR"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "フィリピン ペソ", Symbol: "PHP"}, "CYP": ut.Currency{Currency: "CYP", DisplayName: "キプロス ポンド", Symbol: "CYP"}, "FIM": ut.Currency{Currency: "FIM", DisplayName: "フィンランド マルカ", Symbol: "FIM"}, "YUR": ut.Currency{Currency: "YUR", DisplayName: "ユーゴスラビア 改革ディナール（1992–1993）", Symbol: "YUR"}, "RUR": ut.Currency{Currency: "RUR", DisplayName: "ロシア ルーブル (1991–1998)", Symbol: "RUR"}, "USD": ut.Currency{Currency: "USD", DisplayName: "米ドル", Symbol: "$"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "西アフリカ CFA フラン", Symbol: "CFA"}, "BOV": ut.Currency{Currency: "BOV", DisplayName: "ボリビア (Mvdol)", Symbol: "BOV"}, "GQE": ut.Currency{Currency: "GQE", DisplayName: "赤道ギニア エクウェレ", Symbol: "GQE"}, "XBA": ut.Currency{Currency: "XBA", DisplayName: "ヨーロッパ混合単位 (EURCO)", Symbol: "XBA"}, "MTP": ut.Currency{Currency: "MTP", DisplayName: "マルタ ポンド", Symbol: "MTP"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "セントヘレナ島 ポンド", Symbol: "SHP"}, "ISJ": ut.Currency{Currency: "ISJ", DisplayName: "アイスランド クローナ (1918–1981)", Symbol: "ISJ"}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "トリニダードトバゴ ドル", Symbol: "TTD"}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "コスタリカ コロン", Symbol: "CRC"}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "キューバ ペソ", Symbol: "CUP"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "ニカラグア コルドバ オロ", Symbol: "NIO"}, "VEB": ut.Currency{Currency: "VEB", DisplayName: "ベネズエラ ボリバル (1871–2008)", Symbol: "VEB"}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "ドミニカ ペソ", Symbol: "DOP"}, "GRD": ut.Currency{Currency: "GRD", DisplayName: "ギリシャ ドラクマ", Symbol: "GRD"}, "BAD": ut.Currency{Currency: "BAD", DisplayName: "ボスニア・ヘルツェゴビナ ディナール (1992–1994)", Symbol: "BAD"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "バハマ ドル", Symbol: "BSD"}, "GWP": ut.Currency{Currency: "GWP", DisplayName: "ギニアビサウ ペソ", Symbol: "GWP"}, "SIT": ut.Currency{Currency: "SIT", DisplayName: "スロベニア トラール", Symbol: "SIT"}, "XAU": ut.Currency{Currency: "XAU", DisplayName: "金", Symbol: "XAU"}, "AOR": ut.Currency{Currency: "AOR", DisplayName: "アンゴラ 旧クワンザ (1995–1999)", Symbol: "AOR"}, "ARM": ut.Currency{Currency: "ARM", DisplayName: "アルゼンチン・ペソ（1881–1970）", Symbol: "ARM"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "シリア ポンド", Symbol: "SYP"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "日本円", Symbol: "￥"}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "レソト ロティ", Symbol: "LSL"}, "ZWD": ut.Currency{Currency: "ZWD", DisplayName: "ジンバブエ ドル (1980–2008)", Symbol: "ZWD"}, "BRE": ut.Currency{Currency: "BRE", DisplayName: "ブラジル クルゼイロ (1990–1993)", Symbol: "BRE"}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "アルジェリア ディナール", Symbol: "DZD"}, "NLG": ut.Currency{Currency: "NLG", DisplayName: "オランダ ギルダー", Symbol: "NLG"}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "新トルコリラ", Symbol: "TRY"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "ベネズエラ ボリバル", Symbol: "VEF"}, "ARP": ut.Currency{Currency: "ARP", DisplayName: "アルゼンチン ペソ (1983–1985)", Symbol: "ARP"}, "BND": ut.Currency{Currency: "BND", DisplayName: "ブルネイ ドル", Symbol: "BND"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "パキスタン ルピー", Symbol: "PKR"}, "DDM": ut.Currency{Currency: "DDM", DisplayName: "東ドイツ マルク", Symbol: "DDM"}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "フォークランド（マルビナス）諸島 ポンド", Symbol: "FKP"}, "BRZ": ut.Currency{Currency: "BRZ", DisplayName: "ブラジル クルゼイロ（1942–1967）", Symbol: "BRZ"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "ウガンダ シリング", Symbol: "UGX"}, "HRD": ut.Currency{Currency: "HRD", DisplayName: "クロアチア ディナール", Symbol: "HRD"}, "LUF": ut.Currency{Currency: "LUF", DisplayName: "ルクセンブルグ フラン", Symbol: "LUF"}, "TPE": ut.Currency{Currency: "TPE", DisplayName: "ティモール エスクード", Symbol: "TPE"}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "CFP フラン", Symbol: "CFPF"}, "ZWR": ut.Currency{Currency: "ZWR", DisplayName: "シンバブエ ドル（2008）", Symbol: "ZWR"}, "BEF": ut.Currency{Currency: "BEF", DisplayName: "ベルギー フラン", Symbol: "BEF"}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "ユーロ", Symbol: "€"}, "MLF": ut.Currency{Currency: "MLF", DisplayName: "マリ フラン", Symbol: "MLF"}, "PEI": ut.Currency{Currency: "PEI", DisplayName: "ペルー インティ", Symbol: "PEI"}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "ソマリア シリング", Symbol: "SOS"}, "SUR": ut.Currency{Currency: "SUR", DisplayName: "ソ連 ルーブル", Symbol: "SUR"}, "BRC": ut.Currency{Currency: "BRC", DisplayName: "ブラジル クルザード (1986–1989)", Symbol: "BRC"}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "フィジー諸島 ドル", Symbol: "FJD"}, "MZE": ut.Currency{Currency: "MZE", DisplayName: "モザンピーク エスクード", Symbol: "MZE"}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "ソロモン諸島 ドル", Symbol: "SBD"}, "THB": ut.Currency{Currency: "THB", DisplayName: "タイ バーツ", Symbol: "฿"}, "XPT": ut.Currency{Currency: "XPT", DisplayName: "プラチナ", Symbol: "XPT"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "ボリビア ボリビアーノ", Symbol: "BOB"}, "CNX": ut.Currency{Currency: "CNX", DisplayName: "中国人民銀行ドル", Symbol: "CNX"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "ラオス キープ", Symbol: "LAK"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "メキシコ ペソ", Symbol: "MX$"}, "RON": ut.Currency{Currency: "RON", DisplayName: "ルーマニア レイ", Symbol: "RON"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "バヌアツ バツ", Symbol: "VUV"}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "ザンビア クワチャ", Symbol: "ZMW"}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "アルゼンチン ペソ", Symbol: "ARS"}, "KRO": ut.Currency{Currency: "KRO", DisplayName: "韓国 ウォン（1945–1953）", Symbol: "KRO"}, "ILP": ut.Currency{Currency: "ILP", DisplayName: "イスラエル ポンド", Symbol: "ILP"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "北朝鮮 ウォン", Symbol: "KPW"}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "モロッコ ディルハム", Symbol: "MAD"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "ネパール ルピー", Symbol: "NPR"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "トンガ パ・アンガ", Symbol: "TOP"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "不明または無効な通貨", Symbol: "XXX"}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "バングラデシュ タカ", Symbol: "BDT"}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "ジブラルタル ポンド", Symbol: "GIP"}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "スリナム ドル", Symbol: "SRD"}, "XFU": ut.Currency{Currency: "XFU", DisplayName: "フランス フラン (UIC)", Symbol: "XFU"}, "DEM": ut.Currency{Currency: "DEM", DisplayName: "ドイツ マルク", Symbol: "DEM"}, "MVP": ut.Currency{Currency: "MVP", DisplayName: "モルディブ諸島 ルピー", Symbol: "MVP"}, "MXV": ut.Currency{Currency: "MXV", DisplayName: "メキシコ (UDI)", Symbol: "MXV"}, "INR": ut.Currency{Currency: "INR", DisplayName: "インド ルピー", Symbol: "₹"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "韓国 ウォン", Symbol: "₩"}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "バルバドス ドル", Symbol: "BBD"}, "KES": ut.Currency{Currency: "KES", DisplayName: "ケニア シリング", Symbol: "KES"}, "XBC": ut.Currency{Currency: "XBC", DisplayName: "ヨーロッパ勘定単位 (EUA–9)", Symbol: "XBC"}, "XFO": ut.Currency{Currency: "XFO", DisplayName: "フランス金フラン", Symbol: "XFO"}, "ADP": ut.Currency{Currency: "ADP", DisplayName: "アンドラ ペセタ", Symbol: "ADP"}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "ボスニア マルク (BAM)", Symbol: "BAM"}, "PTE": ut.Currency{Currency: "PTE", DisplayName: "ポルトガル エスクード", Symbol: "PTE"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "チリ ペソ", Symbol: "CLP"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "ジャマイカ ドル", Symbol: "JMD"}, "EEK": ut.Currency{Currency: "EEK", DisplayName: "エストニア クルーン", Symbol: "EEK"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "モルドバ レイ", Symbol: "MDL"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "モンゴル トグログ", Symbol: "MNT"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "マカオ パタカ", Symbol: "MOP"}, "MTL": ut.Currency{Currency: "MTL", DisplayName: "マルタ リラ", Symbol: "MTL"}, "RHD": ut.Currency{Currency: "RHD", DisplayName: "ローデシア ドル", Symbol: "RHD"}, "BEL": ut.Currency{Currency: "BEL", DisplayName: "ベルギー フラン (BEL)", Symbol: "BEL"}, "BOL": ut.Currency{Currency: "BOL", DisplayName: "ボリビア ボリビアーノ (1863–1963)", Symbol: "BOL"}, "UYI": ut.Currency{Currency: "UYI", DisplayName: "ウルグアイ ペソエン", Symbol: "UYI"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "スウェーデン クローナ", Symbol: "SEK"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "トルクメニスタン マナト", Symbol: "TMT"}, "COU": ut.Currency{Currency: "COU", DisplayName: "コロンビア レアル （UVR)", Symbol: "COU"}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "デンマーク クローネ", Symbol: "DKK"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "ガイアナ ドル", Symbol: "GYD"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "東カリブ ドル", Symbol: "EC$"}, "XTS": ut.Currency{Currency: "XTS", DisplayName: "テスト用通貨コード", Symbol: "XTS"}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "ベラルーシ ルーブル", Symbol: "BYR"}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "中国人民元", Symbol: "元"}, "AED": ut.Currency{Currency: "AED", DisplayName: "アラブ首長国連邦ディルハム", Symbol: "AED"}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "ジョージア ラリ", Symbol: "GEL"}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "カーボベルデ エスクード", Symbol: "CVE"}, "BGL": ut.Currency{Currency: "BGL", DisplayName: "ブルガリア レフ", Symbol: "BGL"}, "BGM": ut.Currency{Currency: "BGM", DisplayName: "ブルガリア社会主義 レフ", Symbol: "BGM"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "マダガスカル アリアリ", Symbol: "MGA"}, "MKN": ut.Currency{Currency: "MKN", DisplayName: "マケドニア ディナール（1992–1993）", Symbol: "MKN"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "モザンビーク メティカル", Symbol: "MZN"}, "CLF": ut.Currency{Currency: "CLF", DisplayName: "チリ ウニダ・デ・フォメント (UF)", Symbol: "CLF"}, "MCF": ut.Currency{Currency: "MCF", DisplayName: "モネガスク フラン", Symbol: "MCF"}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "キューバ 兌換ペソ", Symbol: "CUC"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "ウクライナ グリブナ", Symbol: "UAH"}, "BOP": ut.Currency{Currency: "BOP", DisplayName: "ボリビア ペソ", Symbol: "BOP"}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "カナダ ドル", Symbol: "CA$"}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "マケドニア デナル", Symbol: "MKD"}, "PLZ": ut.Currency{Currency: "PLZ", DisplayName: "ポーランド ズウォティ (1950–1995)", Symbol: "PLZ"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "マラウィ クワチャ", Symbol: "MWK"}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "パナマ バルボア", Symbol: "PAB"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "南スーダン・ポンド", Symbol: "SSP"}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "ベリーズ ドル", Symbol: "BZD"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "リベリア ドル", Symbol: "LRD"}, "CHE": ut.Currency{Currency: "CHE", DisplayName: "ユーロ (WIR)", Symbol: "CHE"}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "ギニア フラン", Symbol: "GNF"}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "イラク ディナール", Symbol: "IQD"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "リビア ディナール", Symbol: "LYD"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "ポーランド ズウォティ", Symbol: "PLN"}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "バーレーン ディナール", Symbol: "BHD"}, "BRN": ut.Currency{Currency: "BRN", DisplayName: "ブラジル 新クルザード (1989–1990)", Symbol: "BRN"}, "MXP": ut.Currency{Currency: "MXP", DisplayName: "メキシコ ペソ (1861–1992)", Symbol: "MXP"}, "UGS": ut.Currency{Currency: "UGS", DisplayName: "ウガンダ シリング (1966–1987)", Symbol: "UGS"}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "アルバ ギルダー", Symbol: "AWG"}, "LVR": ut.Currency{Currency: "LVR", DisplayName: "ラトビア ルーブル", Symbol: "LVR"}, "AZM": ut.Currency{Currency: "AZM", DisplayName: "アゼルバイジャン マナト (1993–2006)", Symbol: "AZM"}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "ボツワナ プラ", Symbol: "BWP"}, "VNN": ut.Currency{Currency: "VNN", DisplayName: "ベトナム ドン（1978–1985）", Symbol: "VNN"}, "XAG": ut.Currency{Currency: "XAG", DisplayName: "銀", Symbol: "XAG"}, "YUD": ut.Currency{Currency: "YUD", DisplayName: "ユーゴスラビア ハード・ディナール (1966–1990)", Symbol: "YUD"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "エチオピア ブル", Symbol: "ETB"}, "SVC": ut.Currency{Currency: "SVC", DisplayName: "エルサルバドル コロン", Symbol: "SVC"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "キルギスタン ソム", Symbol: "KGS"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "ルワンダ フラン", Symbol: "RWF"}, "XBD": ut.Currency{Currency: "XBD", DisplayName: "ヨーロッパ勘定単位 (EUA–17)", Symbol: "XBD"}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "アフガニー", Symbol: "AFN"}, "ATS": ut.Currency{Currency: "ATS", DisplayName: "オーストリア シリング", Symbol: "ATS"}, "YUM": ut.Currency{Currency: "YUM", DisplayName: "ユーゴスラビア ノビ・ディナール (1994–2002)", Symbol: "YUM"}, "ILR": ut.Currency{Currency: "ILR", DisplayName: "イスラエル シェケル (1980–1985)", Symbol: "ILR"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "スーダン ポンド", Symbol: "SDG"}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "アイスランド クローナ", Symbol: "ISK"}, "USS": ut.Currency{Currency: "USS", DisplayName: "米ドル (当日)", Symbol: "USS"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "ナイジェリア ナイラ", Symbol: "NGN"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "ノルウェー クローネ", Symbol: "NOK"}, "ITL": ut.Currency{Currency: "ITL", DisplayName: "イタリア リラ", Symbol: "ITL"}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "ブルガリア 新レフ", Symbol: "BGN"}, "CSD": ut.Currency{Currency: "CSD", DisplayName: "セルビア ディナール (2002–2006)", Symbol: "CSD"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "ケイマン諸島 ドル", Symbol: "KYD"}, "LUL": ut.Currency{Currency: "LUL", DisplayName: "ルクセンブルク 金融フラン", Symbol: "LUL"}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "クワンザ", Symbol: "AOA"}, "IEP": ut.Currency{Currency: "IEP", DisplayName: "アイリッシュ ポンド", Symbol: "IEP"}, "UYP": ut.Currency{Currency: "UYP", DisplayName: "ウルグアイ ペソ (1975–1993)", Symbol: "UYP"}, "XPD": ut.Currency{Currency: "XPD", DisplayName: "パラジウム", Symbol: "XPD"}, "ZWL": ut.Currency{Currency: "ZWL", DisplayName: "ジンバブエ ドル (2009)", Symbol: "ZWL"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "モルディブ諸島 ルフィア", Symbol: "MVR"}, "PES": ut.Currency{Currency: "PES", DisplayName: "ペルー ソル (1863–1965)", Symbol: "PES"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "ホンジュラス レンピラ", Symbol: "HNL"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "イスラエル新シェケル", Symbol: "₪"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "レバノン ポンド", Symbol: "LBP"}, "XDR": ut.Currency{Currency: "XDR", DisplayName: "特別引き出し権", Symbol: "XDR"}, "ZRZ": ut.Currency{Currency: "ZRZ", DisplayName: "ザイール ザイール (1971–1993)", Symbol: "ZRZ"}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "オーストラリア ドル", Symbol: "AU$"}, "ECS": ut.Currency{Currency: "ECS", DisplayName: "エクアドル スクレ", Symbol: "ECS"}, "MDC": ut.Currency{Currency: "MDC", DisplayName: "モルドバ クーポン", Symbol: "MDC"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "ナミビア ドル", Symbol: "NAD"}, "SDP": ut.Currency{Currency: "SDP", DisplayName: "スーダン ポンド (1957–1998)", Symbol: "SDP"}, "SKK": ut.Currency{Currency: "SKK", DisplayName: "スロバキア コルナ", Symbol: "SKK"}, "TJR": ut.Currency{Currency: "TJR", DisplayName: "タジキスタン ルーブル", Symbol: "TJR"}, "ZAL": ut.Currency{Currency: "ZAL", DisplayName: "南アフリカ ランド (ZAL)", Symbol: "ZAL"}, "AOK": ut.Currency{Currency: "AOK", DisplayName: "アンゴラ クワンザ (1977–1991)", Symbol: "AOK"}, "ARL": ut.Currency{Currency: "ARL", DisplayName: "アルゼンチン・ペソ・レイ（1970–1983）", Symbol: "ARL"}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "クロアチア クーナ", Symbol: "HRK"}, "KRH": ut.Currency{Currency: "KRH", DisplayName: "韓国 ファン（1953–1962）", Symbol: "KRH"}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "アルメニア ドラム", Symbol: "AMD"}, "SRG": ut.Currency{Currency: "SRG", DisplayName: "スリナム ギルダー", Symbol: "SRG"}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "エジプト ポンド", Symbol: "EGP"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "英国ポンド", Symbol: "£"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "ヨルダン ディナール", Symbol: "JOD"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "モーリシャス ルピー", Symbol: "MUR"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "スワジランド リランゲニ", Symbol: "SZL"}, "BGO": ut.Currency{Currency: "BGO", DisplayName: "ブルガリア レフ（1879–1952）", Symbol: "BGO"}, "CHW": ut.Currency{Currency: "CHW", DisplayName: "フラン (WIR)", Symbol: "CHW"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "パラグアイ グアラニ", Symbol: "PYG"}, "ROL": ut.Currency{Currency: "ROL", DisplayName: "ルーマニア レイ (1952–2006)", Symbol: "ROL"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "ジブチ フラン", Symbol: "DJF"}, "GHC": ut.Currency{Currency: "GHC", DisplayName: "ガーナ セディ (1979–2007)", Symbol: "GHC"}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "ガンビア ダラシ", Symbol: "GMD"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "ニュージーランド ドル", Symbol: "NZ$"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "ウルグアイ ペソ", Symbol: "UYU"}, "XBB": ut.Currency{Currency: "XBB", DisplayName: "ヨーロッパ通貨単位 (EMU–6)", Symbol: "XBB"}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "バミューダ ドル", Symbol: "BMD"}, "BUK": ut.Currency{Currency: "BUK", DisplayName: "ビルマ チャット", Symbol: "BUK"}, "XEU": ut.Currency{Currency: "XEU", DisplayName: "ヨーロッパ通貨単位", Symbol: "XEU"}, "NIC": ut.Currency{Currency: "NIC", DisplayName: "ニカラグア コルドバ (1988–1991)", Symbol: "NIC"}, "YDD": ut.Currency{Currency: "YDD", DisplayName: "イエメン ディナール", Symbol: "YDD"}, "ARA": ut.Currency{Currency: "ARA", DisplayName: "アルゼンチン アゥストラール", Symbol: "ARA"}, "LUC": ut.Currency{Currency: "LUC", DisplayName: "ルクセンブルク 兌換フラン", Symbol: "LUC"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "サウジ リヤル", Symbol: "SAR"}, "STD": ut.Currency{Currency: "STD", DisplayName: "サントメ・プリンシペ ドブラ", Symbol: "STD"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "新台湾ドル", Symbol: "NT$"}, "UAK": ut.Currency{Currency: "UAK", DisplayName: "ウクライナ カルボバネツ", Symbol: "UAK"}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "コンゴ フラン", Symbol: "CDF"}, "GNS": ut.Currency{Currency: "GNS", DisplayName: "ギニア シリー", Symbol: "GNS"}, "GEK": ut.Currency{Currency: "GEK", DisplayName: "ジョージア クーポン ラリ", Symbol: "GEK"}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "ラトビア ラッツ", Symbol: "LVL"}, "XRE": ut.Currency{Currency: "XRE", DisplayName: "RINET基金", Symbol: "XRE"}, "ALK": ut.Currency{Currency: "ALK", DisplayName: "アルバニア レク (1946–1965)", Symbol: "ALK"}, "AON": ut.Currency{Currency: "AON", DisplayName: "アンゴラ 新クワンザ (1990–2000)", Symbol: "AON"}, "GWE": ut.Currency{Currency: "GWE", DisplayName: "ポルトガル領ギニア エスクード", Symbol: "GWE"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "モーリタニア ウギア", Symbol: "MRO"}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "ロシア ルーブル", Symbol: "RUB"}, "TND": ut.Currency{Currency: "TND", DisplayName: "チュニジア ディナール", Symbol: "TND"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "中央アフリカ CFA フラン", Symbol: "FCFA"}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "ブータン ニュルタム", Symbol: "BTN"}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "スイス フラン", Symbol: "CHF"}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "ディナール (セルビア)", Symbol: "RSD"}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "タンザニア シリング", Symbol: "TZS"}, "XUA": ut.Currency{Currency: "XUA", DisplayName: "UA (アフリカ開発銀行)", Symbol: "XUA"}, "YER": ut.Currency{Currency: "YER", DisplayName: "イエメン リアル", Symbol: "YER"}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "南アフリカ ランド", Symbol: "ZAR"}, "CSK": ut.Currency{Currency: "CSK", DisplayName: "チェコスロバキア コルナ", Symbol: "CSK"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "ハイチ グールド", Symbol: "HTG"}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "ハンガリー フォリント", Symbol: "HUF"}, "MZM": ut.Currency{Currency: "MZM", DisplayName: "モザンビーク メティカル (1980–2006)", Symbol: "MZM"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "アルバニア レク", Symbol: "ALL"}, "ESA": ut.Currency{Currency: "ESA", DisplayName: "スペインペセタ（勘定A）", Symbol: "ESA"}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "ザンビア クワチャ (1968–2012)", Symbol: "ZMK"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "コモロ フラン", Symbol: "KMF"}, "MGF": ut.Currency{Currency: "MGF", DisplayName: "マラガシ フラン", Symbol: "MGF"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "タジキスタン ソモニ", Symbol: "TJS"}, "WST": ut.Currency{Currency: "WST", DisplayName: "サモア タラ", Symbol: "WST"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "チェコ コルナ", Symbol: "CZK"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "香港ドル", Symbol: "HK$"}}
