package ka

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"AUD": ut.Currency{Currency: "AUD", DisplayName: "ავსტრალიური დოლარი", Symbol: "AUD"}, "HRD": ut.Currency{Currency: "HRD", DisplayName: "ხორვატიული დინარი", Symbol: ""}, "TJR": ut.Currency{Currency: "TJR", DisplayName: "ტაჯიკური რუბლი", Symbol: ""}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "უგანდური შილინგი", Symbol: "UGX"}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "სამხრეთ აფრიკული რანდი", Symbol: "ZAR"}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "ნიდერლანდების ანტილების გულდენი", Symbol: "ANG"}, "LUL": ut.Currency{Currency: "LUL", DisplayName: "ლუქსემბურგის ფინანსური ფრანკი", Symbol: ""}, "YDD": ut.Currency{Currency: "YDD", DisplayName: "იემენის დინარი", Symbol: ""}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "კანადური დოლარი", Symbol: "CA$"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "ლიტვური ლიტა", Symbol: "LTL"}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "არუბანული გულდენი", Symbol: "AWG"}, "GEK": ut.Currency{Currency: "GEK", DisplayName: "ქართული კუპონი ლარით", Symbol: ""}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "უნგრული ფორინტი", Symbol: "HUF"}, "ROL": ut.Currency{Currency: "ROL", DisplayName: "ძველი რუმინული ლეუ", Symbol: ""}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "ბელიზის დოლარი", Symbol: "BZD"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "იამაიკური დოლარი", Symbol: "JMD"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "მოლდოვური ლეუ", Symbol: "MDL"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "ჰონდურასული ლემპირა", Symbol: "HNL"}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "ქართული ლარი", Symbol: "₾"}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "სურინამული დოლარი", Symbol: "SRD"}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "ჩინური იუანი", Symbol: "CNY"}, "FIM": ut.Currency{Currency: "FIM", DisplayName: "ფინური მარკა", Symbol: ""}, "YUD": ut.Currency{Currency: "YUD", DisplayName: "იუგოსლავიური მყარი დინარი", Symbol: ""}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "ჩეხური კრონა", Symbol: "CZK"}, "LUC": ut.Currency{Currency: "LUC", DisplayName: "ლუქსემბურგის კონვერტირებადი ფრანკი", Symbol: ""}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "პანამური ბალბოა", Symbol: "PAB"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "კატარის რიალი", Symbol: "QAR"}, "YUN": ut.Currency{Currency: "YUN", DisplayName: "იუგოსლავიური კონვერტირებადი დინარი", Symbol: ""}, "BGL": ut.Currency{Currency: "BGL", DisplayName: "ბულგარული მყარი ლევი", Symbol: ""}, "MXP": ut.Currency{Currency: "MXP", DisplayName: "მექსიკური ვერცხლის პესო (1861–1992)", Symbol: ""}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "სვაზილენდის ლილანგენი", Symbol: "SZL"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "უცნობი ვალუტა", Symbol: ""}, "AOK": ut.Currency{Currency: "AOK", DisplayName: "ანგოლური კვანზა (1977–1990)", Symbol: ""}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "რუსული რუბლი", Symbol: "RUB"}, "MLF": ut.Currency{Currency: "MLF", DisplayName: "მალის ფრანკი", Symbol: ""}, "DDM": ut.Currency{Currency: "DDM", DisplayName: "აღმოსავლეთ გერმანული მარკა", Symbol: ""}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "გაიანური დოლარი", Symbol: "GYD"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "კამბოჯური რიელი", Symbol: "KHR"}, "XBA": ut.Currency{Currency: "XBA", DisplayName: "ევროპული კომპპოზიტური ერთეული", Symbol: ""}, "CSK": ut.Currency{Currency: "CSK", DisplayName: "ჩეხოსლოვაკიის მყარი კრონა", Symbol: ""}, "ADP": ut.Currency{Currency: "ADP", DisplayName: "ანდორული პესეტა", Symbol: ""}, "ITL": ut.Currency{Currency: "ITL", DisplayName: "იტალიური ლირა", Symbol: ""}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "ნიკარაგუული კორდობა", Symbol: "NIO"}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "პერუს ახალი სოლი", Symbol: "PEN"}, "SUR": ut.Currency{Currency: "SUR", DisplayName: "საბჭოთა რუბლი", Symbol: ""}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "ბანგლადეშური ტაკა", Symbol: "BDT"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "განური სედი", Symbol: "GHS"}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "გიბრალტარული ფუნტი", Symbol: "GIP"}, "ZWD": ut.Currency{Currency: "ZWD", DisplayName: "ზიმბაბვეს დოლარი", Symbol: ""}, "AFA": ut.Currency{Currency: "AFA", DisplayName: "ავღანი (1927–2002)", Symbol: ""}, "BEC": ut.Currency{Currency: "BEC", DisplayName: "ბელგიური ფრანკი (კოვერტირებადი)", Symbol: ""}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "ირანული რიალი", Symbol: "IRR"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "შრი-ლანკური რუპია", Symbol: "LKR"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "წმ. ელენეს კუნძულის ფუნტი", Symbol: "SHP"}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "სომალური შილინგი", Symbol: "SOS"}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "CFP ფრანკი", Symbol: "CFPF"}, "AZM": ut.Currency{Currency: "AZM", DisplayName: "აზერბაიჯანული მანათი (1993–2006)", Symbol: ""}, "IEP": ut.Currency{Currency: "IEP", DisplayName: "ირლანდიური გირვანქა", Symbol: ""}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "ისლანდიური კრონა", Symbol: "ISK"}, "VND": ut.Currency{Currency: "VND", DisplayName: "ვიეტნამური დონგი", Symbol: "VND"}, "XBB": ut.Currency{Currency: "XBB", DisplayName: "ევროპული ფულადი ერთეული", Symbol: ""}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "ჩილეს პესო", Symbol: "CLP"}, "MTP": ut.Currency{Currency: "MTP", DisplayName: "მალტის გირვანქა", Symbol: ""}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "ნეპალური რუპია", Symbol: "NPR"}, "UAK": ut.Currency{Currency: "UAK", DisplayName: "უკრაინული კარბოვანეცი", Symbol: ""}, "UYP": ut.Currency{Currency: "UYP", DisplayName: "ურუგვაის პესო (1975–1993)", Symbol: ""}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "ერაყული დინარი", Symbol: "IQD"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "მოზამბიკური მეტიკალი", Symbol: "MZN"}, "INR": ut.Currency{Currency: "INR", DisplayName: "ინდური რუპია", Symbol: "INR"}, "LUF": ut.Currency{Currency: "LUF", DisplayName: "ლუქსემბურგის ფრანკი", Symbol: ""}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "მონღოლური ტუგრიკი", Symbol: "MNT"}, "BRC": ut.Currency{Currency: "BRC", DisplayName: "ბრაზილიური კრუზადო", Symbol: ""}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "ეთიოპიური ბირი", Symbol: "ETB"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "ჯიბუტის ფრანკი", Symbol: "DJF"}, "KES": ut.Currency{Currency: "KES", DisplayName: "კენიური შილინგი", Symbol: "KES"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "ლიბანური ფუნტი", Symbol: "LBP"}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "ავღანური ავღანი", Symbol: "AFN"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "ჰონკონგის დოლარი", Symbol: "HKD"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "ჰაიტური გურდი", Symbol: "HTG"}, "TND": ut.Currency{Currency: "TND", DisplayName: "ტუნისური დინარი", Symbol: "TND"}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "ფიჯის დოლარი", Symbol: "FJD"}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "ალჟირული დინარი", Symbol: "DZD"}, "LTT": ut.Currency{Currency: "LTT", DisplayName: "ლიტვური ტალონი", Symbol: ""}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "სამხრეთ სუდანური ფუნტი", Symbol: "SSP"}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "ბოსნია და ჰერცოგოვინას კონვერტირებადი მარკა", Symbol: "BAM"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "მავრიტანული რუპია", Symbol: "MUR"}, "UGS": ut.Currency{Currency: "UGS", DisplayName: "უგანდური შილინგი (1966–1987)", Symbol: ""}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "ზამბიური კვაჭა", Symbol: "ZMW"}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "ბულგარული ლევი", Symbol: "BGN"}, "NLG": ut.Currency{Currency: "NLG", DisplayName: "ჰოლანდიური გულდენი", Symbol: ""}, "PEI": ut.Currency{Currency: "PEI", DisplayName: "პერუს ინტი", Symbol: ""}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "სიერა-ლეონეს ლეონე", Symbol: "SLL"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "ბაჰამური დოლარი", Symbol: "BSD"}, "GWE": ut.Currency{Currency: "GWE", DisplayName: "პორტუგალიური გინეა ესკუდო", Symbol: ""}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "ვანუატუს ვატუ", Symbol: "VUV"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "ცენტრალურ აფრიკული CFA ფრანკი", Symbol: "FCFA"}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "კაბო-ვერდეს ესკუდო", Symbol: "CVE"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "იაპონური იენი", Symbol: "JPY"}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "მაროკოს დირჰამი", Symbol: "MAD"}, "PLZ": ut.Currency{Currency: "PLZ", DisplayName: "პოლონური ზლოტი (1950–1995)", Symbol: ""}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "სერბული დინარი", Symbol: "RSD"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "რუანდული ფრანკი", Symbol: "RWF"}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "კუბური პესო", Symbol: "CUP"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "აზერბაიჯანული მანათი", Symbol: "AZN"}, "STD": ut.Currency{Currency: "STD", DisplayName: "სან-ტომე და პრინსიპის დობრა", Symbol: "STD"}, "ATS": ut.Currency{Currency: "ATS", DisplayName: "ავსტრიული შილინგი", Symbol: ""}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "გამბიური დალასი", Symbol: "GMD"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "ისრაელის ახალი შეკელი", Symbol: "ILS"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "მიანმარის კიატი", Symbol: "MMK"}, "ESP": ut.Currency{Currency: "ESP", DisplayName: "ესპანური პესეტა", Symbol: ""}, "USS": ut.Currency{Currency: "USS", DisplayName: "აშშ დოლარი (იგივე დღე)", Symbol: ""}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "ახალი თურქული ლირა", Symbol: "TRY"}, "LVR": ut.Currency{Currency: "LVR", DisplayName: "ლატვიური რუბლი", Symbol: ""}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "ბრაზილიური რეალი", Symbol: "R$"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "სინგაპურის დოლარი", Symbol: "SGD"}, "MZE": ut.Currency{Currency: "MZE", DisplayName: "მოზამბიკური ესკუდო", Symbol: ""}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "იორდანიული დოლარი", Symbol: "JOD"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "პაკისტანური რუპია", Symbol: "PKR"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "ვენესუელის ბოლივარი", Symbol: "VEF"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "აღმოსავლეთ კარიბიული დოლარი", Symbol: "EC$"}, "BAD": ut.Currency{Currency: "BAD", DisplayName: "ბოსნია-ჰერცოგოვინას დინარი", Symbol: ""}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "ბელორუსული რუბლი", Symbol: "BYR"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "ბრიტანული გირვანქა სტერლინგი", Symbol: "£"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "სუდანური ფუნტი", Symbol: "SDG"}, "BND": ut.Currency{Currency: "BND", DisplayName: "ბრუნეული დოლარი", Symbol: "BND"}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "ბაჰრეინული დინარი", Symbol: "BHD"}, "GRD": ut.Currency{Currency: "GRD", DisplayName: "ბერძნული დრაჰმა", Symbol: ""}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "ლიბიური დინარი", Symbol: "LYD"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "ნიგერიული ნაირა", Symbol: "NGN"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "ომანის რიალი", Symbol: "OMR"}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "ზამბიური კვაჭა (1968–2012)", Symbol: "ZMK"}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "ანგოლური კვანზა", Symbol: "AOA"}, "MAF": ut.Currency{Currency: "MAF", DisplayName: "მაროკოს ფრანკი", Symbol: ""}, "RHD": ut.Currency{Currency: "RHD", DisplayName: "როდეზიული დოლარი", Symbol: ""}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "ტანზანიური შილინგი", Symbol: "TZS"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "ყირგიზული სომი", Symbol: "KGS"}, "NIC": ut.Currency{Currency: "NIC", DisplayName: "ნიკარაგუას კორდობა", Symbol: ""}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "ნორვეგიული კრონა", Symbol: "NOK"}, "XFO": ut.Currency{Currency: "XFO", DisplayName: "ფრანგული ოქროს ფრანკი", Symbol: ""}, "AED": ut.Currency{Currency: "AED", DisplayName: "არაბთა გაერთიანებული საამიროების დირჰამი", Symbol: "AED"}, "SRG": ut.Currency{Currency: "SRG", DisplayName: "სურინამის გულდენი", Symbol: ""}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "ბერმუდული დოლარი", Symbol: "BMD"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "ლაოსური კიპი", Symbol: "LAK"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "საუდის არაბეთის რიალი", Symbol: "SAR"}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "ტრინიდად და ტობაგოს დოლარი", Symbol: "TTD"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "ალბანური ლეკი", Symbol: "ALL"}, "MGF": ut.Currency{Currency: "MGF", DisplayName: "მადაგასკარის ფრანკი", Symbol: ""}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "ხორვატული კუნა", Symbol: "HRK"}, "BRE": ut.Currency{Currency: "BRE", DisplayName: "ბრაზილიური კრუზეირო (1990–1993)", Symbol: ""}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "ეგვიპტური გირვანქა", Symbol: "EGP"}, "XEU": ut.Currency{Currency: "XEU", DisplayName: "ევროპული სავალუტო ერთეული", Symbol: ""}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "(CFA) ფრანკი (BCEAO)", Symbol: "CFA"}, "ZRN": ut.Currency{Currency: "ZRN", DisplayName: "ზაირის ახალი ზაირი", Symbol: ""}, "BEF": ut.Currency{Currency: "BEF", DisplayName: "ბელგიური ფრანკი", Symbol: ""}, "BRN": ut.Currency{Currency: "BRN", DisplayName: "ბრაზილიური კრუზადო ნოვო", Symbol: ""}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "ფოლკლენდის კუნძულების ფუნტი", Symbol: "FKP"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "ტაივანური ახალი დოლარი", Symbol: "NT$"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "ბოლივიური ბოლივიანო", Symbol: "BOB"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "ფილიპინური პესო", Symbol: "PHP"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "სეიშელური რუპია", Symbol: "SCR"}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "ლატვიური ლატი", Symbol: "LVL"}, "THB": ut.Currency{Currency: "THB", DisplayName: "ტაილანდური ბატი", Symbol: "THB"}, "AOR": ut.Currency{Currency: "AOR", DisplayName: "ანგოლური მიტოლებული კვანზა (1995–1999)", Symbol: ""}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "ევრო", Symbol: "€"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "სამხრეთ კორეული ვონი", Symbol: "KRW"}, "PTE": ut.Currency{Currency: "PTE", DisplayName: "პორტუგალიური ესკუდო", Symbol: ""}, "EEK": ut.Currency{Currency: "EEK", DisplayName: "ესტონური კრუნა", Symbol: ""}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "შვეიცარიული ფრანკი", Symbol: "CHF"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "მალაიზიური რინგიტი", Symbol: "MYR"}, "SDD": ut.Currency{Currency: "SDD", DisplayName: "სუდანის დინარი", Symbol: ""}, "BOP": ut.Currency{Currency: "BOP", DisplayName: "ბოლივიური პესო", Symbol: ""}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "დომინიკური პესო", Symbol: "DOP"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "ერიტრეის ნაკფა", Symbol: "ERN"}, "AON": ut.Currency{Currency: "AON", DisplayName: "ანგოლური ახალი კვანზა (1990–2000)", Symbol: ""}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "უზბეკური სუმი", Symbol: "UZS"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "ჩრდილოეთ კორეული ვონი", Symbol: "KPW"}, "BEL": ut.Currency{Currency: "BEL", DisplayName: "ბელგიური ფრანკი (ფინანსური)", Symbol: ""}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "ბურუნდიული ფრანკი", Symbol: "BIF"}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "ბუტანური ნგულტრუმი", Symbol: "BTN"}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "კუბური კონვერტირებადი პესო", Symbol: "CUC"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "კომორული ფრანკი", Symbol: "KMF"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "ქუვეითური დინარი", Symbol: "KWD"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "კაიმანის კუნძულების დოლარი", Symbol: "KYD"}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "სომხური დრამი", Symbol: "AMD"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "ახალი ზელანდიის დოლარი", Symbol: "NZD"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "პოლონური ზლოტი", Symbol: "PLN"}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "სოლომონის კუნძულების დოლარი", Symbol: "SBD"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "ტაჯიკური სომონი", Symbol: "TJS"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "ყაზახური ტენგე", Symbol: "KZT"}, "BRR": ut.Currency{Currency: "BRR", DisplayName: "ბრაზილიური კრუზეირო", Symbol: ""}, "TRL": ut.Currency{Currency: "TRL", DisplayName: "თურქული ლირა", Symbol: ""}, "WST": ut.Currency{Currency: "WST", DisplayName: "სამოური ტალა", Symbol: "WST"}, "BRB": ut.Currency{Currency: "BRB", DisplayName: "ბრაზილიური კრუზეირო ნოვო (1967–1986)", Symbol: ""}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "პაპუა-ახალი გვინეის კინა", Symbol: "PGK"}, "YER": ut.Currency{Currency: "YER", DisplayName: "იემენის რეალი", Symbol: "YER"}, "FRF": ut.Currency{Currency: "FRF", DisplayName: "ფრანგული ფრანკი", Symbol: ""}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "კონგოს ფრანკი", Symbol: "CDF"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "მალავიური კვაჩა", Symbol: "MWK"}, "USD": ut.Currency{Currency: "USD", DisplayName: "აშშ დოლარი", Symbol: "US$"}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "ბარბადოსული დოლარი", Symbol: "BBD"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "თურქმენეთის მანათი", Symbol: "TMT"}, "YUM": ut.Currency{Currency: "YUM", DisplayName: "იუგოსლავიური ახალი დინარი", Symbol: ""}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "მავრიტანული უგია", Symbol: "MRO"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "ტონგანური პაანგა", Symbol: "TOP"}, "RON": ut.Currency{Currency: "RON", DisplayName: "რუმინული ლეუ", Symbol: "RON"}, "CYP": ut.Currency{Currency: "CYP", DisplayName: "კვიპროსის გირვანქა", Symbol: ""}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "მაკაუს პატაკა", Symbol: "MOP"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "შვედური კრონა", Symbol: "SEK"}, "ZRZ": ut.Currency{Currency: "ZRZ", DisplayName: "ზაირის ზაირი", Symbol: ""}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "არგენტინული პესო", Symbol: "ARS"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "პარაგვაული გუარანი", Symbol: "PYG"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "უკრაინული გრივნა", Symbol: "UAH"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "მალდივური რუფია", Symbol: "MVR"}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "ბოცვანური პულა", Symbol: "BWP"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "მადაგასკარის არიარი", Symbol: "MGA"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "ურუგვაის პესო", Symbol: "UYU"}, "ARP": ut.Currency{Currency: "ARP", DisplayName: "არგენტინული პესო (1983–1985)", Symbol: ""}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "გვინეური ფრანკი", Symbol: "GNF"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "გვატემალური კეტსალი", Symbol: "GTQ"}, "MZM": ut.Currency{Currency: "MZM", DisplayName: "ძველი მოზამბიკური მეტიკალი", Symbol: ""}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "ნამიბიური დოლარი", Symbol: "NAD"}, "USN": ut.Currency{Currency: "USN", DisplayName: "აშშ დოლარი (შემდეგი დღე)", Symbol: ""}, "BYB": ut.Currency{Currency: "BYB", DisplayName: "ახალი ბელარუსიული რუბლი (1994–1999)", Symbol: ""}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "დანიური კრონა", Symbol: "DKK"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "ლიბერიული დოლარი", Symbol: "LRD"}, "VEB": ut.Currency{Currency: "VEB", DisplayName: "ვენესუელის ბოლივარი (1871–2008)", Symbol: ""}, "DEM": ut.Currency{Currency: "DEM", DisplayName: "გერმანული მარკა", Symbol: ""}, "PES": ut.Currency{Currency: "PES", DisplayName: "პერუს სოლი", Symbol: ""}, "RUR": ut.Currency{Currency: "RUR", DisplayName: "რუსული რუბლი (1991–1998)", Symbol: ""}, "XAG": ut.Currency{Currency: "XAG", DisplayName: "ვერცხლი", Symbol: ""}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "ინდონეზიური რუპია", Symbol: "IDR"}, "CSD": ut.Currency{Currency: "CSD", DisplayName: "ძველი სერბიული დინარი", Symbol: ""}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "მაკედონიური დინარი", Symbol: "MKD"}, "SDP": ut.Currency{Currency: "SDP", DisplayName: "სუდანის გირვანქა", Symbol: ""}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "კოსტა-რიკული კოლონი", Symbol: "CRC"}, "COP": ut.Currency{Currency: "COP", DisplayName: "კოლუმბიური პესო", Symbol: "COP"}, "MTL": ut.Currency{Currency: "MTL", DisplayName: "მალტის ლირა", Symbol: ""}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "მექსიკური პესო", Symbol: "MX$"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "სირიული ფუნტი", Symbol: "SYP"}, "TMM": ut.Currency{Currency: "TMM", DisplayName: "თურქმენული მანათი", Symbol: ""}, "ARA": ut.Currency{Currency: "ARA", DisplayName: "არგენტინული აუსტრალი", Symbol: ""}}
