package kea

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"MUR": ut.Currency{Currency: "MUR", DisplayName: "Rupia di Maurisias", Symbol: "MUR"}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "", Symbol: "PGK"}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "Kuaxa zambianu (1968–2012)", Symbol: ""}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "Rial brazileru", Symbol: "R$"}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "", Symbol: "$"}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "", Symbol: "ISK"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "Dinar libiu", Symbol: "LYD"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "", Symbol: "₮"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "Bir etiopi", Symbol: "ETB"}, "THB": ut.Currency{Currency: "THB", DisplayName: "Baht tailandes", Symbol: "฿"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "Pezu mexikanu", Symbol: "MX$"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "", Symbol: "MZN"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "Franku CFA BEAC", Symbol: "FCFA"}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "Kuaxa zambianu", Symbol: "ZMW"}, "MZM": ut.Currency{Currency: "MZM", DisplayName: "Metikal", Symbol: ""}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "Xelin di Tanzania", Symbol: "TZS"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "", Symbol: "HNL"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "", Symbol: "MVR"}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "Xelin somalianu", Symbol: "SOS"}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "Lira turku", Symbol: "₺"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "Franku di Djibuti", Symbol: "DJF"}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "", Symbol: "GEL"}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "", Symbol: "PAB"}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "", Symbol: "CFPF"}, "BND": ut.Currency{Currency: "BND", DisplayName: "", Symbol: "$"}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "Franku kongoles", Symbol: "CDF"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "", Symbol: "PKR"}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "", Symbol: "RSD"}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "Rublu rusu", Symbol: ""}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "", Symbol: "AZN"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "", Symbol: "BOB"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "", Symbol: "KPW"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "", Symbol: "TJS"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "", Symbol: "JOD"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "", Symbol: "SYP"}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "Kuanza", Symbol: "AOA"}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "Dola australianu", Symbol: "AU$"}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "Libra ejipsiu", Symbol: "EGP"}, "GHC": ut.Currency{Currency: "GHC", DisplayName: "Sedi di Gana", Symbol: ""}, "INR": ut.Currency{Currency: "INR", DisplayName: "Rupia indianu", Symbol: "₹"}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "", Symbol: "IRR"}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "Dinar arjelinu", Symbol: "DZD"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "", Symbol: "GTQ"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "", Symbol: "MDL"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "", Symbol: "$"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "", Symbol: "៛"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "", Symbol: "MMK"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "Kuroa norueges", Symbol: "NOK"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "Zloty polaku", Symbol: "PLN"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "", Symbol: "MYR"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "", Symbol: "OMR"}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "", Symbol: "AMD"}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "", Symbol: "৳"}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "Dinar di Barain", Symbol: "BHD"}, "GNS": ut.Currency{Currency: "GNS", DisplayName: "Sili", Symbol: ""}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "", Symbol: "₪"}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "Loti di Lezotu", Symbol: ""}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "", Symbol: "$"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "Xelin ugandensi", Symbol: "UGX"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "", Symbol: "VEF"}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "Rand sulafrikanu", Symbol: "ZAR"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "", Symbol: "VUV"}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "", Symbol: "IQD"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "Won sul-koreanu", Symbol: "₩"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "Ougia", Symbol: "MRO"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "Libra sudanes", Symbol: "SDG"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "", Symbol: "TMT"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "", Symbol: "UZS"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "Libra britaniku", Symbol: "£"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "", Symbol: "KWD"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "", Symbol: "ALL"}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "", Symbol: "BTN"}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "", Symbol: "HRK"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "", Symbol: "KGS"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "Kuroa sueku", Symbol: "SEK"}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "Leone di Sera Leoa", Symbol: "SLL"}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "Iuan xines", Symbol: "CN¥"}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "", Symbol: "FKP"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "", Symbol: "₭"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "Dola liberianu", Symbol: ""}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "", Symbol: "MOP"}, "WST": ut.Currency{Currency: "WST", DisplayName: "", Symbol: "WST"}, "KES": ut.Currency{Currency: "KES", DisplayName: "Xelin kenianu", Symbol: "KES"}, "VND": ut.Currency{Currency: "VND", DisplayName: "", Symbol: "₫"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "", Symbol: "EC$"}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "", Symbol: "ANG"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "", Symbol: "₱"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "Rial saudita", Symbol: "SAR"}, "SDP": ut.Currency{Currency: "SDP", DisplayName: "Libra sudanes antigu", Symbol: ""}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "Libra di Santa Ilena", Symbol: "SHP"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "Dola namibianu", Symbol: ""}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "", Symbol: "NPR"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "", Symbol: "QAR"}, "AED": ut.Currency{Currency: "AED", DisplayName: "Diren di Emiradus Arabi Unidu", Symbol: "AED"}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "Skudu Kabuverdianu", Symbol: "\u200b"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "", Symbol: "HTG"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "", Symbol: "LKR"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "Dola Novu di Taiwan", Symbol: "NT$"}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "", Symbol: "AWG"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "Nafka di Eritreia", Symbol: "ERN"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "Ieni japones", Symbol: "JP¥"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "Ariari di Madagaskar", Symbol: "MGA"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "", Symbol: "NIO"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "Rupia di Seixelis", Symbol: "SCR"}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "Dola kanadianu", Symbol: "CA$"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "", Symbol: "₸"}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "", Symbol: "MKD"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "Kuaxa di Malaui", Symbol: "MWK"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "", Symbol: "TOP"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "Mueda diskonxedu", Symbol: ""}, "ZWD": ut.Currency{Currency: "ZWD", DisplayName: "Dola di Zimbabue", Symbol: ""}, "TND": ut.Currency{Currency: "TND", DisplayName: "Dinar tunizianu", Symbol: "TND"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "Franku CFA BCEAO", Symbol: "CFA"}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "", Symbol: "AFN"}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "", Symbol: "GNF"}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "", Symbol: "HUF"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "Franku di Komoris", Symbol: "KMF"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "", Symbol: "LBP"}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "Diren marokinu", Symbol: "MAD"}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "Pula di Botsuana", Symbol: "BWP"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "", Symbol: "CZK"}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "Dalasi", Symbol: "GMD"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "Naira", Symbol: ""}, "USD": ut.Currency{Currency: "USD", DisplayName: "Dola merkanu", Symbol: "US$"}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "Franku suisu", Symbol: "CHF"}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "Kuroa dinamarkeza", Symbol: "DKK"}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "Euro", Symbol: "€"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "Rupia indoneziu", Symbol: "IDR"}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "", Symbol: "PEN"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "Lilanjeni", Symbol: "SZL"}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "Franku borundes", Symbol: "BIF"}, "STD": ut.Currency{Currency: "STD", DisplayName: "Dobra di Sãu Tume i Prinsipi", Symbol: "STD"}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "", Symbol: "BAM"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "", Symbol: "LTL"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "", Symbol: "NZ$"}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "", Symbol: "BGN"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "Dola di Ong Kong", Symbol: "HK$"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "Franku ruandes", Symbol: "RWF"}, "YER": ut.Currency{Currency: "YER", DisplayName: "", Symbol: "YER"}}
