package kk

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"MWK": ut.Currency{Currency: "MWK", DisplayName: "Малави квачасы", Symbol: "MWK"}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "Гибралтар фунты", Symbol: "GIP"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "Ливия динары", Symbol: "LYD"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "Макао патакасы", Symbol: "MOP"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "Мексика песосы", Symbol: "MX$"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "Намибия доллары", Symbol: "NAD"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "Уганда шиллингі", Symbol: "UGX"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "Жаңа Тайван доллары", Symbol: "NT$"}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "Нидерланд антиль гульдені", Symbol: "ANG"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "Гайана доллары", Symbol: "GYD"}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "Хорватия кунасы", Symbol: "HRK"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "Қазақстан теңгесі", Symbol: "₸"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "Руанда франкы", Symbol: "RWF"}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "Сомали шиллингі", Symbol: "SOS"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "Мьянма кьяты", Symbol: "MMK"}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "Армения драмы", Symbol: "AMD"}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "Ангола кванзасы", Symbol: "AOA"}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "Белиз доллары", Symbol: "BZD"}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "Кабо-Верде эскудосы", Symbol: "CVE"}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "Иран риалы", Symbol: "IRR"}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "Латвия латы", Symbol: ""}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "Камбоджа риелі", Symbol: "KHR"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "Оңтүстік Корея воны", Symbol: "₩"}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "Сербия динары", Symbol: "RSD"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "Әулие Елена аралы фунты", Symbol: "SHP"}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "Алжир динары", Symbol: "DZD"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "Лаос кипі", Symbol: "LAK"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "КФА ВЕАС франкы", Symbol: "FCFA"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "КФА ВСЕАО франкы", Symbol: "CFA"}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "Аргентина песосы", Symbol: "ARS"}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "Барбадос доллары", Symbol: "BBD"}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "Конго франкы", Symbol: "CDF"}, "USD": ut.Currency{Currency: "USD", DisplayName: "АҚШ доллары", Symbol: "$"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "Белгісіз валюта", Symbol: ""}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "Замбия квачасы", Symbol: "ZMW"}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "Босния және Герцеговина айырбасталмалы маркасы", Symbol: "BAM"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "Чехия кронасы", Symbol: "CZK"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "Солтүстік Корея воны", Symbol: "KPW"}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "Сьерра-Леоне леонесы", Symbol: "SLL"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "Венесуэла боливары", Symbol: "VEF"}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "Коста-Рика колоны", Symbol: "CRC"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "Қырғызстан сомы", Symbol: "KGS"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "Маврикий рупиясы", Symbol: "MUR"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "Түрікменстан манаты", Symbol: "TMT"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "Вануату ватуы", Symbol: "VUV"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "Чили песосы", Symbol: "CLP"}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "Марокко дирхамы", Symbol: "MAD"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "Свазиленд лилангениі", Symbol: "SZL"}, "STD": ut.Currency{Currency: "STD", DisplayName: "Сант-Томе мен Принсипи добрасы", Symbol: "STD"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "Шығыс Кариб доллары", Symbol: "EC$"}, "AZM": ut.Currency{Currency: "AZM", DisplayName: "Азербайджан манаты (1993–2006)", Symbol: ""}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "Канада доллары", Symbol: "КД$"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "Джибути франкы", Symbol: "DJF"}, "KES": ut.Currency{Currency: "KES", DisplayName: "Кения шиллингі", Symbol: "KES"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "Комор аралдары франкы", Symbol: "KMF"}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "Ресей рублі", Symbol: "₽"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "Әзірбайжан манаты", Symbol: "AZN"}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "Фиджи доллары", Symbol: "FJD"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "Мавритания угиясы", Symbol: "MRO"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "Нигерия найрасы", Symbol: "NGN"}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "Бермуд доллары", Symbol: "БД"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "Боливия боливианосы", Symbol: "BOB"}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "Грузия лариі", Symbol: "GEL"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "Молдова лейі", Symbol: "MDL"}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "Папуа - Жаңа Гвинея кинасы", Symbol: "PGK"}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "Қытай юані", Symbol: "CN¥"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "Эритрея накфасы", Symbol: "ERN"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "Жапония иенасы", Symbol: "JP¥"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "Оңтүстік Судан фунты", Symbol: "SSP"}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "КФП франкы", Symbol: "CFPF"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "Уругвай песосы", Symbol: "UYU"}, "VND": ut.Currency{Currency: "VND", DisplayName: "Вьетнам донгы", Symbol: "₫"}, "AED": ut.Currency{Currency: "AED", DisplayName: "Біріккен Араб Әмірліктерінің дирхамы", Symbol: "AED"}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "Ауғанстан афганиі", Symbol: "AFN"}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "Бангладеш такасы", Symbol: "BDT"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "Багам доллары", Symbol: "BSD"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "Британия фунты", Symbol: "£"}, "RON": ut.Currency{Currency: "RON", DisplayName: "Румыния лейі", Symbol: "RON"}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "Бразилия реалы", Symbol: "R$"}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "Бутан нгултрумы", Symbol: "BTN"}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "Куба песосы", Symbol: "CUP"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "Мальдив руфиясы", Symbol: "MVR"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "Парагвай гуараниі", Symbol: "PYG"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "Швеция кроны", Symbol: "SEK"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "Албания легі", Symbol: "ALL"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "Гонконг доллары", Symbol: "HK$"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "Малайзия ринггиті", Symbol: "MYR"}, "COP": ut.Currency{Currency: "COP", DisplayName: "Колумбия песосы", Symbol: "COP"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "Гана седиі", Symbol: "GHS"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "Гватемала кетсалі", Symbol: "GTQ"}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "Македония динары", Symbol: "MKD"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "Сингапур доллары", Symbol: "SGD"}, "THB": ut.Currency{Currency: "THB", DisplayName: "Тай баты", Symbol: "฿"}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "Австралия доллары", Symbol: "A$"}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "Бахрейн динары", Symbol: "BHD"}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "Дат кроны", Symbol: "DKK"}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "Гамбия даласиі", Symbol: "GMD"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "Либерия доллары", Symbol: "LRD"}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "Панама бальбоасы", Symbol: "PAB"}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "Мысыр фунты", Symbol: "EGP"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "Гондурас лемпираcы", Symbol: "HNL"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "Ямайка доллары", Symbol: "JMD"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "Катар риалы", Symbol: "QAR"}, "YER": ut.Currency{Currency: "YER", DisplayName: "Йемен риалы", Symbol: "YER"}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "Доминикан песосы", Symbol: "DOP"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "Эфиопия быры", Symbol: "ETB"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "Моңғолия тугригі", Symbol: "MNT"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "Непал рупиясы", Symbol: "NPR"}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "Соломон аралдары доллары", Symbol: "SBD"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "Сейшель рупиясы", Symbol: "SCR"}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "Суринам доллары", Symbol: "SRD"}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "Ботсвана пуласы", Symbol: "BWP"}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "Ирак динары", Symbol: "IQD"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "Жаңа Зеландия доллары", Symbol: "NZ$"}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "Танзания шиллингі", Symbol: "TZS"}, "WST": ut.Currency{Currency: "WST", DisplayName: "Самоа таласы", Symbol: "WST"}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "Исландия кронасы", Symbol: "ISK"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "Польша злотасы", Symbol: "PLN"}, "TND": ut.Currency{Currency: "TND", DisplayName: "Тунис динары", Symbol: "TND"}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "Аруба флорині", Symbol: "AWG"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "Гаити гурды", Symbol: "HTG"}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "Венгрия форинты", Symbol: "HUF"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "Израиль жаңа шекелі", Symbol: "₪"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "Иордания динары", Symbol: "JOD"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "Шри-Ланка рупиясы", Symbol: "LKR"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "Украина гривнасы", Symbol: "UAH"}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "Швейцария франкы", Symbol: "CHF"}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "Фолкленд аралдарының фунты", Symbol: "FKP"}, "INR": ut.Currency{Currency: "INR", DisplayName: "Үндістан рупиясы", Symbol: "₹"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "Кувейт динары", Symbol: "KWD"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "Никарагуа кордобасы", Symbol: "NIO"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "Норвегия кроны", Symbol: "NOK"}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "Болгария леві", Symbol: "BGN"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "Ливан фунты", Symbol: "LBP"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "Оман риалы", Symbol: "OMR"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "Судан фунты", Symbol: "SDG"}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "Беларусь рублі", Symbol: "BYR"}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "Еуро", Symbol: "€"}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "Перу жаңа солі", Symbol: "PEN"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "Филиппин песосы", Symbol: "PHP"}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "Түрік лирасы", Symbol: "TRY"}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "Куба айырбасталмалы песосы", Symbol: "CUC"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "Кайман аралдары доллары", Symbol: "KYD"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "Малагаси ариариы", Symbol: "MGA"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "Сирия фунты", Symbol: "SYP"}, "BND": ut.Currency{Currency: "BND", DisplayName: "Бруней доллары", Symbol: "BND"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "Индонезия рупиясы", Symbol: "IDR"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "Өзбекстан сомы", Symbol: "UZS"}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "Оңтүстік Африка рэнді", Symbol: "ZAR"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "Сауд Арабиясының риалы", Symbol: "SAR"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "Тонга паангасы", Symbol: "TOP"}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "Тринидад пен Тобаго доллары", Symbol: "TTD"}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "Бурунди франкы", Symbol: "BIF"}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "Гвинея франкы", Symbol: "GNF"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "Литва литы", Symbol: ""}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "Мозамбик метикалы", Symbol: "MZN"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "Пәкістан рупиясы", Symbol: "PKR"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "Тәжікстан сомониі", Symbol: "TJS"}}
