package km

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"KHR": ut.Currency{Currency: "KHR", DisplayName: "រៀល\u200bកម្ពុជា", Symbol: "៛"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "ឌីណា\u200bគុយវ៉ែត", Symbol: "KWD"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "ដុល្លារ\u200bណាមីប៊ី", Symbol: "NAD"}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "បាល់ប៉ៅ\u200bប៉ាណាម៉ា", Symbol: "PAB"}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "គីណាប៉ាពួញូហ្គីណេ", Symbol: "PGK"}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "លីអ៊ុន\u200bសៀរ៉ាឡេអូន", Symbol: "SLL"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "ប៉េសូអ៊ុយរូហ្គាយ", Symbol: "UYU"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "ហ្វ្រង់ CFA អាហ្វ្រិកខាងលិច", Symbol: "CFA"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "ដុល្លារ\u200bលីប៊ី", Symbol: "LRD"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "ក្រូណេ\u200bន័រវ៉េ", Symbol: "NOK"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "វ៉ាទូវ៉ានូអាទូ", Symbol: "VUV"}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "ឡារី\u200b\u200bហ្សកហ្ស៊ី", Symbol: "GEL"}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "គូណា\u200bក្រូអាត", Symbol: "HRK"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "ដុល្លារ\u200bនូវែលសេឡង់", Symbol: "NZ$"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "ផោន\u200bស៊ូដង់", Symbol: "SDG"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "អ៊ូហ្គីយ៉ា\u200bម៉ូរីតានី", Symbol: "MRO"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "ផោន\u200bសាំងហេឡេណា", Symbol: "SHP"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "ហ៊ូនីយ៉ា\u200bអ៊ុយក្រែន", Symbol: "UAH"}, "COP": ut.Currency{Currency: "COP", DisplayName: "ប៉េសូកូឡុំប៊ី", Symbol: "COP"}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "ឌីណា\u200bអាល់ស៊េរី", Symbol: "DZD"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "ដុល្លារ\u200bហ្គីយ៉ាន", Symbol: "GYD"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "លិមពីរ៉ា\u200bហុងឌូរ៉ាស", Symbol: "HNL"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "រូពីឥណ្ឌូណេស៊ី", Symbol: "IDR"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "ក្រូណា\u200bស៊ុយអែត", Symbol: "SEK"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "ដុល្លារ\u200b\u200bសិង្ហបូរី", Symbol: "SGD"}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "ហ្គីឌិន\u200bហុល្លង់\u200bអង់ទីលៀន", Symbol: "ANG"}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "ដុល្លារ\u200bកាណាដា", Symbol: "CA$"}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "ក្រូណេ\u200bដាណាម៉ាក់", Symbol: "DKK"}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "ហ្វ្រង់\u200bហ្គីណេ", Symbol: "GNF"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "គីប\u200bឡាវ", Symbol: "LAK"}, "BND": ut.Currency{Currency: "BND", DisplayName: "ដុល្លារ\u200bប្រុយណេ", Symbol: "BND"}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "ញូលត្រឹម\u200bប៊ូតាន", Symbol: "BTN"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "ឌីណា\u200bហ្ស៊កដានី", Symbol: "JOD"}, "RON": ut.Currency{Currency: "RON", DisplayName: "លូ\u200bរូម៉ានី", Symbol: "RON"}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "រ៉ង់អាហ្វ្រិកខាងត្បូង", Symbol: "ZAR"}, "WST": ut.Currency{Currency: "WST", DisplayName: "តាឡា\u200bសាម័រ", Symbol: "WST"}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "តាកា\u200bបង់ក្លាដែស", Symbol: "BDT"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "ដុល្លារ\u200bកោះ\u200bកៃម៉ែន", Symbol: "KYD"}, "THB": ut.Currency{Currency: "THB", DisplayName: "បាត\u200bថៃ", Symbol: "฿"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "ដុល្លារ\u200bតៃវ៉ាន់", Symbol: "NT$"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "ដុល្លារ\u200bការ៉ាប៊ីន\u200bខាង\u200bកើត", Symbol: "EC$"}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "កូឡុង\u200bកូស្តារីកា", Symbol: "CRC"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "ប៉ាអង់កា\u200bតុងហ្គា", Symbol: "TOP"}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "ក្វាចា សំប៊ី (1968–2012)", Symbol: ""}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "ផោនអេហ្ស៊ីប", Symbol: "EGP"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "អារៀរី\u200bម៉ាឡាហ្គាស៊ី", Symbol: "MGA"}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "ឌីណាម៉ាសេដូនី", Symbol: "MKD"}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "ដុល្លារ\u200bកោះ\u200bសូឡូម៉ុង", Symbol: "SBD"}, "STD": ut.Currency{Currency: "STD", DisplayName: "ឌូប្រា\u200bសៅតូម៉េ និងប្រាំងស៊ីប", Symbol: "STD"}, "AED": ut.Currency{Currency: "AED", DisplayName: "ឌៀរហាំ\u200bអារ៉ាប់រួម", Symbol: "AED"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "ស៊ីឌី\u200bហ្គាណា", Symbol: "GHS"}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "ឌីណា\u200bអ៊ីរ៉ាក់", Symbol: "IQD"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "រូពីម៉ូរីតានី", Symbol: "MUR"}, "USD": ut.Currency{Currency: "USD", DisplayName: "ដុល្លារ\u200bអាមេរិក", Symbol: "$"}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "លីរ៉ាទួរគី", Symbol: "TRY"}, "VND": ut.Currency{Currency: "VND", DisplayName: "ដុង\u200bវៀតណាម", Symbol: "₫"}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "ហ្វ្រង់ CFP", Symbol: "CFPF"}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "រ៉ូបល\u200bបេឡារុស", Symbol: "BYR"}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "ដុល្លារ\u200bហ្វីជី", Symbol: "FJD"}, "INR": ut.Currency{Currency: "INR", DisplayName: "រូពីឥណ្ឌា", Symbol: "₹"}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "ឡាត់\u200bឡេតូនី", Symbol: "LVL"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "សូមុនី\u200bតាហ្ស៊ីគីស្ថាន", Symbol: "TJS"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "ហ្គីស្សាល\u200bក្វាតេម៉ាឡា", Symbol: "GTQ"}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "ដុល្លារ\u200bអូស្ត្រាលី", Symbol: "A$"}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "ឌីណាស៊ែប", Symbol: "RSD"}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "យ៉ន់\u200bចិន", Symbol: "CN¥"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "កូរុណា\u200bសាធារណៈ\u200bឆេក", Symbol: "CZK"}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "ប៉េសូដូមីនីក", Symbol: "DOP"}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "រ៉ូបល\u200bរុស្ស៊ី", Symbol: "RUB"}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "ក្វាន់ហ្សា\u200bអង់ហ្គោឡា", Symbol: "AOA"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "ប៊ូលីវ៉ា\u200bវ៉េណេស៊ុយអេឡា", Symbol: "VEF"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "រៀល\u200bកាតា", Symbol: "QAR"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "ម៉ាណាត\u200bតួកម៉េនីស្ថាន", Symbol: "TMT"}, "TND": ut.Currency{Currency: "TND", DisplayName: "ឌីណាទុយនេស៊ី", Symbol: "TND"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "បូលីវីណូ\u200bបូលីវី", Symbol: "BOB"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "ផោនចក្រភពអង់គ្លេស", Symbol: "£"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "វ៉ុនកូរ៉េខាងជើង", Symbol: "KPW"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "ប៉ាតាកា\u200bម៉ាកាវ", Symbol: "MOP"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "ប៉េសូម៉ិកសិក", Symbol: "MX$"}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "ស៊ីលិញ\u200bតង់សានី", Symbol: "TZS"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "សុម\u200bអ៊ូសបេគីស្ថាន", Symbol: "UZS"}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "ដ្រាំ\u200bអាមេនី", Symbol: "AMD"}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "ហ្វ្រង់\u200bកុងហ្គោ", Symbol: "CDF"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "ហ្វ្រង់\u200bជីប៊ូទី", Symbol: "DJF"}, "KES": ut.Currency{Currency: "KES", DisplayName: "ស៊ីលិញ\u200bកេនយ៉ា", Symbol: "KES"}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "ឌៀរហាំ\u200bម៉ារ៉ុក", Symbol: "MAD"}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "ម៉ាក\u200bអាច\u200bបម្លែង\u200bបាន\u200bបូស្នី", Symbol: "BAM"}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "ពូឡា\u200bបុតស្វាណា", Symbol: "BWP"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "រូពីនេប៉ាល់", Symbol: "NPR"}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "រៀល\u200bប្រេស៊ីល", Symbol: "R$"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "ប៊័រ\u200bអេត្យូពី", Symbol: "ETB"}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "ដាឡាស៊ី\u200bហ្គាំប៊ី", Symbol: "GMD"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "សុម\u200bកៀហ្ស៊ីស៊ីស្ថាន", Symbol: "KGS"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "លីតា\u200bលីទុយអានី", Symbol: "LTL"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "ដុល្លារ\u200bបាហាម៉ា", Symbol: "BSD"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "រូពីស្រីលង្កា", Symbol: "LKR"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "ហ្សូទី\u200bប៉ូឡូញ", Symbol: "PLN"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "ស៊ីលិញ\u200bអ៊ូហ្គង់ដា", Symbol: "UGX"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "រូបិយប័ណ្ណ\u200bមិនស្គាល់", Symbol: ""}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "ក្វាចាហ្សំប៊ី", Symbol: "ZMW"}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "ដុល្លារ\u200bប៊ឺមុយដា", Symbol: "BMD"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "ប៉េសូឈីលី", Symbol: "CLP"}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "ផោន\u200bកោះ\u200bហ្វក់ឡែន", Symbol: "FKP"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "គោឌី\u200bហៃទី", Symbol: "HTG"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "មីទីខល\u200bម៉ូសំប៊ិក", Symbol: "MZN"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "ហ្វ្រង់\u200bកូម័រ", Symbol: "KMF"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "ផោន\u200bលីបង់", Symbol: "LBP"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "រូពី\u200bសីស្ហែល", Symbol: "SCR"}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "ដុល្លារ\u200bសូរីណាម", Symbol: "SRD"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "ផោន\u200bស៊ូដង់\u200bខាង\u200bត្បូង", Symbol: "SSP"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "រូពីប៉ាគីស្ថាន", Symbol: "PKR"}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "អាហ្វហ្គានី\u200bអាហ្វហ្គានីស្ថាន", Symbol: "AFN"}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "ហ្វ្រង់ស្វីស", Symbol: "CHF"}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "រៀល\u200bអ៊ីរ៉ង់", Symbol: "IRR"}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "ក្រូណា\u200bអ៊ីស្លង់", Symbol: "ISK"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "ខឌូបា\u200bនីការ៉ាហ្គា", Symbol: "NIO"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "ស្ស៊ីហ្គែល\u200bអ៊ីស្រាអែល", Symbol: "₪"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "រ៉ូហ្វីយ៉ា\u200bម៉ាល់ឌីវ", Symbol: "MVR"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "ក្វាចា\u200bម៉ាឡាវី", Symbol: "MWK"}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "ប៉េសួអាហ្សង់ទីន", Symbol: "ARS"}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "ដុល្លារ\u200bបាបាដុស", Symbol: "BBD"}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "ឌីណា\u200bបារ៉ែន", Symbol: "BHD"}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "អឺរ៉ូ", Symbol: "€"}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "ផោន\u200bហ្ស៊ីប្រាល់តា", Symbol: "GIP"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "រីងហ្គីត\u200bម៉ាឡេស៊ី", Symbol: "MYR"}, "YER": ut.Currency{Currency: "YER", DisplayName: "រៀល\u200bយេម៉ែន", Symbol: "YER"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "រៀល\u200bរូម៉ានី", Symbol: "OMR"}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "ហ្វ្រ័ររិញ\u200bអារ៉ូបា", Symbol: "AWG"}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "ប៉េសូគុយបា", Symbol: "CUP"}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "ដុល្លារ\u200bទ្រីនីដាដ និងតូបាហ្គោ", Symbol: "TTD"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "ដុល្លារ\u200bហ្សាម៉ាអ៊ីក", Symbol: "JMD"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "គីយ៉ាត\u200bភូមា", Symbol: "MMK"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "ណៃរ៉ា\u200bនីហ្សេរីយ៉ា", Symbol: "NGN"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "ផោន\u200bស៊ីរី", Symbol: "SYP"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "វ៉ុនកូរ៉េខាងត្បូង", Symbol: "₩"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "ទូរីក\u200bម៉ុងហ្គោលី", Symbol: "MNT"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "ប៉េសូហ្វីលីពីន", Symbol: "PHP"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "លិក\u200bអាល់បានី", Symbol: "ALL"}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "លីវ\u200bប៊ុលហ្គារី", Symbol: "BGN"}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "ដុល្លារ\u200bបេលី", Symbol: "BZD"}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "ប៉េសូ\u200bគុយបាអាច\u200bបម្លែង\u200bបាន", Symbol: "CUC"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "យេន\u200bជប៉ុន", Symbol: "JP¥"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "រីយ៉ាល\u200bអារ៉ាប៊ីសាអូឌីត", Symbol: "SAR"}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "ស៊ីលិញ\u200bសូម៉ាលី", Symbol: "SOS"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "ហ្វ្រង់ CFA អាហ្វ្រិកកណ្តាល", Symbol: "FCFA"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "ម៉ាណាត\u200bអាស៊ែបៃហ្សង់", Symbol: "AZN"}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "អ៊ីស្កូឌូ\u200bកាប់វែរ", Symbol: "CVE"}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "ហ្វូរីន\u200bហុងគ្រី", Symbol: "HUF"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "តង់ហ្គី\u200bកាហ្សាក់ស្ថាន", Symbol: "KZT"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "លីឡាងហ្គីនី\u200bស្វាស៊ីឡង់", Symbol: "SZL"}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "ញូវ៉ូសូល\u200bប៉េរូ", Symbol: "PEN"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "ហ្គូរីនី\u200bប៉ារ៉ាហ្គាយ", Symbol: "PYG"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "ហ្វ្រង់\u200bរវ៉ាន់ដា", Symbol: "RWF"}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "ហ្វ្រង់\u200bប៊ូរុនឌី", Symbol: "BIF"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "ណាក់ហ្វាអេរីទ្រា", Symbol: "ERN"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "ដុល្លារ\u200bហុងកុង", Symbol: "HK$"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "ឌីណា\u200bលីប៊ី", Symbol: "LYD"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "លូ\u200bម៉ុលដាវី", Symbol: "MDL"}}
