package kn

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"IQD": ut.Currency{Currency: "IQD", DisplayName: "ಇರಾಖಿಯನ್ ದಿನಾರ್", Symbol: "IQD"}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "ಲೆಸೊತೊ ಲೊತಿ", Symbol: ""}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "ನೇಪಾಳದ ರುಪೀ", Symbol: "NPR"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "ನ್ಯೂ ತೈವಾನ್ ಡಾಲರ್", Symbol: "NT$"}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "ಫಾಲ್ಕ್\u200cಲ್ಯಾಂಡ್ ದ್ವೀಪಗಳ ಪೌಂಡ್", Symbol: "FKP"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "ಇಸ್ರೇಲಿ ನ್ಯೂ ಶೇಖಲ್", Symbol: "₪"}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "ಡೊಮಿನಿಕನ್ ಪೆಸೊ", Symbol: "DOP"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "ಲೆಬೆನೀಸ್ ಪೌಂಡ್", Symbol: "LBP"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "ನಮೀಬಿಯನ್ ಡಾಲರ್", Symbol: "NAD"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "ಉಗಾಂಡನ್ ಶಿಲ್ಲಿಂಗ್", Symbol: "UGX"}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "ಆಸ್ಟ್ರೇಲಿಯನ್ ಡಾಲರ್\u200c", Symbol: "A$"}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "ಭೂತಾನೀಸ್ ನುಲ್ತರಮ್", Symbol: "BTN"}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "ಪಪುವಾ ನ್ಯೂ ಗಿನಿಯನ್ ಕಿನಾ", Symbol: "PGK"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "ಸಿರಿಯನ್ ಪೌಂಡ್", Symbol: "SYP"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "ಇಂಡೊನೇಷ್ಯಾ ರುಪೈ", Symbol: "IDR"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "ಸುಡಾನೀಸ್ ಪೌಂಡ್", Symbol: "SDG"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "ಸ್ವೀಡಿಷ್ ಕ್ರೋನಾ", Symbol: "SEK"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "ಟೊಂಗಾ ಪಾಂಗ", Symbol: "TOP"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "ಬಹಾಮಿಯನ್ ಡಾಲರ್", Symbol: "BSD"}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "ಬೋಟ್ಸ್\u200cವಾನನ್ ಪುಲಾ", Symbol: "BWP"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "ಜಮೈಕನ್ ಡಾಲರ್", Symbol: "JMD"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "ಉತ್ತರ ಕೊರಿಯನ್ ವೋನ್", Symbol: "KPW"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "ಲಿಬಿಯಾದ ದಿನಾರ್\u200c", Symbol: "LYD"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "ಪೊಲಿಶ್ ಝ್ಲೋಟಿ", Symbol: "PLN"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "CFA ಫ್ರಾಂಕ್ BCEAO", Symbol: "CFA"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "ಗ್ವಾಟೆಮಾಲಾದ ಕುಯಿಟ್ಸಲ್\u200c\u200c", Symbol: "GTQ"}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "ಹಂಗೇರಿಯನ್ ಫೋರಿಂಟ್", Symbol: "HUF"}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "ಜಾಂಬಿಯಾ ಕ್ವಾಚ", Symbol: "ZMW"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "ಫಿಲಿಪ್ಪೈನ್ ಪೆಸೊ", Symbol: "PHP"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "ರುವಾಂಡನ್ ಫ್ರಾಂಕ್", Symbol: "RWF"}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "ಕೇಪ್ ವರ್ಡಿನ್ ಎಸ್\u200cಕೂಡೊ", Symbol: "CVE"}, "KES": ut.Currency{Currency: "KES", DisplayName: "ಕೆನ್ಯನ್ ಶಿಲ್ಲಿಂಗ್", Symbol: "KES"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "ಮಲ್ದೋವಾದ ಲೆವೂ", Symbol: "MDL"}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "ಜಾಂಬಿಯಾ ಕ್ವಾಚ (1968–2012)", Symbol: ""}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "ಅಝರ್\u200cಬೈಜಾನಿ ಮನಾತ್", Symbol: "AZN"}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "ಬೆಲೀಜ್ ಡಾಲರ್", Symbol: "BZD"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "ತಜಕಿಸ್ತಾನಿ ಸೊಮೋನಿ", Symbol: "TJS"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "ಲಿಬೇರಿಯನ್ ಡಾಲರ್", Symbol: "LRD"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "ಸೇಂಟ್ ಹೆಲೇನಾ ಪೌಂಡ್", Symbol: "SHP"}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "ಬ್ರೆಜಿಲಿಯನ್\u200c ರಿಯಲ್", Symbol: "R$"}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "ಸ್ವಿಸ್ ಫ್ರಾಂಕ್", Symbol: "CHF"}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "ಫಿಜಿಯನ್ ಡಾಲರ್", Symbol: "FJD"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "ಬ್ರಿಟೀಷ್ ಪೌಂಡ್", Symbol: "£"}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "ಟರ್ಕಿಶ್ ಲಿರಾ", Symbol: "TRY"}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "ಬರ್ಮುಡನ್ ಡಾಲರ್", Symbol: "BMD"}, "BND": ut.Currency{Currency: "BND", DisplayName: "ಬ್ರೂನಿ ಡಾಲರ್", Symbol: "BND"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "ಕುವೈತೀ ದಿನಾರ್", Symbol: "KWD"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "ಮಲಾವಿಯ ಕ್ವಾಚ", Symbol: "MWK"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "ಮಲೇಶಿಯನ್ ರಿಂಗಿಟ್ಟ್", Symbol: "MYR"}, "WST": ut.Currency{Currency: "WST", DisplayName: "ಸಮೋನ್ ತಲಾ", Symbol: "WST"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "ಪೂರ್ವ ಕೆರೀಬಿಯನ್ ಡಾಲರ್", Symbol: "EC$"}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "ಅರುಬನ್ ಫ್ಲೊರೀನ್\u200c\u200c", Symbol: "AWG"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "ಹಾಂಗ್ ಕಾಂಗ್ ಡಾಲರ್", Symbol: "HK$"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "ದಕ್ಷಿಣ ಕೊರಿಯನ್ ವೊನ್", Symbol: "₩"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "ಮೌರೀಶಿಯನಿಯನ್ ಒಗಿಯ", Symbol: "MRO"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "ನೈಜೀರಿಯಾದ ನೇರಾ", Symbol: "NGN"}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "ತಾನ್\u200cಜೇನಿಯನ್ ಶಿಲ್ಲಿಂಗ್", Symbol: "TZS"}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "ಕೆನಡಾದ ಡಾಲರ್", Symbol: "CA$"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "ಕೊಮೊರಿಯನ್ ಫ್ರಾಂಕ್", Symbol: "KMF"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "ಕಜಾಕಿಸ್ತಾನಿ ತೆಂಗೆ", Symbol: "KZT"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "ಮೆಕ್ಸಿಕೊದ ಪೆಸೊ", Symbol: "MX$"}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "ಪನಾಮಾನಿಯನ್ ಬಲ್ಬೋವಾ", Symbol: "PAB"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "ಸ್ವಾಜಿ ಲಿಲಂಗೆನಿ", Symbol: "SZL"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "ಉಜ್ಬೇಕಿಸ್ತಾನ್ ಸೊಮ್", Symbol: "UZS"}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "ಅಫ್\u200cಘನ್ ಅಫಗಾನಿ", Symbol: "AFN"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "ಅಲ್\u200cಬೇನಿಯನ್ ಲೆಕ್", Symbol: "ALL"}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "ಈಜಿಪ್ಷಿಯನ್ ಪೌಂಡ್\u200d", Symbol: "EGP"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "ಹೊಂಡುರಾನ್\u200c ಲೆಂಪಿರಾ", Symbol: "HNL"}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "ಪೆರುವಿಯನ್ ನುಯೆವೊ ಸೊಲ್", Symbol: "PEN"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "ಸೌದಿ ರಿಯಾಲ್", Symbol: "SAR"}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "ಸಿಯೆರಾ ಲಿಯೋನಿಯನ್ ಲಿಯೋನ್", Symbol: "SLL"}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "ಅರ್ಜೆಂಟಿನಾ ಪೆಸೊ", Symbol: "ARS"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "ಜಿಬೊಟಿಯನ್ ಫ್ರಾಂಕ್", Symbol: "DJF"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "ಮಕ್ಯೂದ ಪಟಕಾ", Symbol: "MOP"}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "ಸೊಮಾಲಿ ಶಿಲ್ಲಿಂಗ್", Symbol: "SOS"}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "ಸುರಿನಾಮೀಸ್ ಡಾಲರ್", Symbol: "SRD"}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "ಕಾಂಗೋಲೀಸ್ ಫ್ರಾಂಕ್", Symbol: "CDF"}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "ಕೋಸ್ಟ ರಿಕನ್ ಕೊಲನ್", Symbol: "CRC"}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "ಗಿನಿಯನ್ ಫ್ರಾಂಕ್", Symbol: "GNF"}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "ರಶಿಯನ್ ರೂಬಲ್", Symbol: "RUB"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "ಝೆಕ್ ಗಣರಾಜ್ಯ ಕೊರೂನ", Symbol: "CZK"}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "ಯೂರೊ", Symbol: "€"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "ಬೊಲಿವಿಯಾದ ಬೊಲಿವಿಯಾನೊ", Symbol: "BOB"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "ಕೆಮ್ಯಾನ್\u200c ಐಲ್ಯಾಂಡ್\u200cನ ಡಾಲರ್\u200c", Symbol: "KYD"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "ಮೊಝಾಂಬಿಕನ್ ಮೆಟಿಕಲ್", Symbol: "MZN"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "ದಕ್ಷಿಣ ಸೂಡಾನೀಸ್ ಪೌಂಡ್\u200d", Symbol: "SSP"}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "ಟ್ರಿನಿಡಾಡ್ ಮತ್ತು ಟೊಬಾಗೊ ಡಾಲರ್", Symbol: "TTD"}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "ಅರ್ಮೆನಿಯನ್ ಡ್ರಾಮ್", Symbol: "AMD"}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "ನೆದರ್ಲೆಂಡ್ಸ್ ಆಂಟಿಲಿಯನ್ ಗಿಲ್ಡರ್", Symbol: "ANG"}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "ಗ್ಯಾಂಬಿಯಾದ ದಲಾಸಿ", Symbol: "GMD"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "ಉರುಗ್ವೆಯ ಪೆಸೊ", Symbol: "UYU"}, "YER": ut.Currency{Currency: "YER", DisplayName: "ಯೆಮೆನಿ ರಿಯಲ್", Symbol: "YER"}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "ಬರ್ಬಾಡಿಯನ್ ಡಾಲರ್", Symbol: "BBD"}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "ಕ್ಯೂಬಾದ ಪೆಸೊ", Symbol: "CUP"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "ಹೈಟಿಯ ಗೋರ್ದೆ", Symbol: "HTG"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "ಮಾಲ್ಡೀವಿಯನ್ ರುಫಿಯಾ", Symbol: "MVR"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "ನಾರ್ವೇಯ ಕ್ರೋನ್", Symbol: "NOK"}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "ಬಾಂಗ್ಲಾದೇಶದ ಟಾಕಾ", Symbol: "BDT"}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "ಬಲ್ಗೇರಿಯನ್ ಲೆವ್", Symbol: "BGN"}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "ಮೊರೊಕನ್ ದಿರ್\u200cಹಮ್", Symbol: "MAD"}, "VND": ut.Currency{Currency: "VND", DisplayName: "ವಿಯೆಟ್ನಾಮೀಸ್ ಡಾಂಗ್", Symbol: "₫"}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "ಬೆಲಾರುಸಿಯನ್ ರೂಬಲ್", Symbol: "BYR"}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "ಕ್ರೊಯೆಷ್ಯಾದ ಕೂನಾ", Symbol: "HRK"}, "INR": ut.Currency{Currency: "INR", DisplayName: "ಭಾರತೀಯ ರೂಪಾಯಿ", Symbol: "₹"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "ವನೂತು ವತು", Symbol: "VUV"}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "ಬುರುಂದಿಯನ್ ಫ್ರಾಂಕ್", Symbol: "BIF"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "ವೆನಿಜುಲಿಯನ್ ಬೊಲಿವರ್", Symbol: "VEF"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "ಜಪಾನೀಸ್ ಯೆನ್", Symbol: "JP¥"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "ಒಮಾನಿ ರಿಯಲ್", Symbol: "OMR"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "ಪಾಕಿಸ್ತಾನದ ರುಪೀ", Symbol: "PKR"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "ಖತಾರಿ ರಿಯಲ್", Symbol: "QAR"}, "STD": ut.Currency{Currency: "STD", DisplayName: "ಸಾವೊ ಟೋಮ್ ಮತ್ತು ಪ್ರಿನ್ಸಿಪ್ ದೊಬ್ರಾ", Symbol: "STD"}, "AED": ut.Currency{Currency: "AED", DisplayName: "ಸಂಯುಕ್ತ ಅರಬ್\u200c ಎಮಿರೇಟ್\u200c\u200cಗಳ ದಿರಾಮ್\u200c\u200c", Symbol: "AED"}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "ಜಾರ್ಜಿಯಾದ ಲಾರಿ", Symbol: "GEL"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "ಜೋರ್ಡಾನಿಯನ್ ದಿನಾರ್", Symbol: "JOD"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "ಘಾನಾದ ಸೆದಿ", Symbol: "GHS"}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "ಇರಾನಿಯನ್ ರಿಯಲ್", Symbol: "IRR"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "ಗುಯಾನೀಸ್\u200c ಡಾಲರ್\u200c", Symbol: "GYD"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "ಕಾಂಬೋಡಿಯನ್ ರಿಯಲ್", Symbol: "KHR"}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "ಲ್ಯಾಟ್ವಿಯನ್ ಲ್ಯಾಟ್ಸ್", Symbol: "LVL"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "ಮ್ಯಾನ್ಮಾರ್ ಕ್ಯಾಟ್", Symbol: "MMK"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "ಮಂಗೋಲಿಯಾದ ತುಗ್ರಿಕ್\u200c\u200c", Symbol: "MNT"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "ನಿಕಾರಗ್ವಾದ ಕರ್ದೊಬಾ", Symbol: "NIO"}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "ಬಹ್\u200c\u200cರೈನಿ ದಿನಾರ್", Symbol: "BHD"}, "COP": ut.Currency{Currency: "COP", DisplayName: "ಕೊಲೊಂಬಿಯೋದ ಪೆಸೊ", Symbol: "COP"}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "[CFP] ಫ್ರಾಂಕ್", Symbol: "CFPF"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "ಗೊತ್ತಿಲ್ಲದ ಕರೆನ್ಸಿ", Symbol: ""}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "ಸಿಂಗಾಪುರ್ ಡಾಲರ್\u200c", Symbol: "SGD"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "ಟರ್ಕ್\u200dಮೆನಿಸ್ತಾನ್ ಮನಾತ್", Symbol: "TMT"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "ಪೆರುಗ್ವೇಯ ಗ್ವಾರನೀ", Symbol: "PYG"}, "TND": ut.Currency{Currency: "TND", DisplayName: "ತುನೀಸಿಯನ್ ದಿನಾರ್", Symbol: "TND"}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "ಬೋಸ್ನಿಯಾ-ಹರ್ಜ್\u200cಗೋವಿನ ಪರಿವರ್ತನೀಯ ಗುರುತು", Symbol: "BAM"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "ಶ್ರೀಲಂಕಾದ ರುಪೀ", Symbol: "LKR"}, "USD": ut.Currency{Currency: "USD", DisplayName: "ಅಮೆರಿಕದ ಡಾಲರ್\u200c", Symbol: "$"}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "ದಕ್ಷಿಣ ಆಫ್ರಿಕನ್ ರಾಂಡ್", Symbol: "ZAR"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "ಎರಿತ್ರಿಯನ್ ನಕ್ಫಾ", Symbol: "ERN"}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "ಗಿಬ್ರಾಲ್ಟರ್ ಪೌಂಡ್", Symbol: "GIP"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "ಕಿರ್ಗಿಸ್ತಾನಿ ಸೋಮ್", Symbol: "KGS"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "ಲೋಟಿಯನ್ ಕಿಪ್", Symbol: "LAK"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "ಲಿಥುನಿಯನ್\u200c ಲಿತಾಸ್\u200c", Symbol: "LTL"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "ಸೆಚೊಲಿಯೊಸ್ ರುಪಿ", Symbol: "SCR"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "ಉಕ್ರೇನಿಯನ್ ಹ್ರಿವ್ನೀಯ", Symbol: "UAH"}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "ಅಲ್ಗೇರಿಯನ್ ದಿನಾರ್", Symbol: "DZD"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "ಇಥಿಯೋಪಿಯನ್ ಬಿರ್", Symbol: "ETB"}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "ಐಸ್\u200cಲ್ಯಾಂಡಿಕ್ ಕ್ರೋನಾ", Symbol: "ISK"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "ಮಲಗಾಸಿ ಅರಿಯಾರಿ", Symbol: "MGA"}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "ಸೆರ್ಬಿಯನ್ ದಿನಾರ್", Symbol: "RSD"}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "ಸೊಲೊಮನ್ ದ್ವೀಪಗಳ ಡಾಲರ್", Symbol: "SBD"}, "THB": ut.Currency{Currency: "THB", DisplayName: "ಥಾಯ್ ಬಹ್ತ್", Symbol: "฿"}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "ಚೈನೀಸ್ ಯುವಾನ್", Symbol: "CN¥"}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "ಕ್ಯುಬಾದ ಪರಿವರ್ತನೀಯ ಪೆಸೊ", Symbol: "CUC"}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "ಡ್ಯಾನಿಶ್ ಕ್ರೋನ್", Symbol: "DKK"}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "ಮೆಸಡೋನಿಯನ್ ದಿನಾರ್", Symbol: "MKD"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "CFA ಫ್ರಾಂಕ್ BEAC", Symbol: "FCFA"}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "ಅಂಗೋಲಾದ ಕ್ವಾನ್ಝಾ", Symbol: "AOA"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "ಚಿಲಿಯ ಪೆಸೊ", Symbol: "CLP"}, "RON": ut.Currency{Currency: "RON", DisplayName: "ರೊಮೇನಿಯನ್ ಲೆವು", Symbol: "RON"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "ಮಾರಿಷಿಯನ್ ರುಪಿ", Symbol: "MUR"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "ನ್ಯೂಜಿಲ್ಯಾಂಡ್ ಡಾಲರ್", Symbol: "NZ$"}}
