package ko

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"ARM": ut.Currency{Currency: "ARM", DisplayName: "아르헨티나 페소 (18810–1970)", Symbol: ""}, "ESP": ut.Currency{Currency: "ESP", DisplayName: "스페인 페세타", Symbol: ""}, "GWE": ut.Currency{Currency: "GWE", DisplayName: "포르투갈령 기니 에스쿠도", Symbol: ""}, "LUC": ut.Currency{Currency: "LUC", DisplayName: "룩셈부르크 변환 프랑", Symbol: ""}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "파키스탄 루피", Symbol: "PKR"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "투르크메니스탄 마나트", Symbol: "TMT"}, "XRE": ut.Currency{Currency: "XRE", DisplayName: "RINET 기금", Symbol: ""}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "네덜란드령 안틸레스 길더", Symbol: "ANG"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "파운드", Symbol: "£"}, "HRD": ut.Currency{Currency: "HRD", DisplayName: "크로아티아 디나르", Symbol: ""}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "리투아니아 리타", Symbol: "LTL"}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "불가리아 레프", Symbol: "BGN"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "요르단 디나르", Symbol: "JOD"}, "MCF": ut.Currency{Currency: "MCF", DisplayName: "모나코 프랑", Symbol: ""}, "MXP": ut.Currency{Currency: "MXP", DisplayName: "멕시코 실버 페소 (1861–1992)", Symbol: ""}, "BOL": ut.Currency{Currency: "BOL", DisplayName: "볼리비아 볼리비아노 (1863–1963)", Symbol: ""}, "MGF": ut.Currency{Currency: "MGF", DisplayName: "마다가스카르 프랑", Symbol: ""}, "SRG": ut.Currency{Currency: "SRG", DisplayName: "수리남 길더", Symbol: ""}, "TRL": ut.Currency{Currency: "TRL", DisplayName: "터키 리라", Symbol: ""}, "ZWL": ut.Currency{Currency: "ZWL", DisplayName: "짐바브웨 달러 (2009)", Symbol: ""}, "BRR": ut.Currency{Currency: "BRR", DisplayName: "브라질 크루제이루", Symbol: ""}, "CLF": ut.Currency{Currency: "CLF", DisplayName: "칠레 (UF)", Symbol: ""}, "ECS": ut.Currency{Currency: "ECS", DisplayName: "에쿠아도르 수크레", Symbol: ""}, "GRD": ut.Currency{Currency: "GRD", DisplayName: "그리스 드라크마", Symbol: ""}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "수리남 달러", Symbol: "SRD"}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "캐나다 달러", Symbol: "CA$"}, "LUL": ut.Currency{Currency: "LUL", DisplayName: "룩셈부르크 재정 프랑", Symbol: ""}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "오만 리얄", Symbol: "OMR"}, "COU": ut.Currency{Currency: "COU", DisplayName: "콜롬비아 실가 단위", Symbol: ""}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "브라질 레알", Symbol: "R$"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "홍콩 달러", Symbol: "HK$"}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "마케도니아 디나르", Symbol: "MKD"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "나미비아 달러", Symbol: "NAD"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "동카리브 달러", Symbol: "EC$"}, "BEF": ut.Currency{Currency: "BEF", DisplayName: "벨기에 프랑", Symbol: ""}, "BRC": ut.Currency{Currency: "BRC", DisplayName: "브라질 크루자두", Symbol: ""}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "쿠바 페소", Symbol: "CUP"}, "EEK": ut.Currency{Currency: "EEK", DisplayName: "에스토니아 크룬", Symbol: ""}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "자메이카 달러", Symbol: "JMD"}, "TPE": ut.Currency{Currency: "TPE", DisplayName: "티모르 에스쿠도", Symbol: ""}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "베네수엘라 볼리바르", Symbol: "VEF"}, "ATS": ut.Currency{Currency: "ATS", DisplayName: "호주 실링", Symbol: ""}, "TJR": ut.Currency{Currency: "TJR", DisplayName: "타지키스탄 루블", Symbol: ""}, "AFA": ut.Currency{Currency: "AFA", DisplayName: "아프가니 (1927–2002)", Symbol: ""}, "INR": ut.Currency{Currency: "INR", DisplayName: "인도 루피", Symbol: "₹"}, "LVR": ut.Currency{Currency: "LVR", DisplayName: "라트비아 루블", Symbol: ""}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "시에라리온 리온", Symbol: "SLL"}, "USN": ut.Currency{Currency: "USN", DisplayName: "미국 달러(다음날)", Symbol: ""}, "VEB": ut.Currency{Currency: "VEB", DisplayName: "베네주엘라 볼리바르 (1871–2008)", Symbol: ""}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "포클랜드제도 파운드", Symbol: "FKP"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "온두라스 렘피라", Symbol: "HNL"}, "MTL": ut.Currency{Currency: "MTL", DisplayName: "몰타 리라", Symbol: ""}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "알 수 없는 통화단위", Symbol: ""}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "코스타리카 콜론", Symbol: "CRC"}, "RUR": ut.Currency{Currency: "RUR", DisplayName: "러시아 루블 (1991–1998)", Symbol: ""}, "CLE": ut.Currency{Currency: "CLE", DisplayName: "칠레 에스쿠도", Symbol: ""}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "리비아 디나르", Symbol: "LYD"}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "파푸아뉴기니 키나", Symbol: "PGK"}, "BRB": ut.Currency{Currency: "BRB", DisplayName: "볼리비아노 크루제이루 노보 (1967–1986)", Symbol: ""}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "쿠웨이트 디나르", Symbol: "KWD"}, "MZE": ut.Currency{Currency: "MZE", DisplayName: "모잠비크 에스쿠도", Symbol: ""}, "NIC": ut.Currency{Currency: "NIC", DisplayName: "니카라과 코르도바", Symbol: ""}, "RON": ut.Currency{Currency: "RON", DisplayName: "루마니아 레우", Symbol: "RON"}, "XFU": ut.Currency{Currency: "XFU", DisplayName: "프랑스 프랑 (UIC)", Symbol: ""}, "YUN": ut.Currency{Currency: "YUN", DisplayName: "유고슬라비아 전환 디나르", Symbol: ""}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "바레인 디나르", Symbol: "BHD"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "볼리비아노", Symbol: "BOB"}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "유로", Symbol: "€"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "세이셸 루피", Symbol: "SCR"}, "TND": ut.Currency{Currency: "TND", DisplayName: "튀니지 디나르", Symbol: "TND"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "우크라이나 그리브나", Symbol: "UAH"}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "바베이도스 달러", Symbol: "BBD"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "모리셔스 루피", Symbol: "MUR"}, "STD": ut.Currency{Currency: "STD", DisplayName: "상투메 프린시페 도브라", Symbol: "STD"}, "GNS": ut.Currency{Currency: "GNS", DisplayName: "기니 시리", Symbol: ""}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "콩고 프랑 콩골라스", Symbol: "CDF"}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "스위스 프랑", Symbol: "CHF"}, "GQE": ut.Currency{Currency: "GQE", DisplayName: "적도 기니 에쿨 (Ekwele)", Symbol: ""}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "과테말라 케트살", Symbol: "GTQ"}, "ILP": ut.Currency{Currency: "ILP", DisplayName: "이스라엘 파운드", Symbol: ""}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "조선 민주주의 인민 공화국 원", Symbol: "KPW"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "몰도바 레이", Symbol: "MDL"}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "부룬디 프랑", Symbol: "BIF"}, "XPD": ut.Currency{Currency: "XPD", DisplayName: "팔라듐", Symbol: ""}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "크로아티아 쿠나", Symbol: "HRK"}, "SKK": ut.Currency{Currency: "SKK", DisplayName: "슬로바키아 코루나", Symbol: ""}, "TMM": ut.Currency{Currency: "TMM", DisplayName: "투르크메니스탄 마나트 (1993–2009)", Symbol: ""}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "호주 달러", Symbol: "AU$"}, "UYP": ut.Currency{Currency: "UYP", DisplayName: "우루과이 페소 (1975–1993)", Symbol: ""}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "우즈베키스탄 숨", Symbol: "UZS"}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "남아프리카 랜드", Symbol: "ZAR"}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "아르헨티나 페소", Symbol: "ARS"}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "기니 프랑", Symbol: "GNF"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "니제르 나이라", Symbol: "NGN"}, "PLZ": ut.Currency{Currency: "PLZ", DisplayName: "폴란드 즐로티 (1950–1995)", Symbol: ""}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "스와질란드 릴랑게니", Symbol: "SZL"}, "CHW": ut.Currency{Currency: "CHW", DisplayName: "프랑 (WIR)", Symbol: ""}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "모잠비크 메티칼", Symbol: "MZN"}, "UYI": ut.Currency{Currency: "UYI", DisplayName: "우루과이 페소 (UI)", Symbol: ""}, "YUD": ut.Currency{Currency: "YUD", DisplayName: "유고슬라비아 동전 디나르", Symbol: ""}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "캄보디아 리얄", Symbol: "KHR"}, "FIM": ut.Currency{Currency: "FIM", DisplayName: "핀란드 마르카", Symbol: ""}, "MXV": ut.Currency{Currency: "MXV", DisplayName: "멕시코 (UDI)", Symbol: ""}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "소말리아 실링", Symbol: "SOS"}, "ARA": ut.Currency{Currency: "ARA", DisplayName: "아르헨티나 오스트랄", Symbol: ""}, "BRN": ut.Currency{Currency: "BRN", DisplayName: "브라질 크루자두 노보", Symbol: ""}, "CSD": ut.Currency{Currency: "CSD", DisplayName: "고 세르비아 디나르", Symbol: ""}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "노르웨이 크로네", Symbol: "NOK"}, "AZM": ut.Currency{Currency: "AZM", DisplayName: "아제르바이젠 마나트(1993–2006)", Symbol: ""}, "AOR": ut.Currency{Currency: "AOR", DisplayName: "앙골라 재조정 콴자 (1995–1999)", Symbol: ""}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "벨리즈 달러", Symbol: "BZD"}, "COP": ut.Currency{Currency: "COP", DisplayName: "콜롬비아 페소", Symbol: "COP"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "뉴질랜드 달러", Symbol: "NZ$"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "수단 파운드", Symbol: "SDG"}, "XBB": ut.Currency{Currency: "XBB", DisplayName: "유럽 통화 동맹", Symbol: ""}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "아르메니아 드람", Symbol: "AMD"}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "라트비아 라트", Symbol: "LVL"}, "SDP": ut.Currency{Currency: "SDP", DisplayName: "고 수단 파운드", Symbol: ""}, "XBC": ut.Currency{Currency: "XBC", DisplayName: "유럽 계산 단위 (XBC)", Symbol: ""}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "쟘비아 콰쳐 (1968–2012)", Symbol: ""}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "가나 시디", Symbol: "GHS"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "일본 엔화", Symbol: "JP¥"}, "LUF": ut.Currency{Currency: "LUF", DisplayName: "룩셈부르크 프랑", Symbol: ""}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "몽골 투그릭", Symbol: "MNT"}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "파나마 발보아", Symbol: "PAB"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "카타르 리얄", Symbol: "QAR"}, "VND": ut.Currency{Currency: "VND", DisplayName: "베트남 동", Symbol: "₫"}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "CFP 프랑", Symbol: "CFPF"}, "BRE": ut.Currency{Currency: "BRE", DisplayName: "브라질 크루제이루 (1990–1993)", Symbol: ""}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "도미니카 페소", Symbol: "DOP"}, "ESA": ut.Currency{Currency: "ESA", DisplayName: "스페인 페세타(예금)", Symbol: ""}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "레소토 로티", Symbol: ""}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "멕시코 페소", Symbol: "MX$"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "사우디아라비아 리얄", Symbol: "SAR"}, "YDD": ut.Currency{Currency: "YDD", DisplayName: "예멘 디나르", Symbol: ""}, "BAN": ut.Currency{Currency: "BAN", DisplayName: "보스니아-헤르체고비나 신디나르 (1994–1997)", Symbol: ""}, "PTE": ut.Currency{Currency: "PTE", DisplayName: "포르투갈 에스쿠도", Symbol: ""}, "BGO": ut.Currency{Currency: "BGO", DisplayName: "불가리아 렛 (1879–1952)", Symbol: ""}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "모로코 디렘", Symbol: "MAD"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "말레이시아 링깃", Symbol: "MYR"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "파라과이 과라니", Symbol: "PYG"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "우루과이 페소 우루과요", Symbol: "UYU"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "아제르바이잔 마나트", Symbol: "AZN"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "모리타니 우기야", Symbol: "MRO"}, "SIT": ut.Currency{Currency: "SIT", DisplayName: "슬로베니아 톨라르", Symbol: ""}, "THB": ut.Currency{Currency: "THB", DisplayName: "태국 바트", Symbol: "฿"}, "XFO": ut.Currency{Currency: "XFO", DisplayName: "프랑스 프랑 (Gold)", Symbol: ""}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "아프가니스탄 아프가니", Symbol: "AFN"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "인도네시아 루피아", Symbol: "IDR"}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "이란 리얄", Symbol: "IRR"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "코모르 프랑", Symbol: "KMF"}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "앙골라 콴자", Symbol: "AOA"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "싱가폴 달러", Symbol: "SGD"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "키르기스스탄 솜", Symbol: "KGS"}, "XBA": ut.Currency{Currency: "XBA", DisplayName: "유르코 (유럽 회계 단위)", Symbol: ""}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "스웨덴 크로나", Symbol: "SEK"}, "MDC": ut.Currency{Currency: "MDC", DisplayName: "몰도바 쿠폰", Symbol: ""}, "MZM": ut.Currency{Currency: "MZM", DisplayName: "고 모잠비크 메티칼", Symbol: ""}, "PES": ut.Currency{Currency: "PES", DisplayName: "페루 솔", Symbol: ""}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "솔로몬 제도 달러", Symbol: "SBD"}, "XAU": ut.Currency{Currency: "XAU", DisplayName: "금", Symbol: ""}, "BND": ut.Currency{Currency: "BND", DisplayName: "부루나이 달러", Symbol: "BND"}, "ITL": ut.Currency{Currency: "ITL", DisplayName: "이탈리아 리라", Symbol: ""}, "YER": ut.Currency{Currency: "YER", DisplayName: "예멘 리알", Symbol: "YER"}, "ZRN": ut.Currency{Currency: "ZRN", DisplayName: "자이르 신권 자이르", Symbol: ""}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "카보베르데 에스쿠도", Symbol: "CVE"}, "ESB": ut.Currency{Currency: "ESB", DisplayName: "스페인 페세타(변환 예금)", Symbol: ""}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "마다가스카르 아리아리", Symbol: "MGA"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "마카오 파타카", Symbol: "MOP"}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "버뮤다 달러", Symbol: "BMD"}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "중국 위안화", Symbol: "CN¥"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "신 타이완 달러", Symbol: "NT$"}, "USD": ut.Currency{Currency: "USD", DisplayName: "미국 달러", Symbol: "US$"}, "BAD": ut.Currency{Currency: "BAD", DisplayName: "보스니아-헤르체고비나 디나르", Symbol: ""}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "부탄 눌투눔", Symbol: "BTN"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "미얀마 키얏", Symbol: "MMK"}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "신 터키 리라", Symbol: "TRY"}, "AOK": ut.Currency{Currency: "AOK", DisplayName: "앙골라 콴자 (1977–1990)", Symbol: ""}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "칠레 페소", Symbol: "CLP"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "몰디브 제도 루피아", Symbol: "MVR"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "폴란드 즐로티", Symbol: "PLN"}, "SUR": ut.Currency{Currency: "SUR", DisplayName: "소련 루블", Symbol: ""}, "YUM": ut.Currency{Currency: "YUM", DisplayName: "유고슬라비아 노비 디나르", Symbol: ""}, "BEC": ut.Currency{Currency: "BEC", DisplayName: "벨기에 프랑 (태환)", Symbol: ""}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "남수단 파운드", Symbol: "SSP"}, "ZWR": ut.Currency{Currency: "ZWR", DisplayName: "짐바브웨 달러 (2008)", Symbol: ""}, "SDD": ut.Currency{Currency: "SDD", DisplayName: "수단 디나르", Symbol: ""}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "이스라엘 신권 세켈", Symbol: "₪"}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "이라크 디나르", Symbol: "IQD"}, "KES": ut.Currency{Currency: "KES", DisplayName: "케냐 실링", Symbol: "KES"}, "KRH": ut.Currency{Currency: "KRH", DisplayName: "대한민국 환 (1953–1962)", Symbol: ""}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "탄자니아 실링", Symbol: "TZS"}, "ZAL": ut.Currency{Currency: "ZAL", DisplayName: "남아프리카 랜드 (금융)", Symbol: ""}, "DDM": ut.Currency{Currency: "DDM", DisplayName: "동독 오스트마르크", Symbol: ""}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "네팔 루피", Symbol: "NPR"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "스리랑카 루피", Symbol: "LKR"}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "트리니다드 토바고 달러", Symbol: "TTD"}, "GWP": ut.Currency{Currency: "GWP", DisplayName: "기네비쏘 페소", Symbol: ""}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "헝가리 포린트", Symbol: "HUF"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "라이베리아 달러", Symbol: "LRD"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "CFA 프랑 BCEAO", Symbol: "CFA"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "지부티 프랑", Symbol: "DJF"}, "IEP": ut.Currency{Currency: "IEP", DisplayName: "아일랜드 파운드", Symbol: ""}, "MLF": ut.Currency{Currency: "MLF", DisplayName: "말리 프랑", Symbol: ""}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "말라위 콰쳐", Symbol: "MWK"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "에티오피아 비르", Symbol: "ETB"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "필리핀 페소", Symbol: "PHP"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "에리트리아 나크파", Symbol: "ERN"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "카자흐스탄 텐게", Symbol: "KZT"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "르완다 프랑", Symbol: "RWF"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "통가 파앙가", Symbol: "TOP"}, "ADP": ut.Currency{Currency: "ADP", DisplayName: "안도라 페세타", Symbol: ""}, "BGM": ut.Currency{Currency: "BGM", DisplayName: "불가리아 사회주의자 렛", Symbol: ""}, "ARP": ut.Currency{Currency: "ARP", DisplayName: "아르헨티나 페소 (1983–1985)", Symbol: ""}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "바하마 달러", Symbol: "BSD"}, "CSK": ut.Currency{Currency: "CSK", DisplayName: "체코슬로바키아 동전 코루나", Symbol: ""}, "FRF": ut.Currency{Currency: "FRF", DisplayName: "프랑스 프랑", Symbol: ""}, "GEK": ut.Currency{Currency: "GEK", DisplayName: "그루지야 지폐 라리트", Symbol: ""}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "조지아 라리", Symbol: "GEL"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "대한민국 원", Symbol: "₩"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "라오스 키프", Symbol: "LAK"}, "AED": ut.Currency{Currency: "AED", DisplayName: "아랍에미리트 디르함", Symbol: "AED"}, "ZWD": ut.Currency{Currency: "ZWD", DisplayName: "짐바브웨 달러", Symbol: ""}, "ZRZ": ut.Currency{Currency: "ZRZ", DisplayName: "자이르 자이르", Symbol: ""}, "BEL": ut.Currency{Currency: "BEL", DisplayName: "벨기에 프랑 (금융)", Symbol: ""}, "BOV": ut.Currency{Currency: "BOV", DisplayName: "볼리비아노 Mvdol(기금)", Symbol: ""}, "BYB": ut.Currency{Currency: "BYB", DisplayName: "벨라루스 신권 루블 (1994–1999)", Symbol: ""}, "ROL": ut.Currency{Currency: "ROL", DisplayName: "루마니아 레이", Symbol: ""}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "우간다 실링", Symbol: "UGX"}, "XTS": ut.Currency{Currency: "XTS", DisplayName: "테스트 통화 코드", Symbol: ""}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "알바니아 레크", Symbol: "ALL"}, "ECV": ut.Currency{Currency: "ECV", DisplayName: "에콰도르 (UVC)", Symbol: ""}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "러시아 루블", Symbol: "RUB"}, "XPT": ut.Currency{Currency: "XPT", DisplayName: "백금", Symbol: ""}, "ARL": ut.Currency{Currency: "ARL", DisplayName: "아르헨티나 페소 레이 (1970–1983)", Symbol: ""}, "CYP": ut.Currency{Currency: "CYP", DisplayName: "싸이프러스 파운드", Symbol: ""}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "알제리 디나르", Symbol: "DZD"}, "WST": ut.Currency{Currency: "WST", DisplayName: "서 사모아 탈라", Symbol: "WST"}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "벨라루스 루블", Symbol: "BYR"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "하이티 구르드", Symbol: "HTG"}, "XEU": ut.Currency{Currency: "XEU", DisplayName: "유럽 환율 단위", Symbol: ""}, "BGL": ut.Currency{Currency: "BGL", DisplayName: "불가리아 동전 렛", Symbol: ""}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "이집트 파운드", Symbol: "EGP"}, "GHC": ut.Currency{Currency: "GHC", DisplayName: "가나 시디 (1979–2007)", Symbol: ""}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "지브롤터 파운드", Symbol: "GIP"}, "RHD": ut.Currency{Currency: "RHD", DisplayName: "로디지아 달러", Symbol: ""}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "시리아 파운드", Symbol: "SYP"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "타지키스탄 소모니", Symbol: "TJS"}, "BUK": ut.Currency{Currency: "BUK", DisplayName: "버마 차트", Symbol: ""}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "케이맨 제도 달러", Symbol: "KYD"}, "NLG": ut.Currency{Currency: "NLG", DisplayName: "네델란드 길더", Symbol: ""}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "바누아투 바투", Symbol: "VUV"}, "XAG": ut.Currency{Currency: "XAG", DisplayName: "은화", Symbol: ""}, "CHE": ut.Currency{Currency: "CHE", DisplayName: "유로 (WIR)", Symbol: ""}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "세인트헬레나 파운드", Symbol: "SHP"}, "XDR": ut.Currency{Currency: "XDR", DisplayName: "특별인출권", Symbol: ""}, "LTT": ut.Currency{Currency: "LTT", DisplayName: "룩셈부르크 타로나", Symbol: ""}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "쿠바 태환 페소", Symbol: "CUC"}, "MAF": ut.Currency{Currency: "MAF", DisplayName: "모로코 프랑", Symbol: ""}, "MTP": ut.Currency{Currency: "MTP", DisplayName: "몰타 파운드", Symbol: ""}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "세르비아 디나르", Symbol: "RSD"}, "USS": ut.Currency{Currency: "USS", DisplayName: "미국 달러(당일)", Symbol: ""}, "AON": ut.Currency{Currency: "AON", DisplayName: "앙골라 신콴자 (1990–2000)", Symbol: ""}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "체코 공화국 코루나", Symbol: "CZK"}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "아이슬란드 크로나", Symbol: "ISK"}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "방글라데시 타카", Symbol: "BDT"}, "BRZ": ut.Currency{Currency: "BRZ", DisplayName: "브라질 크루제이루 (1942–1967)", Symbol: ""}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "보츠와나 폴라", Symbol: "BWP"}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "덴마크 크로네", Symbol: "DKK"}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "감비아 달라시", Symbol: "GMD"}, "PEI": ut.Currency{Currency: "PEI", DisplayName: "페루 인티", Symbol: ""}, "SVC": ut.Currency{Currency: "SVC", DisplayName: "엘살바도르 콜론", Symbol: ""}, "UGS": ut.Currency{Currency: "UGS", DisplayName: "우간다 실링 (1966–1987)", Symbol: ""}, "BOP": ut.Currency{Currency: "BOP", DisplayName: "볼리비아노 페소", Symbol: ""}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "잠비아 콰쳐", Symbol: "ZMW"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "CFA 프랑 BEAC", Symbol: "FCFA"}, "DEM": ut.Currency{Currency: "DEM", DisplayName: "독일 마르크", Symbol: ""}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "가이아나 달러", Symbol: "GYD"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "레바논 파운드", Symbol: "LBP"}, "UAK": ut.Currency{Currency: "UAK", DisplayName: "우크라이나 카보바네츠", Symbol: ""}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "아루바 플로린", Symbol: "AWG"}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "피지 달러", Symbol: "FJD"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "니카라과 코르도바 오로", Symbol: "NIO"}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "페루 누에보 솔", Symbol: "PEN"}, "VNN": ut.Currency{Currency: "VNN", DisplayName: "베트남 동 (1978–1985)", Symbol: ""}, "XBD": ut.Currency{Currency: "XBD", DisplayName: "유럽 계산 단위 (XBD)", Symbol: ""}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "보스니아-헤르체고비나 태환 마르크", Symbol: "BAM"}}
