package ks

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"XFU": ut.Currency{Currency: "XFU", DisplayName: "فریٛنچ یوٗ اے سی فرینک", Symbol: ""}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "اَیسلینٛڑُک کرٛونا", Symbol: ""}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "لِسوتھو لوٹی", Symbol: ""}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "مٮ۪کَڑونِیَن دیٖنار", Symbol: ""}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "مِیانما کیاٹ", Symbol: ""}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "برٛازیٖلین رِیَل", Symbol: ""}, "CHW": ut.Currency{Currency: "CHW", DisplayName: "وِر فرٛیک", Symbol: ""}, "SDP": ut.Currency{Currency: "SDP", DisplayName: "پرون سوٗڈانُک پونٛڈ", Symbol: ""}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "اُروٗگایَن پیٚسو", Symbol: ""}, "VEB": ut.Currency{Currency: "VEB", DisplayName: "وینٕزوٗلیُک بولِوَر (۱۸۷۱–۲۰۰۸)", Symbol: ""}, "XBD": ut.Currency{Currency: "XBD", DisplayName: "یوٗرپی یوٗنِٹ آف ایٚکاوُنٛٹ (ایکس بی ڈی)", Symbol: ""}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "نایدَرلینٛڑ اٮ۪نٹٕلیٖیَن گِلڑَر", Symbol: ""}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "گِبریلٹَر پَاونٛڑ", Symbol: ""}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "سِنگاپورُک ڈالَر", Symbol: ""}, "TRL": ut.Currency{Currency: "TRL", DisplayName: "پرون تُرکِش لیرا", Symbol: ""}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "سری لَنکاہٕچ رۄپَے", Symbol: ""}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "سٔربِیَن دیٖنار", Symbol: ""}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "کَمبوڑِیاہُک رِیال", Symbol: ""}, "PES": ut.Currency{Currency: "PES", DisplayName: "پٔریوٗوِیَن سول", Symbol: ""}, "TMM": ut.Currency{Currency: "TMM", DisplayName: "تُکَمَنِستانُک مَنَت", Symbol: ""}, "MTP": ut.Currency{Currency: "MTP", DisplayName: "مالٹیٖزُک پاونٛڑ", Symbol: ""}, "VND": ut.Currency{Currency: "VND", DisplayName: "وِیَنَمُک ڈانٛگ", Symbol: ""}, "XBC": ut.Currency{Currency: "XBC", DisplayName: "یوٗرپی یوٗنِٹ آف ایٚکاوُنٛٹ (ایکس بی سی)", Symbol: ""}, "EEK": ut.Currency{Currency: "EEK", DisplayName: "اٮ۪سٹونِیَن کرٛون", Symbol: ""}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "گَنیٚیَن سٮ۪ڑی", Symbol: ""}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "اِنڑونیشیاہُک رُپِیاہ", Symbol: ""}, "LVR": ut.Currency{Currency: "LVR", DisplayName: "لَتوِیَن رَبٕل", Symbol: ""}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "قطاری رِیال", Symbol: ""}, "SKK": ut.Currency{Currency: "SKK", DisplayName: "سلووَک کَرونا", Symbol: ""}, "SDD": ut.Currency{Currency: "SDD", DisplayName: "پرون سوٗڈانُک دیٖنار", Symbol: ""}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "اُگاداہُک شِلِنٛگ", Symbol: ""}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "تَنزانیاہُک شِلِنٛگ", Symbol: ""}, "ZWD": ut.Currency{Currency: "ZWD", DisplayName: "زِمبابِیُک ڈالَر", Symbol: ""}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "یوٗرو", Symbol: ""}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "مۄنگولِیَن ٹُگرِک", Symbol: ""}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "مٮ۪لیوِیَن کواچا", Symbol: ""}, "RHD": ut.Currency{Currency: "RHD", DisplayName: "رھوڑیشِیَن ڑالَر", Symbol: ""}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "کروایشنُک کوٗنا", Symbol: ""}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "یوٗکرینیاہُک ہرِوِنیا", Symbol: ""}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "ساوتھ کورِیَن وَن", Symbol: ""}, "NIC": ut.Currency{Currency: "NIC", DisplayName: "نِکٮ۪راگُوٮ۪ن کورڑوبا", Symbol: ""}, "UAK": ut.Currency{Currency: "UAK", DisplayName: "یوٗکرینیاہُک کاربووَنیٹس", Symbol: ""}, "CSK": ut.Currency{Currency: "CSK", DisplayName: "چِکوسولوواک ہاڑ کوروٗنا", Symbol: ""}, "HRD": ut.Currency{Currency: "HRD", DisplayName: "کروایشنُک دیٖنار", Symbol: ""}, "ILP": ut.Currency{Currency: "ILP", DisplayName: "اِزرٲیِلی پاونٛڑ", Symbol: ""}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "ایٖرانُک رِیال", Symbol: ""}, "UGS": ut.Currency{Currency: "UGS", DisplayName: "اُگاداہُک شِلِنٛگ(۱۹۶۶–۱۹۸۷)", Symbol: ""}, "UYI": ut.Currency{Currency: "UYI", DisplayName: "اُرگایَن پیٚسو یوٗنِڈیڈَس اِنڈیٚکسَس", Symbol: ""}, "BOP": ut.Currency{Currency: "BOP", DisplayName: "بولویَن پِسو", Symbol: ""}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "چیک کوریٖنا", Symbol: ""}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "حیشَنُک گوڑ", Symbol: ""}, "SIT": ut.Currency{Currency: "SIT", DisplayName: "سلووینُک ٹولَر", Symbol: ""}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "افغان افغٲنی", Symbol: ""}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "چِلِن پِسو", Symbol: ""}, "MAF": ut.Currency{Currency: "MAF", DisplayName: "موروکَن فرٛینٛک", Symbol: ""}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "ٹونگَن پانٛگا", Symbol: ""}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "گِنِیَن فرٛینٛک", Symbol: ""}, "KES": ut.Currency{Currency: "KES", DisplayName: "کٮ۪نیَن شِلِنٛگ", Symbol: ""}, "ROL": ut.Currency{Currency: "ROL", DisplayName: "اولڑ رومانِیَن لٮ۪یوٗ", Symbol: ""}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "بحریٖنی دیٖنار", Symbol: ""}, "COU": ut.Currency{Currency: "COU", DisplayName: "ِٖیوٗنِڑیڑ ڑِ ویلور رِیل", Symbol: ""}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "کزاکِستان ٹینٛج", Symbol: ""}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "سویٖڈِش کَرونا", Symbol: ""}, "BUK": ut.Currency{Currency: "BUK", DisplayName: "بٔرمیٖز کیٹ", Symbol: ""}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "حونڑورنُک لٮ۪مپیٖرا", Symbol: ""}, "IEP": ut.Currency{Currency: "IEP", DisplayName: "اَیرلینڑُک پاونٛڑ", Symbol: ""}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "مورٮ۪شِیاہٕچ رۄپَے", Symbol: ""}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "أرجَنٹیٖن پِسو", Symbol: ""}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "بوزنِیاہَرزِگووِنا کَنوٲٹیبٕل مارٕک", Symbol: ""}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "لِبیَن دیٖنار", Symbol: ""}, "INR": ut.Currency{Currency: "INR", DisplayName: "ہِندُستٲنۍ رۄپَے", Symbol: ""}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "لِتھوینِیَن لِٹاس", Symbol: ""}, "TPE": ut.Currency{Currency: "TPE", DisplayName: "ٹیموریٚسو ایٚکیٖڈو", Symbol: ""}, "ARA": ut.Currency{Currency: "ARA", DisplayName: "أرجَنٹیٖن اَسٹرل", Symbol: ""}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "بوٗٹینیٖز نگُلٹرٛم", Symbol: ""}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "کینَڑِیَن ڈالر", Symbol: ""}, "GWP": ut.Currency{Currency: "GWP", DisplayName: "گِنی بِساوُک پٮ۪سو", Symbol: ""}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "قُویتُک دیٖنار", Symbol: ""}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "مٮ۪کسِکَن پٮ۪سو", Symbol: ""}, "XPD": ut.Currency{Currency: "XPD", DisplayName: "پُلیڈیَم", Symbol: ""}, "ZRN": ut.Currency{Currency: "ZRN", DisplayName: "زایرِیَن نِو زایِر", Symbol: ""}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "اَروبَن فِلورِن", Symbol: ""}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "بیلگیرِیَن ہاڑ لِو", Symbol: ""}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "فِجین ڈالر", Symbol: ""}, "GEK": ut.Currency{Currency: "GEK", DisplayName: "جارجِیَن کیوٗپَن لَرِٹ", Symbol: ""}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "بولِوِیَن بولوینو", Symbol: ""}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "اٮ۪لجیرِیَن ڈیٖنار", Symbol: ""}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "پولِش زلوٹی", Symbol: ""}, "XBB": ut.Currency{Currency: "XBB", DisplayName: "یوٗرپی مونِٹَری یوٗنِٹ", Symbol: ""}, "YUN": ut.Currency{Currency: "YUN", DisplayName: "یوگوسلاوِیَن کَنؤٹِبٕل دیٖنار", Symbol: ""}, "AED": ut.Currency{Currency: "AED", DisplayName: "مُتحدہ عرب اِمارات دِرہم", Symbol: ""}, "BND": ut.Currency{Currency: "BND", DisplayName: "برٛونی ڈالَر", Symbol: ""}, "BOV": ut.Currency{Currency: "BOV", DisplayName: "بولوِیَن مَوڈال", Symbol: ""}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "سینٹ ہیلِنا پونٛڈ", Symbol: ""}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "ڈومِنِکَن پِسو", Symbol: ""}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "گیمبِیاہُک دلاسی", Symbol: ""}, "RUR": ut.Currency{Currency: "RUR", DisplayName: "رٔشیَن رَبٕل(۱۹۹۱–۱۹۹۸)", Symbol: ""}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "تُرکیہُک لیرا", Symbol: ""}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "سُریٖنامُک ڈالَر", Symbol: ""}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "اَنزٲنۍ یا نالَگہٕ ہار سِکہٕ", Symbol: ""}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "اٮ۪لبینِیَن لِک", Symbol: ""}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "حانٛگ کانٛگُک ڑالَر", Symbol: ""}, "PEI": ut.Currency{Currency: "PEI", DisplayName: "پٔریوٗوِیَن اِنٛٹی", Symbol: ""}, "ZRZ": ut.Currency{Currency: "ZRZ", DisplayName: "زَیرُک ڈالَر", Symbol: ""}, "LUL": ut.Currency{Currency: "LUL", DisplayName: "لَکزٕمبوگ فَینانشَل فرٛینٛک", Symbol: ""}, "XBA": ut.Currency{Currency: "XBA", DisplayName: "یوٗرپی کَمپوسِٹ یوٗنِٹ", Symbol: ""}, "THB": ut.Currency{Currency: "THB", DisplayName: "تھایھک بات", Symbol: ""}, "XRE": ut.Currency{Currency: "XRE", DisplayName: "آر آے ایٚن ایٖ ٹی فَنٛڈ", Symbol: ""}, "ADP": ut.Currency{Currency: "ADP", DisplayName: "اٮ۪ڑورَن پیسِٹا", Symbol: ""}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "اٮ۪نگولَن کوانزا", Symbol: ""}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "اِتھوپِیَن بِر", Symbol: ""}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "مالدِیٖوِیَن رُفِیا", Symbol: ""}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "بوٹٕسوانَن پُلا", Symbol: ""}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "کیوٗبَن پِسو", Symbol: ""}, "ITL": ut.Currency{Currency: "ITL", DisplayName: "اِٹلیٖ یُک لیٖرا", Symbol: ""}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "آزَرباجانی مَنَٹ", Symbol: ""}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "سُوِز فریک", Symbol: ""}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "کومورِیَن فرٛینٛک", Symbol: ""}, "NLG": ut.Currency{Currency: "NLG", DisplayName: "ڈَچ گِلڑَر", Symbol: ""}, "BEF": ut.Currency{Currency: "BEF", DisplayName: "بَلجِیَن فرینٛک", Symbol: ""}, "LUC": ut.Currency{Currency: "LUC", DisplayName: "لَکزٕمبورگِیَن کَنؤرٹِبٕل فرٛینٛک", Symbol: ""}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "سیٖریاہُک پونٛڈ", Symbol: ""}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "نیپالٕچ رۄپَے", Symbol: ""}, "CYP": ut.Currency{Currency: "CYP", DisplayName: "کیپروٹ پَوُڑ", Symbol: ""}, "ESP": ut.Currency{Currency: "ESP", DisplayName: "سِپینِش پیسِٹا", Symbol: ""}, "FIM": ut.Currency{Currency: "FIM", DisplayName: "فِنِش مارکا", Symbol: ""}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "لَیبیرِیَن ڑالَر", Symbol: ""}, "XFO": ut.Currency{Currency: "XFO", DisplayName: "فریٚنچ گولڈ فرینک", Symbol: ""}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "ساوُتھ افریٖکاہُک رینڈ", Symbol: ""}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "کوسٹا رِکَن کولَن", Symbol: ""}, "CSD": ut.Currency{Currency: "CSD", DisplayName: "پرٛون سٔربِین ڈالر", Symbol: ""}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "سوازی لِلَنگیٚنی", Symbol: ""}, "XAU": ut.Currency{Currency: "XAU", DisplayName: "سۄن", Symbol: ""}, "GWE": ut.Currency{Currency: "GWE", DisplayName: "پورتگیٖزُک گِنی اٮ۪سکیوٗڑو", Symbol: ""}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "مَلیشِیَن رِنٛگِٹ", Symbol: ""}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "آسٹریلِیَن ڈالَر", Symbol: ""}, "BRB": ut.Currency{Currency: "BRB", DisplayName: "برٛازیٖلین کرٛوزِرو نووو", Symbol: ""}, "USS": ut.Currency{Currency: "USS", DisplayName: "یوٗ ایٚس ڈالَر(تَمی دًۄہ)", Symbol: ""}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "رِٹریٖن نَفکا", Symbol: ""}, "SVC": ut.Currency{Currency: "SVC", DisplayName: "سَلویدَرُک کولَن", Symbol: ""}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "اِجِپٹِیَن پَوُنڑ", Symbol: ""}, "GHC": ut.Currency{Currency: "GHC", DisplayName: "گَنیٚیَن سٮ۪ڑی(۱۹۷۹–۲٠٠۷)", Symbol: ""}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "پٔریوٗوِیَن نیوٗاوز سولٕز", Symbol: ""}, "YDD": ut.Currency{Currency: "YDD", DisplayName: "یَمنُک دیٖنار", Symbol: ""}, "BAD": ut.Currency{Currency: "BAD", DisplayName: "بوزنِیاہَرزِگووِنا دیٖنار", Symbol: ""}, "LTT": ut.Currency{Currency: "LTT", DisplayName: "لِتھوینِیَن ٹٮ۪لوناس", Symbol: ""}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "نِوزیٖلینٛڑُک ڑالَر", Symbol: ""}, "SRG": ut.Currency{Currency: "SRG", DisplayName: "سُریٖنام گِلدَر", Symbol: ""}, "CHE": ut.Currency{Currency: "CHE", DisplayName: "وِر یوٗرو", Symbol: ""}, "GNS": ut.Currency{Currency: "GNS", DisplayName: "گِنِیَن سِلی", Symbol: ""}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "ایٖراقُک دیٖنار", Symbol: ""}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "زِمبابیُک کواچا", Symbol: ""}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "حَنگیرِیَن فورِنٛٹ", Symbol: ""}, "MGF": ut.Currency{Currency: "MGF", DisplayName: "مٮ۪لٮ۪گیسی فرٛینٛک", Symbol: ""}, "USD": ut.Currency{Currency: "USD", DisplayName: "یوٗ ایٚس ڈالَر", Symbol: ""}, "XDR": ut.Currency{Currency: "XDR", DisplayName: "خاص ڈرایِنٛگ رایٹس", Symbol: ""}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "فیکلینٛڑِس آیلینٛڑ پونٛڑ", Symbol: ""}, "UYP": ut.Currency{Currency: "UYP", DisplayName: "اُرگایَن پیٚسو(۱۹۷۵–۱۹۹۳)", Symbol: ""}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "وَنوٗاَتوٗ وَتوٗ", Symbol: ""}, "COP": ut.Currency{Currency: "COP", DisplayName: "کولَمبِین پِسو", Symbol: ""}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "کیمین ججیٖرُک ڑالَر", Symbol: ""}, "SUR": ut.Currency{Currency: "SUR", DisplayName: "سوویت روبٕل", Symbol: ""}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "اَرمانٮ۪ن ڈرٛٮ۪م", Symbol: ""}, "BRR": ut.Currency{Currency: "BRR", DisplayName: "برٛازیٖلین کرٛوزیرو", Symbol: ""}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "جارجِیَن لاری", Symbol: ""}, "GQE": ut.Currency{Currency: "GQE", DisplayName: "اِکویٹورِیَل گِنِیَن اٮ۪کویٖل", Symbol: ""}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "نورویٚیِنُک کرٛون", Symbol: ""}, "WST": ut.Currency{Currency: "WST", DisplayName: "سَمون تَلا", Symbol: ""}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "سولَمَن جٔزیٖرُک ڈالَر", Symbol: ""}, "TJR": ut.Currency{Currency: "TJR", DisplayName: "تاجکِستانُک رَبٕل", Symbol: ""}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "اُبیکِستان سوم", Symbol: ""}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "مَشرِقی کیرِبِیَن ڈالَر", Symbol: ""}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "کِرگِستانُک سوم", Symbol: ""}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "لَتوِیَن لیٹس", Symbol: ""}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "مٮ۪لٮ۪گیسی اٮ۪ریَری", Symbol: ""}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "روانٛڑَن فرانٛک", Symbol: ""}, "YUM": ut.Currency{Currency: "YUM", DisplayName: "یوگوسلاوِیَن نووِے دیٖنار", Symbol: ""}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "نامِبِیَن ڑالَر", Symbol: ""}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "ٹرِنہِ ڈیڈ تہٕ ٹوبیگو ڈالَر", Symbol: ""}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "بہامِیَن ڈالر", Symbol: ""}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "بِلیروشِیَن رِبٕل", Symbol: ""}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "نیوٗ پیپُعا گِنِیَن کیٖنا", Symbol: ""}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "پاکِستٲنۍ رۄپَے", Symbol: ""}, "RON": ut.Currency{Currency: "RON", DisplayName: "رومانِیَن لٮ۪یوٗ", Symbol: ""}, "BYB": ut.Currency{Currency: "BYB", DisplayName: "بِلیروشِیَن نِو رِبٕل", Symbol: ""}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "ڈٔنِش کرٛون", Symbol: ""}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "جَمَیکاہُک ڑالَر", Symbol: ""}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "پانامانِیَن بالبوز", Symbol: ""}, "TND": ut.Currency{Currency: "TND", DisplayName: "ٹُنیشیاہُک دیٖنار", Symbol: ""}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "برطٲنوی پاونٛڑ سٹٔرلِنٛگ", Symbol: ""}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "مورِٹینِیَن عوگیوٗیا", Symbol: ""}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "اومِنی رِیال", Symbol: ""}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "سومالی شِلِنٛگ", Symbol: ""}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "بابیڑِیَن ڈالَر", Symbol: ""}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "بِلِزی ڈالر", Symbol: ""}, "MTL": ut.Currency{Currency: "MTL", DisplayName: "مالٹیٖزُک لیٖرا", Symbol: ""}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "تاجِکتانُک سَمونی", Symbol: ""}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "نوٚو تیوانُک ڈالَر", Symbol: ""}, "BRE": ut.Currency{Currency: "BRE", DisplayName: "برٛازیٖلین کرٛوزِرو", Symbol: ""}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "چینیٖز یَن رِنمِنبی", Symbol: ""}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "اِزرٲیِلی نٔوۍ شٮ۪قٕل", Symbol: ""}, "MLF": ut.Currency{Currency: "MLF", DisplayName: "میلِیَن فرٛینٛک", Symbol: ""}, "BRC": ut.Currency{Currency: "BRC", DisplayName: "برٛازیٖلین کرٛوزیڑو", Symbol: ""}, "DEM": ut.Currency{Currency: "DEM", DisplayName: "جٔرمَن مارٕک", Symbol: ""}, "FRF": ut.Currency{Currency: "FRF", DisplayName: "فرٛانسِسی فرٛیک", Symbol: ""}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "رٔشیَن رَبٕل", Symbol: ""}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "وینٕزوٗلیُک بولِوَر", Symbol: ""}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "گواٹَمالَن قیوٗٹزَل", Symbol: ""}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "لیبنیٖزُک پاونٛڑ", Symbol: ""}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "نِکٮ۪راگُوٮ۪ن کورڑوبا اورو", Symbol: ""}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "جَرڑینیاہُک دیٖنار", Symbol: ""}, "MXP": ut.Currency{Currency: "MXP", DisplayName: "مٮ۪کسِکَن سِلوَر پٮ۪سو (۱۸۶۱–۱۹۹۲)", Symbol: ""}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "موزیمبِکَن مٮ۪ٹِکَل", Symbol: ""}, "XEU": ut.Currency{Currency: "XEU", DisplayName: "یوٗرپی کَرَنسی یوٗنِٹ", Symbol: ""}, "GRD": ut.Currency{Currency: "GRD", DisplayName: "گریٖسُک ڑرٛٮ۪کما", Symbol: ""}, "PLZ": ut.Currency{Currency: "PLZ", DisplayName: "پولِش زلوٹی(۱۹۵٠–۱۹۹۵)", Symbol: ""}, "XTS": ut.Currency{Currency: "XTS", DisplayName: "ٹیٚسٹِنٛگ کَرَنسی کوڈ", Symbol: ""}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "سی ایٚف اے فرینک بی ایٖ اے سی", Symbol: ""}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "سی ایٚف پی فرینک", Symbol: ""}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "پھِلِپایِٔن پٮ۪سو", Symbol: ""}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "پٮ۪رٮ۪گیوٗوَیَن گُعارانی", Symbol: ""}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "سودیٖیُک رِیال", Symbol: ""}, "USN": ut.Currency{Currency: "USN", DisplayName: "یوٗ ایٚس ڈالَر(پَگاہ)", Symbol: ""}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "گَیَنیٖزُک ڑالَر", Symbol: ""}, "MZE": ut.Currency{Currency: "MZE", DisplayName: "موزیمبِکَن سکیوٗڑو", Symbol: ""}, "XAG": ut.Currency{Currency: "XAG", DisplayName: "رۄپھ", Symbol: ""}, "YER": ut.Currency{Currency: "YER", DisplayName: "یَمنُک رِیال", Symbol: ""}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "بَنگلادیٖشی ٹَکا", Symbol: ""}, "BRN": ut.Currency{Currency: "BRN", DisplayName: "برٛازیٖلین کرٛوزیڑو نووو", Symbol: ""}, "CLF": ut.Currency{Currency: "CLF", DisplayName: "چِلِن یوٗنِڑیدیٖز ڑِ فومیٹو", Symbol: ""}, "DDM": ut.Currency{Currency: "DDM", DisplayName: "مٔشرِقی جٔرمَن مارٕک", Symbol: ""}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "سوٗڈانُک پونٛڈ", Symbol: ""}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "بُرُنڑِین فرینٛک", Symbol: ""}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "لَوٹِیَن کِپ", Symbol: ""}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "موروکَن دِرہَم", Symbol: ""}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "مٮ۪کانیٖز پَٹاکا", Symbol: ""}, "LUF": ut.Currency{Currency: "LUF", DisplayName: "لَکزٕمبورگِیَن فرٛینٛک", Symbol: ""}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "مولڑووین لیوٗ", Symbol: ""}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "نَیجیرِیَن ڑالَر", Symbol: ""}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "زِمبابیُک کواچا (1968–2012)", Symbol: ""}, "AOR": ut.Currency{Currency: "AOR", DisplayName: "اٮ۪نگولَن کوانٛزا رٮ۪جِسٹاڑو", Symbol: ""}, "ATS": ut.Currency{Currency: "ATS", DisplayName: "آسٹریَن شِلِنٛگ", Symbol: ""}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "بٔرمیوٗڑَن ڈالَر", Symbol: ""}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "جاپانُک یَن", Symbol: ""}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "کونٛگولیٖز فرٛیک", Symbol: ""}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "جنوٗبی کورِیَن وَن", Symbol: ""}, "MZM": ut.Currency{Currency: "MZM", DisplayName: "پرٛون موزیمبِکَن مٮ۪ٹِکَل", Symbol: ""}, "PTE": ut.Currency{Currency: "PTE", DisplayName: "پورتُگیٖز اٮ۪سکیوٗڑو", Symbol: ""}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "سی ایٚف اے فرینک بی سی ایٖ اے او", Symbol: ""}, "XPT": ut.Currency{Currency: "XPT", DisplayName: "پلیٹِنَم", Symbol: ""}, "YUD": ut.Currency{Currency: "YUD", DisplayName: "یوگوسلاوِیَن ہاڑ دیٖنار", Symbol: ""}}
