package ksh

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"SZL": ut.Currency{Currency: "SZL", DisplayName: "swasiländesche Lilangeni", Symbol: ""}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "turkmeneßtaanesche Manat", Symbol: ""}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "bahama’sche Dollaa", Symbol: ""}, "KES": ut.Currency{Currency: "KES", DisplayName: "Kenjaanesche Schillinge", Symbol: ""}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "mazedoonesche Denaa", Symbol: ""}, "XFO": ut.Currency{Currency: "XFO", DisplayName: "franzüüsesche Joldfranke", Symbol: ""}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "Afjahni", Symbol: ""}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "angjolaanesche Kwansa", Symbol: ""}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "ißraeelesche Schekel", Symbol: ""}, "SKK": ut.Currency{Currency: "SKK", DisplayName: "ßlovaakesche Kruhne", Symbol: ""}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "ujandesche Schillenge", Symbol: ""}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "urrujuwaische Peeso", Symbol: ""}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "Jordaanesche Dollaa", Symbol: ""}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "perruaanesche Nuevo Sol", Symbol: ""}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "sudaneesesche Pongk", Symbol: ""}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "kapverdesche Eskuudos", Symbol: ""}, "YER": ut.Currency{Currency: "YER", DisplayName: "jemenitesche Rijal", Symbol: ""}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "albaanesche Lek", Symbol: ""}, "BND": ut.Currency{Currency: "BND", DisplayName: "Brunei-Dollaa", Symbol: ""}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "ömtuuschbaa kubaanesche Pesos", Symbol: ""}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "mexekaanesche Peeso", Symbol: ""}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "kataaresche Rijal", Symbol: ""}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "arubesche Florin", Symbol: ""}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "burundesche Frang", Symbol: ""}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "koßtarikaanesche Colón", Symbol: ""}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "tongjanes Paʻangache", Symbol: ""}, "USD": ut.Currency{Currency: "USD", DisplayName: "ammärrikaanesche Dollaa", Symbol: ""}, "XPD": ut.Currency{Currency: "XPD", DisplayName: "Palladijum", Symbol: ""}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "ommaanesche Rijal", Symbol: ""}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "polnesche Złoty", Symbol: ""}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "seischellesche Ruupije", Symbol: ""}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "Asserbaidschaani Manat", Symbol: ""}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "kongjoleesesche Frang", Symbol: ""}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "norrweejesche Kruhne", Symbol: ""}, "TMM": ut.Currency{Currency: "TMM", DisplayName: "turkmeneßtaanesche Manat (1993–2009)", Symbol: ""}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "unjarresche Forint", Symbol: ""}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "loaatesche Kip", Symbol: ""}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "somaalesche Schillenge", Symbol: ""}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "nepaleesesche Ruupije", Symbol: ""}, "RON": ut.Currency{Currency: "RON", DisplayName: "romäänesche Leu", Symbol: ""}, "AED": ut.Currency{Currency: "AED", DisplayName: "de vereineschte arraabesche Emiraate ier Dirham", Symbol: ""}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "mongjoolesche Tugrik", Symbol: ""}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "mauretanesche Ouguiya", Symbol: ""}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "kirjiisesche Som", Symbol: ""}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "lesoothesche Loti", Symbol: ""}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "Zint-Hellena-Pongk", Symbol: ""}, "XPT": ut.Currency{Currency: "XPT", DisplayName: "Plaatin", Symbol: ""}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "onbikannte Währong", Symbol: ""}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "Bollivijano", Symbol: ""}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "schineesesche Yuan Renminbi", Symbol: ""}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "brittesche £", Symbol: ""}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "ukraijnesche Hryvnia", Symbol: ""}, "VND": ut.Currency{Currency: "VND", DisplayName: "vijätnammeesesche Dong", Symbol: ""}, "XAU": ut.Currency{Currency: "XAU", DisplayName: "Jold", Symbol: ""}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "marrokaanesche Dirhamm", Symbol: ""}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "makaneesesche Pataca", Symbol: ""}, "TND": ut.Currency{Currency: "TND", DisplayName: "tuneesesche Denaa", Symbol: ""}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "Frang uß de Älfebeinköß", Symbol: ""}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "södaffrekaanesche Rand", Symbol: ""}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "janaaesche Cedi", Symbol: ""}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "kambodschaanesche Riel", Symbol: ""}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "burmeesesche Kyat", Symbol: ""}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "tadschikißtaanesche Somoni", Symbol: ""}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "ömtuuschbaa Mark us Boßnije un dä Hächejovvina", Symbol: ""}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "Bachrainesche Denaa", Symbol: ""}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "krowaatesche Kuna", Symbol: ""}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "schileenesche Peeso", Symbol: ""}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "Jineea-Frang", Symbol: ""}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "juatemalesche Quetzal", Symbol: ""}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "indoneesesche Ruupije", Symbol: ""}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "libesche Denaa", Symbol: ""}, "AZM": ut.Currency{Currency: "AZM", DisplayName: "Asserbaidschaani Manat (1993–2006)", Symbol: ""}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "Bermuuda-Dollaa", Symbol: ""}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "Hongkong-Dollaa", Symbol: ""}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "nikarajaanesche Córdoba", Symbol: ""}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "oß-karribbesche Dollaa", Symbol: ""}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "Nafka uß Erritreja", Symbol: ""}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "jamaikaanesche Dollaa", Symbol: ""}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "noodkorejaansche Won", Symbol: ""}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "schweedesche Kruhne", Symbol: ""}, "SVC": ut.Currency{Currency: "SVC", DisplayName: "asalvadorejaanesche Cosan", Symbol: ""}, "ZWL": ut.Currency{Currency: "ZWL", DisplayName: "simbabwesche Dollaa (2009)", Symbol: ""}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "aljeresche Denaa", Symbol: ""}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "söödkorejaansche Won", Symbol: ""}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "solomonesche Dollaa", Symbol: ""}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "namiibesche Dollaa", Symbol: ""}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "pannameesesche Balboa", Symbol: ""}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "saudesche Rijal", Symbol: ""}, "THB": ut.Currency{Currency: "THB", DisplayName: "tailändesche Baht", Symbol: ""}, "WST": ut.Currency{Currency: "WST", DisplayName: "samowaanesche Tala", Symbol: ""}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "dänesche Kruhne", Symbol: ""}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "jambesche Dalasi", Symbol: ""}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "kuwaitesche Denaa", Symbol: ""}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "libaneesesche Pongk", Symbol: ""}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "lättesche Lats", Symbol: ""}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "södsudaneesesche Pongk", Symbol: ""}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "süüresche Pund", Symbol: ""}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "neu taiwaneesesche Dollaa", Symbol: ""}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "belizjaanesche Dollaa", Symbol: ""}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "Frang uß Dschibuti", Symbol: ""}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "jeorjesche Lari", Symbol: ""}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "ätejoopesche Birr", Symbol: ""}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "japaanesche Jen", Symbol: ""}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "maurizjahnesche Ruupije", Symbol: ""}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "Dollaa uß Trinidad un Tobääjo", Symbol: ""}, "XTS": ut.Currency{Currency: "XTS", DisplayName: "Währong zum Prööfe", Symbol: ""}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "ajentiinesche Peeso", Symbol: ""}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "Taka us Bangladäsch", Symbol: ""}, "COP": ut.Currency{Currency: "COP", DisplayName: "kolumbesche Peso", Symbol: ""}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "polineesesche Frang", Symbol: ""}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "Kmmeruhner Frang", Symbol: ""}, "ZWD": ut.Currency{Currency: "ZWD", DisplayName: "simbabwesche Dollaa (1980–2008)", Symbol: ""}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "kannaadesche Dollaa", Symbol: ""}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "mossambikaanesche Metical", Symbol: ""}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "tansaanesche Schillenge", Symbol: ""}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "persesche Rial", Symbol: ""}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "neuseeländesche Dollaa", Symbol: ""}, "ROL": ut.Currency{Currency: "ROL", DisplayName: "romäänesche Leu (1952–2006)", Symbol: ""}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "russesche Ruubel", Symbol: ""}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "venezuelaanesche Bolívar", Symbol: ""}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "brasilljaanesche Real", Symbol: ""}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "tschäschesche Kruhne", Symbol: ""}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "Juaana-Dollaa", Symbol: ""}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "papua neujinejaanesche Kina", Symbol: ""}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "fillipiinesche Pesos", Symbol: ""}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "sambesche Kwacha", Symbol: ""}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "littouesche Litas", Symbol: ""}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "madajaskesche Ariary", Symbol: ""}, "MZM": ut.Currency{Currency: "MZM", DisplayName: "mosambikaanesche Metical (1980–2006)", Symbol: ""}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "ruandesche Frang", Symbol: ""}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "singjapurejaanesche Dollaa", Symbol: ""}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "iraakesche Denaa", Symbol: ""}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "schrilankesche Ruupije", Symbol: ""}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "malaawesche Kwache", Symbol: ""}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "haiitesche Gourde", Symbol: ""}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "särbesche Denaare", Symbol: ""}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "sürinameesesche Dollaa", Symbol: ""}, "STD": ut.Currency{Currency: "STD", DisplayName: "Dobra vun São Tomé un Príncipe", Symbol: ""}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "neederlängsch antillesche Jullde", Symbol: ""}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "Barbados-Dollaa", Symbol: ""}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "schweijzer Fränkli", Symbol: ""}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "ußbeekesche Som", Symbol: ""}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "Pula us Bozwaana", Symbol: ""}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "jibraltaa’sche Pongk", Symbol: ""}, "INR": ut.Currency{Currency: "INR", DisplayName: "indesche Ruupije", Symbol: ""}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "liberijaanesche Dollaa", Symbol: ""}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "mallediivesche Rufiyaa", Symbol: ""}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "nijerijaanesche Naira", Symbol: ""}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "ẞjärra-lejoneesesche Leone", Symbol: ""}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "vanuatesche Vatu", Symbol: ""}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "buljaaresche Lev", Symbol: ""}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "wiißrußesche Rubel", Symbol: ""}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "Fidschi-Dollaa", Symbol: ""}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "äjiptesche Pongk", Symbol: ""}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "Euro", Symbol: ""}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "Pongk vun de Falkland-Enselle", Symbol: ""}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "ißländesche Kruhne", Symbol: ""}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "kasakesche Tenge", Symbol: ""}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "armeenesche Dram", Symbol: ""}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "austraalesche Dollaa", Symbol: ""}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "bhutanesesche Ngultrum", Symbol: ""}, "XAG": ut.Currency{Currency: "XAG", DisplayName: "Sellver", Symbol: ""}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "sambesche Kwacha (1968–2012)", Symbol: ""}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "malaisesche Ringgit", Symbol: ""}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "parajuaanesche Juarani", Symbol: ""}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "törkesche Liire", Symbol: ""}, "EEK": ut.Currency{Currency: "EEK", DisplayName: "Äßnesche Kruhne", Symbol: ""}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "kommooresche Frang", Symbol: ""}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "Kaimann-Dollaa", Symbol: ""}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "moldaavesche Leu", Symbol: ""}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "pakestaanesche Ruupije", Symbol: ""}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "kubaanesche Peesos", Symbol: ""}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "dommenikaanesche Peesos", Symbol: ""}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "hondureanesche Lempira", Symbol: ""}}
