package lo

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"MYR": ut.Currency{Currency: "MYR", DisplayName: "ມາ\u200bເລ\u200bເຊຍ ຣິງ\u200bກິດ", Symbol: "MYR"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "ທາ\u200bຈິ\u200bກິ\u200b\u200bຖາ\u200bນິ ໂຊ\u200bໂມ\u200bນິ", Symbol: "TJS"}, "YDD": ut.Currency{Currency: "YDD", DisplayName: "ດີນາ ເຢເມນ", Symbol: ""}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "ເບ\u200bລາ\u200bຣຸ\u200bສ\u200bຊຽນ ຣູ\u200bເບິນ", Symbol: "BYR"}, "COU": ut.Currency{Currency: "COU", DisplayName: "ຫົວໜ່ວຍຄ່າຈິງ ໂຄລັມເບຍ", Symbol: ""}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "ສີ\u200bລັງ\u200bກາ ຣູ\u200bປີ", Symbol: "LKR"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "ນິວ ໄຕ້\u200bຫວັນ ໂດ\u200bລ່າ", Symbol: "NT$"}, "UGS": ut.Currency{Currency: "UGS", DisplayName: "ຊິນລິງ ອູກັນດາ (1966–1987)", Symbol: ""}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "ໂຄສຕາ ຣິກັນ ໂຄລອນ", Symbol: "CRC"}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "ເຄບ ເວີດ\u200bດີນ ເອ\u200bສ\u200bຄູ\u200bໂດ", Symbol: "CVE"}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "ທານ\u200bຊາ\u200bນຽນ ຊິວ\u200bລິງ", Symbol: "TZS"}, "USS": ut.Currency{Currency: "USS", DisplayName: "ດອນລາສະຫະລັດ (ມື້ດຽວກັນ)", Symbol: ""}, "BAD": ut.Currency{Currency: "BAD", DisplayName: "ດີນາ ບອສເນຍ ເຮີເຊໂບວາເນຍ (1992–1994)", Symbol: ""}, "CHE": ut.Currency{Currency: "CHE", DisplayName: "ເອີໂຣ WIR", Symbol: ""}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "ໂຄ\u200bໂມ\u200bຣຽນ ຟຣັງ", Symbol: "KMF"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "ປອນ ສະ\u200bເຕີ\u200bຣິງ (ອັງ\u200bກິດ)", Symbol: "£"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "ຄ\u200bຣີ\u200bກິສ\u200b\u200bຖາ\u200bນິ ໂຊມ", Symbol: "KGS"}, "RHD": ut.Currency{Currency: "RHD", DisplayName: "ດອນລາ ໂຣດີເຊຍ", Symbol: ""}, "XFO": ut.Currency{Currency: "XFO", DisplayName: "ຟຣັງ ຄຳຝຣັ່ງ", Symbol: ""}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "ບາ\u200bໄຣ\u200bນິ ດິ\u200bນາ", Symbol: "BHD"}, "KRO": ut.Currency{Currency: "KRO", DisplayName: "ວອນ ເກົາຫຼີໃຕ້ (1945–1953)", Symbol: ""}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "ມາ\u200bລາ\u200bວຽນ ຄວາ\u200bຊາ", Symbol: "MWK"}, "YUD": ut.Currency{Currency: "YUD", DisplayName: "ຮາດດີນາ ຢູໂກສະລາວີ", Symbol: ""}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "\u200bແກມ\u200bບຽນ ດາ\u200bລາ\u200bຊິ", Symbol: "GMD"}, "LTT": ut.Currency{Currency: "LTT", DisplayName: "ທາໂລນັສ ລິທົວເນຍ", Symbol: ""}, "LUF": ut.Currency{Currency: "LUF", DisplayName: "ຟຣັງ ລຸກຊຳບວກ", Symbol: ""}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "ສະ\u200bວີ\u200bດິ\u200bຊ ໂຄຣ\u200bນາ", Symbol: "SEK"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "ເຊນ ເຮ\u200bເລ\u200bນາ ພາວດ໌", Symbol: "SHP"}, "TJR": ut.Currency{Currency: "TJR", DisplayName: "ຣູໂບ ຕັຈີກິສຖານ", Symbol: ""}, "YUN": ut.Currency{Currency: "YUN", DisplayName: "ດີນາ ທີ່ປ່ຽນສະພາບ ຢູໂກສະລາວີ (1990–1992)", Symbol: ""}, "ZWL": ut.Currency{Currency: "ZWL", DisplayName: "ດອນລາ ຊິມບັບເວ (2009)", Symbol: ""}, "BRZ": ut.Currency{Currency: "BRZ", DisplayName: "ກຣູເຊໂຣ ບາຊິວ (1942–1967)", Symbol: ""}, "ESB": ut.Currency{Currency: "ESB", DisplayName: "ເປເຊຕາສະເປນ (ປ່ຽນແປງໄດ້)", Symbol: ""}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "ຟັງເຊຟານ ອາຟຣິກາຕາເວັນຕົກ", Symbol: "CFA"}, "XPD": ut.Currency{Currency: "XPD", DisplayName: "ແພເລດຽມ", Symbol: ""}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "ແມັກ\u200bເຊ\u200bໂດ\u200bນຽນ ເດ\u200bນາ", Symbol: "MKD"}, "VND": ut.Currency{Currency: "VND", DisplayName: "ຫວຽດ\u200bນາມ ດົງ", Symbol: "₫"}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "ອັຟ\u200bກັນ ອັຟ\u200bກາ\u200bນິ", Symbol: "AFN"}, "AOK": ut.Currency{Currency: "AOK", DisplayName: "ກວານຊາ ແອງໂກລາ (1977–1991)", Symbol: ""}, "AFA": ut.Currency{Currency: "AFA", DisplayName: "ອັບການິ ອັບການິສະຖານ (1927–2002)", Symbol: ""}, "BUK": ut.Currency{Currency: "BUK", DisplayName: "ຈາດ ພະມ້າ", Symbol: ""}, "KES": ut.Currency{Currency: "KES", DisplayName: "ເຄນ\u200bຢັນ ຊິວ\u200bລິງ", Symbol: "KES"}, "SRG": ut.Currency{Currency: "SRG", DisplayName: "ກິລເດີ ຊູຣິນາເມ", Symbol: ""}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "ເວ\u200bເນ\u200bຊູ\u200bເອ\u200bລັນ ໂບ\u200bລິ\u200bວາ", Symbol: "VEF"}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "ແອງ\u200bໂກ\u200bລັນ ຄວນ\u200bຊາ", Symbol: "AOA"}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "ໂດລ່າຄານາດາ", Symbol: "CA$"}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "ພານາມານຽນ ບອນບົວ", Symbol: "PAB"}, "MCF": ut.Currency{Currency: "MCF", DisplayName: "ຟຣັງ ໂມດາໂກ", Symbol: ""}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "ເມັກຊິກັນ ເປໂຊ", Symbol: "MX$"}, "MZE": ut.Currency{Currency: "MZE", DisplayName: "ເອສກູໂດ ໂມຊຳບິກ", Symbol: ""}, "PTE": ut.Currency{Currency: "PTE", DisplayName: "ເອສກູໂດ ໂປຕູເກສ", Symbol: ""}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "ອູ\u200bກັນ\u200bດັນ ຊິວ\u200bລິງ", Symbol: "UGX"}, "ARP": ut.Currency{Currency: "ARP", DisplayName: "ເປໂຊ ອາກຊັງຕິນ (1983–1985)", Symbol: ""}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "ອະຣູແບນ ຟລໍຣິນ", Symbol: "AWG"}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "ຄິວແບນ ເປໂຊ", Symbol: "CUP"}, "XAG": ut.Currency{Currency: "XAG", DisplayName: "ເງິນ", Symbol: ""}, "GWE": ut.Currency{Currency: "GWE", DisplayName: "ເອສກູໂດ ກີນີໂປຕູເກດ", Symbol: ""}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "ກາຍ\u200bຢາ\u200bນີ\u200bສ ໂດ\u200bລ່າ", Symbol: "GYD"}, "MLF": ut.Currency{Currency: "MLF", DisplayName: "ຟຣັງ ມາລີ", Symbol: ""}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "ເຊ\u200bເຊວ\u200bລອຍ\u200bສ໌ ຣູ\u200bປີ", Symbol: "SCR"}, "XAU": ut.Currency{Currency: "XAU", DisplayName: "ຄຳ", Symbol: ""}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "ພູ\u200bຖານ ງຸນດຣັມ", Symbol: "BTN"}, "ESP": ut.Currency{Currency: "ESP", DisplayName: "ເປເຊຕາ ສະເປນ", Symbol: ""}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "ອິ\u200bຣາ\u200bນິ ຣຽວ", Symbol: "IRR"}, "BRR": ut.Currency{Currency: "BRR", DisplayName: "ກຣູເຊໂຣ ບາຊິວ (1993–1994)", Symbol: ""}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "ໂຄ\u200bຣູ\u200bນາ ເຊກ", Symbol: "CZK"}, "BYB": ut.Currency{Currency: "BYB", DisplayName: "ຣູໂບ ເບຣາຣຸສ ໃໝ່(1994–1999)", Symbol: ""}, "ILP": ut.Currency{Currency: "ILP", DisplayName: "ປອນ ອີສະລາເອວ", Symbol: ""}, "MTL": ut.Currency{Currency: "MTL", DisplayName: "ລິຣາ ມອນຕາ", Symbol: ""}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "ເຕີ\u200bກິ\u200bຊ ລິ\u200bຣາ", Symbol: "TRY"}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "ເຊົາທ໌ ອາ\u200bຟຣິ\u200bກັນ ແຣນດ໌", Symbol: "ZAR"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "ອາ\u200bເຊີ\u200bໄບ\u200bຈາ\u200bນິ ມາ\u200bນັດ", Symbol: "AZN"}, "BGM": ut.Currency{Currency: "BGM", DisplayName: "ເລບ ສັງຄົມບູນກາລີ", Symbol: ""}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "ມັ\u200bລ\u200bດິ\u200bວຽນ ຣູ\u200bຟິ\u200bຢາ", Symbol: "MVR"}, "SIT": ut.Currency{Currency: "SIT", DisplayName: "ໂຕລາ ສະໂລວິເນຍ", Symbol: ""}, "SVC": ut.Currency{Currency: "SVC", DisplayName: "ໂກລອງ ເອກາວາດໍ", Symbol: ""}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "ບອດ\u200bສະ\u200bວາ\u200bນານ ພູ\u200bລາ", Symbol: "BWP"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "ເມົາ\u200bຣິ\u200bທຽນ ຣູ\u200bປີ", Symbol: "MUR"}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "ຢູ\u200bໂຣ", Symbol: "€"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "ຕອງ\u200bກັນ ປາ\u200bອັງ\u200bກາ", Symbol: "TOP"}, "VNN": ut.Currency{Currency: "VNN", DisplayName: "ດົງ ຫວຽດນາມ (1978–1985)", Symbol: ""}, "YER": ut.Currency{Currency: "YER", DisplayName: "ເຢ\u200bເມ\u200bນິ ຣຽວ", Symbol: "YER"}, "ZAL": ut.Currency{Currency: "ZAL", DisplayName: "ແຣນ ອາຟຣິກາໃຕ້ (ການເງິນ)", Symbol: ""}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "ເນ\u200bເທີ\u200bແລນ ແອນ\u200bຕິ\u200bລຽນ ກິວ\u200bເດີ", Symbol: "ANG"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "ຊິ\u200bລຽນ ເປ\u200bໂຊ", Symbol: "CLP"}, "MXV": ut.Currency{Currency: "MXV", DisplayName: "ຫົວໜ່ວຍການລົງທຶນ ແມັກຊິໂກ", Symbol: ""}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "ອຸສ\u200bເບ\u200bກິ\u200bສ\u200bຖານ ໂຊມ", Symbol: "UZS"}, "CHW": ut.Currency{Currency: "CHW", DisplayName: "ຟຣັງ WIR", Symbol: ""}, "GRD": ut.Currency{Currency: "GRD", DisplayName: "ດາກຊະມາ ເກຣັກ", Symbol: ""}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "ສະ\u200bວິ\u200bສ ຟ\u200bຣັງ", Symbol: "CHF"}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "ຄິວແບນ ຄອນເວີດຕິໂບ ເປໂຊ", Symbol: "CUC"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "ໄຮ\u200bຕຽນ ກົວ\u200bເດ", Symbol: "HTG"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "ໄນ\u200bຣາ \u200bໄນເຈີ\u200bຣຽນ", Symbol: "NGN"}, "NLG": ut.Currency{Currency: "NLG", DisplayName: "ກິລເດີ ເນເທີແລນ", Symbol: ""}, "ROL": ut.Currency{Currency: "ROL", DisplayName: "ລິວ ໂຣມາເນຍເກົ່າ", Symbol: ""}, "AED": ut.Currency{Currency: "AED", DisplayName: "ສະ\u200bຫະ\u200bລັດ\u200bອາ\u200bຣັບ\u200bອາ\u200bມິ\u200bເຣດ ເດີ\u200bແຮມ", Symbol: "AED"}, "ATS": ut.Currency{Currency: "ATS", DisplayName: "ຊິລລິງ ອົດສະຕາລີ", Symbol: ""}, "XBB": ut.Currency{Currency: "XBB", DisplayName: "ຫົວໜ່ວຍໂມນີແທຣີ ເອີຣົບ", Symbol: ""}, "HRD": ut.Currency{Currency: "HRD", DisplayName: "ດີນາ ໂຄຣເອເຊຍ", Symbol: ""}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "\u200bຈາ\u200bໄມ\u200bກັນ ໂດ\u200bລ່າ", Symbol: "JMD"}, "SKK": ut.Currency{Currency: "SKK", DisplayName: "ຄູໂຣນາ ສະໂລວັກ", Symbol: ""}, "BEL": ut.Currency{Currency: "BEL", DisplayName: "ຟຣັງ ບູນກາລີ (ການເງິນ)", Symbol: ""}, "BRB": ut.Currency{Currency: "BRB", DisplayName: "ກຣູເຊໂດບາຊິ ໃໝ່ (1967–1986)", Symbol: ""}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "ກົວເຕມາລານ ເຄັດຊອນ", Symbol: "GTQ"}, "THB": ut.Currency{Currency: "THB", DisplayName: "ໄທ ບາດ", Symbol: "฿"}, "USN": ut.Currency{Currency: "USN", DisplayName: "ດອນລາສະຫະລັດ (ມື້ຖັດໄປ)", Symbol: ""}, "ADP": ut.Currency{Currency: "ADP", DisplayName: "ເປເຊຕາ ອັນໂດລາ", Symbol: ""}, "ARL": ut.Currency{Currency: "ARL", DisplayName: "ເປໂຊເລ ອາກຊັງຕິນ (1970–1983)", Symbol: ""}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "ນິກາຣາກວນ ໂຄໂດບາ", Symbol: "NIO"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "ຣະ\u200bວັນ\u200bດັນ ຟຣັງ", Symbol: "RWF"}, "TMM": ut.Currency{Currency: "TMM", DisplayName: "ມານັດ ຕວກເມນິສຖານ (1966–1987)", Symbol: ""}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "ທ\u200bຣິ\u200bນິ\u200bແດດ ແອນ ໂທ\u200bບາ\u200bໂກ ໂດ\u200bລ່າ", Symbol: "TTD"}, "CLF": ut.Currency{Currency: "CLF", DisplayName: "ຫົວໜ່ວຍບັນຊີ (UF) ຊິລີ", Symbol: ""}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "ແດນ\u200bນິ\u200bຊ ໂຄຣນ", Symbol: "DKK"}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "ປາ\u200bປົວ ນິວ ກິ\u200bນຽນ ກິ\u200bນາ", Symbol: "PGK"}, "BGL": ut.Currency{Currency: "BGL", DisplayName: "ຮາດເລບ ບູນກາລີ", Symbol: ""}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "ຍີ່\u200bປຸ່ນ ເຢນ", Symbol: "JP¥"}, "EEK": ut.Currency{Currency: "EEK", DisplayName: "ຄຣູນເອສ ໂຕເນຍ", Symbol: ""}, "KRH": ut.Currency{Currency: "KRH", DisplayName: "ຮາວານ ເກົາຫຼີເນື້", Symbol: ""}, "MGF": ut.Currency{Currency: "MGF", DisplayName: "ຟຣັງ ມາດາກັດສະກາ", Symbol: ""}, "SDD": ut.Currency{Currency: "SDD", DisplayName: "ດີນາ ຊູດານເກົ່າ", Symbol: ""}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "ເຊົາ\u200bທ໌ ຊູ\u200bດານ\u200bນີ\u200bສ ພາວດ໌", Symbol: "SSP"}, "ARM": ut.Currency{Currency: "ARM", DisplayName: "ເປໂຊ ອາກຊັງຕິນ (1881–1970)", Symbol: ""}, "BAN": ut.Currency{Currency: "BAN", DisplayName: "ດີນາໃໝ່ ບອສເນຍ ເຮີເຊໂບວີນາ(1994–1997)", Symbol: ""}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "ອິນ\u200bໂດ\u200bເນ\u200bຊຽນ ໂດ\u200bລ່າ", Symbol: "IDR"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "ຊາ\u200bອູ\u200bດິ ຣິ\u200bຢອນ", Symbol: "SAR"}, "XBD": ut.Currency{Currency: "XBD", DisplayName: "ຫົວໜ່ວຍບັນຊີເອີຣົບ (XBD)", Symbol: ""}, "CLE": ut.Currency{Currency: "CLE", DisplayName: "ເອສກູໂດ ຊິລີ", Symbol: ""}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "ຟິ\u200bຈຽນ ໂດ\u200bລ່າ", Symbol: "FJD"}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "ເຊີ\u200bບຽນ ດິ\u200bນາ", Symbol: "RSD"}, "RUR": ut.Currency{Currency: "RUR", DisplayName: "ຣູໂບ ຣັດເຊຍ (1991–1998)", Symbol: ""}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "ໂຊ\u200bມາ\u200bລິ ຊິວ\u200bລິງ", Symbol: "SOS"}, "YUR": ut.Currency{Currency: "YUR", DisplayName: "ດີນາ ປະຕິຮູບ ຢູໂກສະລາວີ (1992–1993)", Symbol: ""}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "ໂບ\u200bລິ\u200bວຽນ ໂບ\u200bລິ\u200bເວຍ\u200bໂນ", Symbol: "BOB"}, "MDC": ut.Currency{Currency: "MDC", DisplayName: "ບັດປັນສ່ວນ ມອງໂດວາ", Symbol: ""}, "XDR": ut.Currency{Currency: "XDR", DisplayName: "ສິດທິຖອນເງິນພິເສດ", Symbol: ""}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "ລິ\u200bທົວ\u200bນຽນ ລິ\u200bທັ\u200bສ", Symbol: "LTL"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "ອູ\u200bຣຸ\u200bກົວ\u200bຢານ ເປ\u200bໂຊ", Symbol: "UYU"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "ຢູ\u200bເຄຣ\u200bນຽນ ຮະ\u200bຣີບ\u200bເນຍ", Symbol: "UAH"}, "GHC": ut.Currency{Currency: "GHC", DisplayName: "ເຊດີ ການາ (1979–2007)", Symbol: ""}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "ມາ\u200bເກົ້າ ປາ\u200b\u200bຕາ\u200bກາ", Symbol: "MOP"}, "XTS": ut.Currency{Currency: "XTS", DisplayName: "ລະຫັດທົດສອບສະກຸນເງິນ", Symbol: ""}, "ZWD": ut.Currency{Currency: "ZWD", DisplayName: "ດອນລາ ຊິມບັບເວ (1980–2008)", Symbol: ""}, "BEF": ut.Currency{Currency: "BEF", DisplayName: "ຟຣັງ ບູນກາລີ", Symbol: ""}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "ໂດ\u200bມິ\u200bນິ\u200bກັນ ເປ\u200bໂຊ", Symbol: "DOP"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "\u200bດິ\u200bບູ\u200bຈຽນ ຟຣັງ", Symbol: "DJF"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "ເຊ\u200bດິ ກາ\u200bນາ\u200bອຽນ", Symbol: "GHS"}, "LUC": ut.Currency{Currency: "LUC", DisplayName: "ຟຣັງ ລຸກຊຳບວກ ທີ່ປ່ຽນແປງ", Symbol: ""}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "ມໍ\u200bຣັອກ\u200bແຄນ\u200b ເດີ\u200bແຮມ", Symbol: "MAD"}, "MTP": ut.Currency{Currency: "MTP", DisplayName: "ປອນ ມອນຕາ", Symbol: ""}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "ບັງ\u200bຄລາ\u200bເທດ ຕາ\u200bກາ", Symbol: "BDT"}, "DDM": ut.Currency{Currency: "DDM", DisplayName: "ມາກ ເຢຍລະມັນ ຕາເວັນອອກ", Symbol: ""}, "PES": ut.Currency{Currency: "PES", DisplayName: "ໂຊນ ເປຣູ (1863–1965)", Symbol: ""}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "ໂປ\u200bລິ\u200bຊ ຊະ\u200bລໍ\u200bຕີ", Symbol: "PLN"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "\u200bວາ\u200bນົວ\u200bຕູ ວາ\u200bຕູ", Symbol: "VUV"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "ຟຣັງ ເຊຟານ ທະນາຄານລັດອາຟຣິກາກາງ", Symbol: "FCFA"}, "XPT": ut.Currency{Currency: "XPT", DisplayName: "ແພລັດຕິນຳ", Symbol: ""}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "ໂຄຣ\u200bເອ\u200bທຽນ ຄູ\u200bນາ", Symbol: "HRK"}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "ຮັງ\u200bກາ\u200bຣຽນ ຟໍ\u200bຣິນ", Symbol: "HUF"}, "AOR": ut.Currency{Currency: "AOR", DisplayName: "ກວານຊາກທີ່ແກ້ໄຂໃໝ່ ແອງກູລາ (1995–1999)", Symbol: ""}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "ໂຊ\u200bໂລມອນ ໄອ\u200bແລນ ໂດ\u200bລ່າ", Symbol: "SBD"}, "SUR": ut.Currency{Currency: "SUR", DisplayName: "ຣູໂບ ໂຊວຽດ", Symbol: ""}, "NIC": ut.Currency{Currency: "NIC", DisplayName: "ຄໍໂດບາ ນິກາຣາກົວ (1988–1991)", Symbol: ""}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "ຣັສ\u200bຊຽນ ຣູ\u200bເບິນ", Symbol: "RUB"}, "CYP": ut.Currency{Currency: "CYP", DisplayName: "ປອນ ໄຊປຣັດ", Symbol: ""}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "ມອນ\u200bໂດ\u200bແວນ ເລ\u200bອູ", Symbol: "MDL"}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "ລັດ\u200bວຽນ ລັດ\u200bສ໌", Symbol: "LVL"}, "UYI": ut.Currency{Currency: "UYI", DisplayName: "ເປໂຊອູຣຸກວຍ (ຫົວໜ່ວຍອິນເດັກ)", Symbol: ""}, "FIM": ut.Currency{Currency: "FIM", DisplayName: "ມາກກາ ຟິນແລນ", Symbol: ""}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "ເຄ\u200bແມນ ໄອ\u200bແລນ ໂດ\u200bລ່າ", Symbol: "KYD"}, "VEB": ut.Currency{Currency: "VEB", DisplayName: "ໂບລີວາ ເວເນຊູເອລາ (1871–2008)", Symbol: ""}, "ZRZ": ut.Currency{Currency: "ZRZ", DisplayName: "ແຊຄອງໂກ", Symbol: ""}, "BND": ut.Currency{Currency: "BND", DisplayName: "ບຣູ\u200bໄນ ໂດ\u200bລ່າ", Symbol: "BND"}, "TRL": ut.Currency{Currency: "TRL", DisplayName: "ລີຕາ ຕູຣາກີເກົ່າ", Symbol: ""}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "ອິ\u200bຣັກ\u200bກິ ດິ\u200bນາ", Symbol: "IQD"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "ໂອ\u200bມາ\u200bນິ ຣຽວ", Symbol: "OMR"}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "ຄອງ\u200bໂກ\u200bລີສ ຟຣັງ", Symbol: "CDF"}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "ອັລ\u200bເຈີ\u200bຣຽນ ດິ\u200bນາ", Symbol: "DZD"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "ຮອງ\u200bກົງ ໂດ\u200bລ່າ", Symbol: "HK$"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "ມອງ\u200bໂກ\u200bລຽນ ຕູກຣິກ", Symbol: "MNT"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "ປາ\u200bກິ\u200bສຖານ ຣູ\u200bປີ", Symbol: "PKR"}, "WST": ut.Currency{Currency: "WST", DisplayName: "ຊາ\u200bໂມນ ທາ\u200bລາ", Symbol: "WST"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "ອີ\u200bສ ຄາ\u200bຣິ\u200bບຽນ ໂດ\u200bລ່າ", Symbol: "EC$"}, "BOL": ut.Currency{Currency: "BOL", DisplayName: "ໂລລິເວຍໂນ ໂລລິເວຍ (1863–1963)", Symbol: ""}, "BRC": ut.Currency{Currency: "BRC", DisplayName: "ກຣູຊາໂດບາຊິວ (1986–1989)", Symbol: ""}, "BOP": ut.Currency{Currency: "BOP", DisplayName: "ເປໂຊໂລລິເວຍ", Symbol: ""}, "PEI": ut.Currency{Currency: "PEI", DisplayName: "ອິນຕິ ເປຣູ", Symbol: ""}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "ຟິ\u200bລິບ\u200bປິນ ເປ\u200bໂຊ", Symbol: "PHP"}, "AON": ut.Currency{Currency: "AON", DisplayName: "ກວານຊາ ແອງໂກລາ ໃໝ່ (1995–1999)", Symbol: ""}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "ອາ\u200bເຈນ\u200bທິ\u200bນາ ເປ\u200bໂຊ", Symbol: "ARS"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "ລິບ\u200bບຽນ ດິ\u200bນາ", Symbol: "LYD"}, "MKN": ut.Currency{Currency: "MKN", DisplayName: "ດີນາ ມາຊີໂດເນຍ (1992–1993)", Symbol: ""}, "RON": ut.Currency{Currency: "RON", DisplayName: "ໂຣ\u200bມາ\u200bນຽນ ເລ\u200bອູ", Symbol: "RON"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "ຊູ\u200bດານ\u200bນີ\u200bສ ພາວດ໌", Symbol: "SDG"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "ຊີ\u200bຣຽນ ພາວດ໌", Symbol: "SYP"}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "ຟອ\u200bລ໌ກ\u200bແລນ ໄອ\u200bແລນ\u200bສ໌ ພາວ\u200bດ໌", Symbol: "FKP"}, "LVR": ut.Currency{Currency: "LVR", DisplayName: "ຣູໂບ ລາວຽນ", Symbol: ""}, "BOV": ut.Currency{Currency: "BOV", DisplayName: "ມະດອນ ໂລລິເວຍ", Symbol: ""}, "IEP": ut.Currency{Currency: "IEP", DisplayName: "ປອນ ໄອຣິຊ", Symbol: ""}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "ໄອ\u200bສ໌\u200bແລນ\u200bດິກ ໂຄຣ\u200bນາ", Symbol: "ISK"}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "ເຊຍ\u200bນາ \u200bເລໂອ\u200bນຽນ ເລ\u200bໂອນ", Symbol: "SLL"}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "ອອສ\u200bເຕຣ\u200bລຽນ ໂດ\u200bລ່າ", Symbol: "A$"}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "ໂດລ່າ ບາບາດຽນ", Symbol: "BBD"}, "MXP": ut.Currency{Currency: "MXP", DisplayName: "ຫົວໜ່ວຍເງິນ ເປໂຊ ແມັກຊິໂກ(1861–1992)", Symbol: ""}, "ZWR": ut.Currency{Currency: "ZWR", DisplayName: "ດອນລາ ຊິມບັບເວ (2008)", Symbol: ""}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "ກິ\u200bນຽນ ຟຣັງ", Symbol: "GNF"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "ກຳ\u200bປູ\u200bເຈຍ ຣຽວ", Symbol: "KHR"}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "ບຣາ\u200bຊິ\u200bລຽນ ຣຽວ", Symbol: "R$"}, "CSK": ut.Currency{Currency: "CSK", DisplayName: "ຮາດໂກຣູນາ ເຊັກໂກສະໂລວັກ", Symbol: ""}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "ຈໍ\u200bຈຽນ ລາ\u200bຣິ", Symbol: "GEL"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "ຈໍ\u200bແດ\u200bນຽນ ດິ\u200bນາ", Symbol: "JOD"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "ກວາຣານີ ປາຣາກວາຍ", Symbol: "PYG"}, "ZRN": ut.Currency{Currency: "ZRN", DisplayName: "ແຊ ຄອງໂກໃໝ່", Symbol: ""}, "ARA": ut.Currency{Currency: "ARA", DisplayName: "ອອສຕຣານ ອາກຊັງຕິນ", Symbol: ""}, "AZM": ut.Currency{Currency: "AZM", DisplayName: "ມານັດ ອາແຊກບາຍຊານ (1993–2006)", Symbol: ""}, "GWP": ut.Currency{Currency: "GWP", DisplayName: "ເປໂຊກິນີ-ບິສເຊົາ", Symbol: ""}, "LUL": ut.Currency{Currency: "LUL", DisplayName: "ຟຣັງ ລຸກຊຳບວກ ການເງິນ", Symbol: ""}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "ສະ\u200bວາ\u200bຊິ ລິ\u200bລັນ\u200bກິ\u200bນີ", Symbol: "SZL"}, "XRE": ut.Currency{Currency: "XRE", DisplayName: "ກອງທຶນໄຣເນັດ", Symbol: ""}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "ອີ\u200bຢິບ\u200bທຽນ ພາວດ໌", Symbol: "EGP"}, "GEK": ut.Currency{Currency: "GEK", DisplayName: "ກູປອນ ລາຣິທ ຈໍເຈຍ", Symbol: ""}, "GNS": ut.Currency{Currency: "GNS", DisplayName: "ໄຊລິ ກີນີ", Symbol: ""}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "ສິງ\u200bກະ\u200bໂປ ໂດ\u200bລ່າ", Symbol: "SGD"}, "UYP": ut.Currency{Currency: "UYP", DisplayName: "ເປໂຊ ອູຣຸກວຍ (1975–1993)", Symbol: ""}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "ແຊມ\u200bບຽນ ຄວາ\u200bຊາ", Symbol: "ZMW"}, "BGO": ut.Currency{Currency: "BGO", DisplayName: "ເລບ ບູນກາລີ (1879–1952)", Symbol: ""}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "ອິ\u200bຣິ\u200bທຣຽນ ແນກ\u200bຟ\u200bາ", Symbol: "ERN"}, "TPE": ut.Currency{Currency: "TPE", DisplayName: "ເອສກູໂດ ຕີມໍ", Symbol: ""}, "UAK": ut.Currency{Currency: "UAK", DisplayName: "ຄາໂບວາເນດ ອູແກຣນ", Symbol: ""}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "ລາວ ກີບ", Symbol: "₭"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "ມຽນ\u200bມາ ຈ໊າດ", Symbol: "MMK"}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "ຄວາຊາ ຊັມເບຍ (1968–2012)", Symbol: ""}, "CSD": ut.Currency{Currency: "CSD", DisplayName: "ດີນາ ເຊີເບຍ (2002–2006)", Symbol: ""}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "ເກົາ\u200bຫລີໃຕ້ ວອນ", Symbol: "₩"}, "MZM": ut.Currency{Currency: "MZM", DisplayName: "ເມຕິຄໍ ໂມຊຳບິກ (1980–2006)", Symbol: ""}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "ນິວ\u200bຊີ\u200bແລນ ໂດ\u200bລ່າ", Symbol: "NZ$"}, "FRF": ut.Currency{Currency: "FRF", DisplayName: "ຟຣັງ ຝຣັ່ງ", Symbol: ""}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "ອິສ\u200bຣາ\u200bເອວ\u200bລິ ນິວ ເຊ\u200bເກວ", Symbol: "₪"}, "ECV": ut.Currency{Currency: "ECV", DisplayName: "ຫົວໜ່ວຍຄ່າຄົງທີ່ຂອງເອກາວາດໍ", Symbol: ""}, "INR": ut.Currency{Currency: "INR", DisplayName: "ອິນ\u200bເດຍ ຣູ\u200bປີ", Symbol: "₹"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "ຄາ\u200bຊັກ\u200bສະ\u200bຖາ\u200bນິ ເຕັງ\u200bເຈ", Symbol: "KZT"}, "SDP": ut.Currency{Currency: "SDP", DisplayName: "ປອນ ຊູດານເກົ່າ", Symbol: ""}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "ອາ\u200bເມ\u200bນຽນ ແດຣມ", Symbol: "AMD"}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "ໂດ\u200bລ່າ\u200bເບ\u200bລິ\u200bຊ", Symbol: "BZD"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "ເລ\u200bບາ\u200bນີ\u200bສ ພາວດ໌", Symbol: "LBP"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "ໂມ\u200bແຊມ\u200bບິ\u200bກັນ ເມ\u200bທິ\u200bຄອນ", Symbol: "MZN"}, "STD": ut.Currency{Currency: "STD", DisplayName: "ເຊົາ ໂທ\u200bເມ ແອນ ພ\u200bຣິນ\u200bຊິ\u200bປີ ໂດບຣາ", Symbol: "STD"}, "BRN": ut.Currency{Currency: "BRN", DisplayName: "ກຣູຊາໂດ ບາຊິວ ໃໝ່ (1989–1990)", Symbol: ""}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "ຈີນ ຢວນ", Symbol: "CN¥"}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "ເປ\u200bຣູ\u200bວຽນ ນູ\u200bໂວ ໂຊ\u200bລ໌", Symbol: "PEN"}, "TND": ut.Currency{Currency: "TND", DisplayName: "ຕູ\u200bນິ\u200bຊຽນ ດິ\u200bນາ", Symbol: "TND"}, "USD": ut.Currency{Currency: "USD", DisplayName: "\u200bໂດ\u200bລ່າ\u200bສະ\u200bຫະ\u200bລັດຯ", Symbol: "US$"}, "XBC": ut.Currency{Currency: "XBC", DisplayName: "ຫົວໜ່ວຍບັນຊີເອີຣົບ (XBC)", Symbol: ""}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "ຊີ\u200bເອັບ\u200bພີ ຟຣັງ", Symbol: "CFPF"}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "ບຸ\u200bຣັນ\u200bດຽນ ຟຣັງ", Symbol: "BIF"}, "DEM": ut.Currency{Currency: "DEM", DisplayName: "ມາກ ເຢຍລະມັນ", Symbol: ""}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "ລິ\u200bເບີ\u200bຣຽນ ໂດ\u200bລ່າ", Symbol: "LRD"}, "PLZ": ut.Currency{Currency: "PLZ", DisplayName: "ຊະລອສຕີ ໂປແລນ (1950–1995)", Symbol: ""}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "ເຕີກ\u200bເມ\u200bນິ\u200bສ\u200bຖາ\u200bນິ ມາ\u200bນັດ", Symbol: "TMT"}, "XFU": ut.Currency{Currency: "XFU", DisplayName: "ຟຣັງ ຢູໄອຊີ ຝຣັ່ງ", Symbol: ""}, "BEC": ut.Currency{Currency: "BEC", DisplayName: "ຟຣັງ ບູນກາລີ (ປ່ຽນແປງໄດ້)", Symbol: ""}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "ໂດລ່າ ບາຮາມຽນ", Symbol: "BSD"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "ຄູ\u200bເວ\u200bຕິ ດິ\u200bນາ", Symbol: "KWD"}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "ໂລຕິ ເລໂຊໂຕ", Symbol: ""}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "ຊູ\u200bຣິ\u200bນາ\u200bມີ\u200bສ ໂດ\u200bລ່າ", Symbol: "SRD"}, "ECS": ut.Currency{Currency: "ECS", DisplayName: "ຊູເກ ເອກາວາດໍ", Symbol: ""}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "ເກົາ\u200bຫລີ\u200bເໜືອ ວອນ", Symbol: "KPW"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "ນໍ\u200bເວ\u200bກຽນ \u200bໂຄຣນ", Symbol: "NOK"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "ສະ\u200bກຸນ\u200bເງິນ\u200bທີ່ບໍ່\u200bຮູັ\u200bຈັກ", Symbol: ""}, "ESA": ut.Currency{Currency: "ESA", DisplayName: "ເປເຊຕາສະເປັນ (ບັນຊີ)", Symbol: ""}, "MAF": ut.Currency{Currency: "MAF", DisplayName: "ຟຣັງ ໂມຣອກໂກ", Symbol: ""}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "ຮອນດູແຣນ ເລມພິຣາ", Symbol: "HNL"}, "ITL": ut.Currency{Currency: "ITL", DisplayName: "ລິຣາ ອີຕາລີ", Symbol: ""}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "ເນ\u200bປານ ຣູ\u200bປີ", Symbol: "NPR"}, "BRE": ut.Currency{Currency: "BRE", DisplayName: "ກຣູເຊໂຣ ບາຊິ ກຣູໂຊ ບາຊິວ (1993–1994)", Symbol: ""}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "ເອ\u200bທິ\u200bໂອ\u200bປຽນ ເບີ\u200bຣ໌", Symbol: "ETB"}, "YUM": ut.Currency{Currency: "YUM", DisplayName: "ດີນາໃໝ່ ຢູໂກສະລາວີ (1994–2002)", Symbol: ""}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "ໂດ\u200bລ່າ\u200bເບີ\u200bມິວ\u200bດາ", Symbol: "BMD"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "ມາ\u200bລາ\u200bກາ\u200bຊີ ອາ\u200bເຣຍ\u200bຣີ", Symbol: "MGA"}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "ກິບ\u200bຣາ\u200bທາ ພາ\u200bວດ໌", Symbol: "GIP"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "ນາ\u200bມິ\u200bບຽນ ໂດ\u200bລ່າ", Symbol: "NAD"}, "XEU": ut.Currency{Currency: "XEU", DisplayName: "ຫົວໜ່ວຍສະກຸນເງິນ ເອີຣົບ", Symbol: ""}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "ບັງ\u200bກາ\u200bຣຽນ ເລບ", Symbol: "BGN"}, "COP": ut.Currency{Currency: "COP", DisplayName: "ໂຄ\u200bລົມ\u200bບຽນ ເປ\u200bໂຊ", Symbol: "COP"}, "GQE": ut.Currency{Currency: "GQE", DisplayName: "ເອັກເວເລ ອີຄວາຕິຣຽວ ກິນີ", Symbol: ""}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "ຄາ\u200bຕາ\u200bຣິ ຣຽວ", Symbol: "QAR"}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "ບອ\u200bສ\u200bເນຍ-ເຮີ\u200bເຊ\u200bໂກວິ\u200bນາ ຄອນ\u200bເວີດ\u200bຕິ\u200bໂບ ມາກ", Symbol: "BAM"}, "XBA": ut.Currency{Currency: "XBA", DisplayName: "ຫົວໜ່ວຍຄອມໂປຊິດ ເອີຣົບ", Symbol: ""}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "ອັລ\u200bບາ\u200bນຽນ ເລກ", Symbol: "ALL"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "ມົວ\u200bຣິ\u200bທາ\u200bນຽນ ອູ\u200bກິວ\u200bຢາ", Symbol: "MRO"}}
