package lt

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"ISJ": ut.Currency{Currency: "ISJ", DisplayName: "Islandijos krona (1918–1981)", Symbol: ""}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "Svazilando lilangenis", Symbol: "SZL"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "Džibučio frankas", Symbol: "DJF"}, "GWE": ut.Currency{Currency: "GWE", DisplayName: "Portugalų Gvinėjos eskudas", Symbol: ""}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "Peru naujasis solis", Symbol: "PEN"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "Pakistano rupija", Symbol: "PKR"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "Singapūro doleris", Symbol: "SGD"}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "Arubos guldenas", Symbol: "AWG"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "Maldyvų rufija", Symbol: "MVR"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "Meksikos pesas", Symbol: "MXN"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "Pietų Korėjos vonas", Symbol: "KRW"}, "LTT": ut.Currency{Currency: "LTT", DisplayName: "Lietuvos talonas", Symbol: ""}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "Lenkijos zlotas", Symbol: "PLN"}, "BOV": ut.Currency{Currency: "BOV", DisplayName: "Bolivijos mvdol", Symbol: ""}, "BRE": ut.Currency{Currency: "BRE", DisplayName: "Brazilijos kruzeiras (1990–1993)", Symbol: ""}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "Saliamono salų doleris", Symbol: "SBD"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "Jordanijos dinaras", Symbol: "JOD"}, "LUF": ut.Currency{Currency: "LUF", DisplayName: "Liuksemburgo frankas", Symbol: ""}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "Turkmėnistano manatas", Symbol: "TMT"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "Taivano naujasis doleris", Symbol: "TWD"}, "BYB": ut.Currency{Currency: "BYB", DisplayName: "Baltarusijos naujasis rublis (1994–1999)", Symbol: ""}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "Gruzijos laris", Symbol: "GEL"}, "XUA": ut.Currency{Currency: "XUA", DisplayName: "Azijos plėtros banko apskaitos vienetas", Symbol: ""}, "MXP": ut.Currency{Currency: "MXP", DisplayName: "Meksikos sidabrinis pesas (1861–1992)", Symbol: ""}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "Norvegijos krona", Symbol: "NOK"}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "Kanados doleris", Symbol: "CAD"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "Ganos sedis", Symbol: "GHS"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "Nepalo rupija", Symbol: "NPR"}, "RHD": ut.Currency{Currency: "RHD", DisplayName: "Rodezijos doleris", Symbol: ""}, "BND": ut.Currency{Currency: "BND", DisplayName: "Brunėjaus doleris", Symbol: "BND"}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "Baltarusijos rublis", Symbol: "BYR"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "Madagaskaro ariaris", Symbol: "MGA"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "Kataro rialas", Symbol: "QAR"}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "Serbijos dinaras", Symbol: "RSD"}, "SUR": ut.Currency{Currency: "SUR", DisplayName: "Sovietų rublis", Symbol: ""}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "Trinidado ir Tobago doleris", Symbol: "TTD"}, "XBC": ut.Currency{Currency: "XBC", DisplayName: "Europos valiutos / apskaitos vienetas (XBC)", Symbol: ""}, "ARM": ut.Currency{Currency: "ARM", DisplayName: "Argentinos pesai (1881–1970)", Symbol: ""}, "BGM": ut.Currency{Currency: "BGM", DisplayName: "Bulgarų socialistų leva", Symbol: ""}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "Zambijos kvača", Symbol: "ZMW"}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "Maroko dirhamas", Symbol: "MAD"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "Mianmaro kijatas", Symbol: "MMK"}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "Zambijos kvača (1968–2012)", Symbol: ""}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "Armėnijos dramas", Symbol: "AMD"}, "ILP": ut.Currency{Currency: "ILP", DisplayName: "Izraelio svaras", Symbol: ""}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "Surimano doleris", Symbol: "SRD"}, "XFU": ut.Currency{Currency: "XFU", DisplayName: "Prancūzijos UIC - frankas", Symbol: ""}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "Alžyro dinaras", Symbol: "DZD"}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "Gvinėjos frankas", Symbol: "GNF"}, "YER": ut.Currency{Currency: "YER", DisplayName: "Jemeno rialas", Symbol: "YER"}, "XDR": ut.Currency{Currency: "XDR", DisplayName: "SDR tarptautinis valiutos fondas", Symbol: ""}, "MLF": ut.Currency{Currency: "MLF", DisplayName: "Malio frankas", Symbol: ""}, "MZM": ut.Currency{Currency: "MZM", DisplayName: "Mozambiko metikalis (1980–2006)", Symbol: ""}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "Šri Lankos rupija", Symbol: "LKR"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "Mongolijos tugrikas", Symbol: "MNT"}, "ZAL": ut.Currency{Currency: "ZAL", DisplayName: "Pietų Afrikos finansinis randas", Symbol: ""}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "Olandijos Antilų guldenas", Symbol: "ANG"}, "BAN": ut.Currency{Currency: "BAN", DisplayName: "Bosnijos ir Hercegovinos naujasis dinaras (1994–1997)", Symbol: ""}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "Mauricijaus rupija", Symbol: "MUR"}, "AON": ut.Currency{Currency: "AON", DisplayName: "Angolos naujoji kvanza (1990–2000)", Symbol: ""}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "Lietuvos litas", Symbol: "LTL"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "Tongo paanga", Symbol: "TOP"}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "Tanzanijos šilingas", Symbol: "TZS"}, "UYP": ut.Currency{Currency: "UYP", DisplayName: "Urugvajaus pesas (1975–1993)", Symbol: ""}, "ZWD": ut.Currency{Currency: "ZWD", DisplayName: "Zimbabvės doleris (1980–2008)", Symbol: ""}, "AFA": ut.Currency{Currency: "AFA", DisplayName: "Afganistano afganis (1927–2002)", Symbol: ""}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "Euras", Symbol: "€"}, "EEK": ut.Currency{Currency: "EEK", DisplayName: "Estijos krona", Symbol: ""}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "Namibijos doleris", Symbol: "NAD"}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "Siera Leonės leonė", Symbol: "SLL"}, "STD": ut.Currency{Currency: "STD", DisplayName: "San Tomės ir Principės dobra", Symbol: "STD"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "Ukrainos grivina", Symbol: "UAH"}, "USN": ut.Currency{Currency: "USN", DisplayName: "JAV doleris (kitos dienos)", Symbol: ""}, "ALK": ut.Currency{Currency: "ALK", DisplayName: "Albanijos lekas (1946–1965)", Symbol: ""}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "Kubos pesas", Symbol: "CUP"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "CFA BCEAO frankas", Symbol: "XOF"}, "BAD": ut.Currency{Currency: "BAD", DisplayName: "Bosnijos ir Hercegovinos dinaras (1992–1994)", Symbol: ""}, "DDM": ut.Currency{Currency: "DDM", DisplayName: "Rytų Vokietijos markė", Symbol: ""}, "GWP": ut.Currency{Currency: "GWP", DisplayName: "Gvinėjos-Bisau pesas", Symbol: ""}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "Honkongo doleris", Symbol: "HKD"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "Kazachstano tengė", Symbol: "KZT"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "Tadžikistano somonis", Symbol: "TJS"}, "ARA": ut.Currency{Currency: "ARA", DisplayName: "Argentinos australs", Symbol: ""}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "Azerbaidžano manatas", Symbol: "AZN"}, "YUR": ut.Currency{Currency: "YUR", DisplayName: "Jugoslavijos reformuotas dinaras (1992–1993)", Symbol: ""}, "BUK": ut.Currency{Currency: "BUK", DisplayName: "Birmos kijatas", Symbol: ""}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "Liberijos doleris", Symbol: "LRD"}, "MTP": ut.Currency{Currency: "MTP", DisplayName: "Maltos svaras", Symbol: ""}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "Nikaragvos kordoba", Symbol: "NIO"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "Naujosios Zelandijos doleris", Symbol: "NZD"}, "BEF": ut.Currency{Currency: "BEF", DisplayName: "Belgijos frankas", Symbol: ""}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "Bahamų doleris", Symbol: "BSD"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "Izraelio naujasis šekelis", Symbol: "ILS"}, "MXV": ut.Currency{Currency: "MXV", DisplayName: "Meksikos United de Inversion (UDI)", Symbol: ""}, "NLG": ut.Currency{Currency: "NLG", DisplayName: "Nyderlandų guldenas", Symbol: ""}, "ZWR": ut.Currency{Currency: "ZWR", DisplayName: "Zimbabvės doleris (2008)", Symbol: ""}, "BOL": ut.Currency{Currency: "BOL", DisplayName: "Bolivijos bolivijanas (1863–1963)", Symbol: ""}, "BRC": ut.Currency{Currency: "BRC", DisplayName: "Brazilijos kruzadai (1986–1989)", Symbol: ""}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "Kuveito dinaras", Symbol: "KWD"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "Malaizijos ringitas", Symbol: "MYR"}, "ROL": ut.Currency{Currency: "ROL", DisplayName: "Rumunijos lėja (1952–2006)", Symbol: ""}, "WST": ut.Currency{Currency: "WST", DisplayName: "Samoa tala", Symbol: "WST"}, "BRR": ut.Currency{Currency: "BRR", DisplayName: "Brazilijos kruzeiras (1993–1994)", Symbol: ""}, "CLF": ut.Currency{Currency: "CLF", DisplayName: "Čiliečių unidades de fomentos", Symbol: ""}, "SIT": ut.Currency{Currency: "SIT", DisplayName: "Slovėnijos tolaras", Symbol: ""}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "Bulgarijos levas", Symbol: "BGN"}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "Butano ngultrumas", Symbol: "BTN"}, "VNN": ut.Currency{Currency: "VNN", DisplayName: "Vietnamo dongas (1978–1985)", Symbol: ""}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "Jamaikos doleris", Symbol: "JMD"}, "TND": ut.Currency{Currency: "TND", DisplayName: "Tuniso dinaras", Symbol: "TND"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "Pietų Sudano svaras", Symbol: "SSP"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "Urugvajaus pesas", Symbol: "UYU"}, "BEC": ut.Currency{Currency: "BEC", DisplayName: "Belgijos frankas (konvertuojamas)", Symbol: ""}, "BGL": ut.Currency{Currency: "BGL", DisplayName: "Bulgarijos levas (1962–1999)", Symbol: ""}, "SRG": ut.Currency{Currency: "SRG", DisplayName: "Surimano guldenas", Symbol: ""}, "UGS": ut.Currency{Currency: "UGS", DisplayName: "Ugandos šilingas (1966–1987)", Symbol: ""}, "MDC": ut.Currency{Currency: "MDC", DisplayName: "Moldovų cupon", Symbol: ""}, "RON": ut.Currency{Currency: "RON", DisplayName: "Rumunijos lėja", Symbol: "RON"}, "XFO": ut.Currency{Currency: "XFO", DisplayName: "Aukso frankas", Symbol: ""}, "ZWL": ut.Currency{Currency: "ZWL", DisplayName: "Zimbabvės doleris (2009)", Symbol: ""}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "Žaliojo Kyšulio eskudas", Symbol: "CVE"}, "KRH": ut.Currency{Currency: "KRH", DisplayName: "Pietų Korėjos hwanas (1953–1962)", Symbol: ""}, "ESB": ut.Currency{Currency: "ESB", DisplayName: "Ispanų pesetai (konvertuojama sąskaita)", Symbol: ""}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "Makao pataka", Symbol: "MOP"}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "Burundžio frankas", Symbol: "BIF"}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "Bermudos doleris", Symbol: "BMD"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "Saudo Arabijos rijalas", Symbol: "SAR"}, "AOK": ut.Currency{Currency: "AOK", DisplayName: "Angolos kvanza (1977–1990)", Symbol: ""}, "BRB": ut.Currency{Currency: "BRB", DisplayName: "Brazilijos naujieji kruzeirai (1967–1986)", Symbol: ""}, "GQE": ut.Currency{Currency: "GQE", DisplayName: "Pusiaujo Guinean ekwele", Symbol: ""}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "Irako dinaras", Symbol: "IQD"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "Moldovos lėja", Symbol: "MDL"}, "TPE": ut.Currency{Currency: "TPE", DisplayName: "Timoro eskudas", Symbol: ""}, "XAG": ut.Currency{Currency: "XAG", DisplayName: "Sidabras", Symbol: ""}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "Pietų Afrikos Respublikos randas", Symbol: "ZAR"}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "Argentinos pesas", Symbol: "ARS"}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "Šveicarijos frankas", Symbol: "CHF"}, "GEK": ut.Currency{Currency: "GEK", DisplayName: "Gruzinų kupon larits", Symbol: ""}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "Indonezijos rupija", Symbol: "IDR"}, "MVP": ut.Currency{Currency: "MVP", DisplayName: "Maldyvų rupija", Symbol: ""}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "Filipinų pesas", Symbol: "PHP"}, "CHE": ut.Currency{Currency: "CHE", DisplayName: "WIR eurai", Symbol: ""}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "Čekijos krona", Symbol: "CZK"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "Libano svaras", Symbol: "LBP"}, "LVR": ut.Currency{Currency: "LVR", DisplayName: "Latvijos rublis", Symbol: ""}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "Somalio šilingas", Symbol: "SOS"}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "Turkijos lira", Symbol: "TRY"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "nežinoma valiuta", Symbol: ""}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "Gambijos dalasis", Symbol: "GMD"}, "HRD": ut.Currency{Currency: "HRD", DisplayName: "Kroatijos dinaras", Symbol: ""}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "Nigerijos naira", Symbol: "NGN"}, "USS": ut.Currency{Currency: "USS", DisplayName: "JAV doleris (šios dienos)", Symbol: ""}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "Irano rialas", Symbol: "IRR"}, "LUL": ut.Currency{Currency: "LUL", DisplayName: "Liuksemburgo finansinis frankas", Symbol: ""}, "GHC": ut.Currency{Currency: "GHC", DisplayName: "Ganos sedis (1979–2007)", Symbol: ""}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "Libijos dinaras", Symbol: "LYD"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "Sudano svaras", Symbol: "SDG"}, "VND": ut.Currency{Currency: "VND", DisplayName: "Vietnamo dongas", Symbol: "VND"}, "XBD": ut.Currency{Currency: "XBD", DisplayName: "Europos valiutos / apskaitos vienetas (XBD)", Symbol: ""}, "YUM": ut.Currency{Currency: "YUM", DisplayName: "Jugoslavijos naujasis dinaras (1994–2002)", Symbol: ""}, "DEM": ut.Currency{Currency: "DEM", DisplayName: "Vokietijos markė", Symbol: ""}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "Egipto svaras", Symbol: "EGP"}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "Makedonijos denaras", Symbol: "MKD"}, "MZE": ut.Currency{Currency: "MZE", DisplayName: "Mozambiko eskudas", Symbol: ""}, "CNX": ut.Currency{Currency: "CNX", DisplayName: "Kinijos \"People\" banko doleris", Symbol: ""}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "Kroatijos kuna", Symbol: "HRK"}, "IEP": ut.Currency{Currency: "IEP", DisplayName: "Airijos svaras", Symbol: ""}, "CHW": ut.Currency{Currency: "CHW", DisplayName: "WIR frankas", Symbol: ""}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "Kubos konvertuojamasis pesas", Symbol: "CUC"}, "GRD": ut.Currency{Currency: "GRD", DisplayName: "Graikijos drachma", Symbol: ""}, "SDD": ut.Currency{Currency: "SDD", DisplayName: "Sudano dinaras (1992–2007)", Symbol: ""}, "VEB": ut.Currency{Currency: "VEB", DisplayName: "Venesuelos bolivaras (1871–2008)", Symbol: ""}, "XBA": ut.Currency{Currency: "XBA", DisplayName: "Europos suvestinės vienetas", Symbol: ""}, "ZRZ": ut.Currency{Currency: "ZRZ", DisplayName: "Zairo zairas (1971–1993)", Symbol: ""}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "Bosnijos ir Hercegovinos konvertuojamoji markė", Symbol: "BAM"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "Bolivijos bolivijanas", Symbol: "BOB"}, "CLE": ut.Currency{Currency: "CLE", DisplayName: "Čilės eskudai", Symbol: ""}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "Kambodžos rielis", Symbol: "KHR"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "Ruandos frankas", Symbol: "RWF"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "Vanuatu vatas", Symbol: "VUV"}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "Barbadoso doleris", Symbol: "BBD"}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "Vengrijos forintas", Symbol: "HUF"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "Švedijos krona", Symbol: "SEK"}, "ADP": ut.Currency{Currency: "ADP", DisplayName: "Andoros peseta", Symbol: ""}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "Komoro frankas", Symbol: "KMF"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "Mozambiko metikalis", Symbol: "MZN"}, "NIC": ut.Currency{Currency: "NIC", DisplayName: "Nikaragvos kardoba (1988–1991)", Symbol: ""}, "USD": ut.Currency{Currency: "USD", DisplayName: "JAV doleris", Symbol: "USD"}, "CSD": ut.Currency{Currency: "CSD", DisplayName: "Serbijos dinaras (2002–2006)", Symbol: ""}, "ILR": ut.Currency{Currency: "ILR", DisplayName: "Izraelio šekelis (1980–1985)", Symbol: ""}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "Hondūro lempira", Symbol: "HNL"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "Seišelių rupija", Symbol: "SCR"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "Šv. Elenos salų svaras", Symbol: "SHP"}, "AZM": ut.Currency{Currency: "AZM", DisplayName: "Azerbaidžano manatas (1993–2006)", Symbol: ""}, "ECV": ut.Currency{Currency: "ECV", DisplayName: "Ekvadoro constante (UVC)", Symbol: ""}, "YUN": ut.Currency{Currency: "YUN", DisplayName: "Jugoslavijos konvertuojamas dinaras (1990–1992)", Symbol: ""}, "ARP": ut.Currency{Currency: "ARP", DisplayName: "Argentinos pesas (1983–1985)", Symbol: ""}, "CYP": ut.Currency{Currency: "CYP", DisplayName: "Kipro svaras", Symbol: ""}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "Laoso kipas", Symbol: "LAK"}, "YDD": ut.Currency{Currency: "YDD", DisplayName: "Jemeno dinaras", Symbol: ""}, "BOP": ut.Currency{Currency: "BOP", DisplayName: "Bolivijos pesas", Symbol: ""}, "KRO": ut.Currency{Currency: "KRO", DisplayName: "Pietų Korėjos vonas (1945–1953)", Symbol: ""}, "FRF": ut.Currency{Currency: "FRF", DisplayName: "Prancūzijos frankas", Symbol: ""}, "XPD": ut.Currency{Currency: "XPD", DisplayName: "Paladis", Symbol: ""}, "SDP": ut.Currency{Currency: "SDP", DisplayName: "Sudano svaras (1957–1998)", Symbol: ""}, "THB": ut.Currency{Currency: "THB", DisplayName: "Tailando batas", Symbol: "THB"}, "TMM": ut.Currency{Currency: "TMM", DisplayName: "Turkmėnistano manatas (1993–2009)", Symbol: ""}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "Kongo frankas", Symbol: "CDF"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "Japonijos jena", Symbol: "JPY"}, "UYI": ut.Currency{Currency: "UYI", DisplayName: "Urugvajaus pesai en unidades indexadas", Symbol: ""}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "CFA BEAC frankas", Symbol: "XAF"}, "KES": ut.Currency{Currency: "KES", DisplayName: "Kenijos šilingas", Symbol: "KES"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "Omano rialas", Symbol: "OMR"}, "ITL": ut.Currency{Currency: "ITL", DisplayName: "Italijos lira", Symbol: ""}, "COU": ut.Currency{Currency: "COU", DisplayName: "unidad de valor realai", Symbol: ""}, "INR": ut.Currency{Currency: "INR", DisplayName: "Indijos rupija", Symbol: "INR"}, "PTE": ut.Currency{Currency: "PTE", DisplayName: "Portugalijos eskudas", Symbol: ""}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "CFP frankas", Symbol: "XPF"}, "XRE": ut.Currency{Currency: "XRE", DisplayName: "RINET fondai", Symbol: ""}, "ARL": ut.Currency{Currency: "ARL", DisplayName: "Argentinos pesos ley (1970–1983)", Symbol: ""}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "Islandijos krona", Symbol: "ISK"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "Kaimanų salų doleris", Symbol: "KYD"}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "Latvijos latas", Symbol: "LVL"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "Ugandos šilingas", Symbol: "UGX"}, "CSK": ut.Currency{Currency: "CSK", DisplayName: "Čekoslovakų sunkusis korunas", Symbol: ""}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "Kirgizijos somas", Symbol: "KGS"}, "PLZ": ut.Currency{Currency: "PLZ", DisplayName: "Lenkijos zlotas (1950–1995)", Symbol: ""}, "AOR": ut.Currency{Currency: "AOR", DisplayName: "Angolos patikslinta kvanza (1995–1999)", Symbol: ""}, "LUC": ut.Currency{Currency: "LUC", DisplayName: "Liuksemburgo konvertuojamas frankas", Symbol: ""}, "ESA": ut.Currency{Currency: "ESA", DisplayName: "Ispanų pesetai (A sąskaita)", Symbol: ""}, "MKN": ut.Currency{Currency: "MKN", DisplayName: "Makedonijos denaras (1992–1993)", Symbol: ""}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "Angolos kvanza", Symbol: "AOA"}, "BEL": ut.Currency{Currency: "BEL", DisplayName: "Belgijos frankas (finansinis)", Symbol: ""}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "Uzbekistano sumas", Symbol: "UZS"}, "XPT": ut.Currency{Currency: "XPT", DisplayName: "Platina", Symbol: ""}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "Kosta Rikos kolonas", Symbol: "CRC"}, "PEI": ut.Currency{Currency: "PEI", DisplayName: "Peru intis", Symbol: ""}, "PES": ut.Currency{Currency: "PES", DisplayName: "Peru solis (1863–1965)", Symbol: ""}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "Rusijos rublis", Symbol: "RUB"}, "SVC": ut.Currency{Currency: "SVC", DisplayName: "Salvadoro kolonas", Symbol: ""}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "Bangladešo taka", Symbol: "BDT"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "Čilės pesas", Symbol: "CLP"}, "XBB": ut.Currency{Currency: "XBB", DisplayName: "Europos piniginis vienetas", Symbol: ""}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "Haičio gurdas", Symbol: "HTG"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "Malavio kvača", Symbol: "MWK"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "Etiopijos biras", Symbol: "ETB"}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "Falklando salų svaras", Symbol: "FKP"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "Gajanos doleris", Symbol: "GYD"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "Mauritanijos ugija", Symbol: "MRO"}, "ATS": ut.Currency{Currency: "ATS", DisplayName: "Austrijos šilingas", Symbol: ""}, "BGO": ut.Currency{Currency: "BGO", DisplayName: "Bulgarijos levas (1879–1952)", Symbol: ""}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "Danijos krona", Symbol: "DKK"}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "Dominikos pesas", Symbol: "DOP"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "Šiaurės Korėjos vonas", Symbol: "KPW"}, "MAF": ut.Currency{Currency: "MAF", DisplayName: "Maroko frankas", Symbol: ""}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "Papua Naujosios Gvinėjos kina", Symbol: "PGK"}, "UAK": ut.Currency{Currency: "UAK", DisplayName: "Ukrainos karbovanecas", Symbol: ""}, "AED": ut.Currency{Currency: "AED", DisplayName: "Jungtinių Arabų Emyratų dirhamas", Symbol: "AED"}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "Australijos doleris", Symbol: "AUD"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "Venesuelos bolivaras", Symbol: "VEF"}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "Lesoto lotis", Symbol: ""}, "ZRN": ut.Currency{Currency: "ZRN", DisplayName: "Zairo naujasis zairas (1993–1998)", Symbol: ""}, "ECS": ut.Currency{Currency: "ECS", DisplayName: "Ekvadoro sukrė", Symbol: ""}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "Didžiosios Britanijos svaras", Symbol: "GBP"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "Eritrėjos nakfa", Symbol: "ERN"}, "ESP": ut.Currency{Currency: "ESP", DisplayName: "Ispanijos peseta", Symbol: ""}, "MTL": ut.Currency{Currency: "MTL", DisplayName: "Maltos lira", Symbol: ""}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "Paragvajaus guaranis", Symbol: "PYG"}, "SKK": ut.Currency{Currency: "SKK", DisplayName: "Slovakijos krona", Symbol: ""}, "XTS": ut.Currency{Currency: "XTS", DisplayName: "Tikrinamas valiutos kodas", Symbol: ""}, "BRN": ut.Currency{Currency: "BRN", DisplayName: "Brazilijos naujiejis kruzadai (1989–1990)", Symbol: ""}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "Kinijos ženminbi juanis", Symbol: "CNY"}, "BRZ": ut.Currency{Currency: "BRZ", DisplayName: "Brazilijos kruzeirai (1942–1967)", Symbol: ""}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "Sirijos svaras", Symbol: "SYP"}, "MCF": ut.Currency{Currency: "MCF", DisplayName: "Monegasque frankas", Symbol: ""}, "RUR": ut.Currency{Currency: "RUR", DisplayName: "Rusijos rublis (1991–1998)", Symbol: ""}, "XAU": ut.Currency{Currency: "XAU", DisplayName: "Auksas", Symbol: ""}, "XEU": ut.Currency{Currency: "XEU", DisplayName: "Europos piniginis vienetas (1993–1999)", Symbol: ""}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "Brazilijos realas", Symbol: "BRL"}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "Botsvanos pula", Symbol: "BWP"}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "Bahreino dinaras", Symbol: "BHD"}, "XSU": ut.Currency{Currency: "XSU", DisplayName: "Sukrė", Symbol: ""}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "Belizo doleris", Symbol: "BZD"}, "COP": ut.Currency{Currency: "COP", DisplayName: "Kolumbijos pesas", Symbol: "COP"}, "GNS": ut.Currency{Currency: "GNS", DisplayName: "Guinean sylis", Symbol: ""}, "MGF": ut.Currency{Currency: "MGF", DisplayName: "Madagaskaro frankas", Symbol: ""}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "Panamos balboja", Symbol: "PAB"}, "TJR": ut.Currency{Currency: "TJR", DisplayName: "Tadžikistano rublis", Symbol: ""}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "Afganistano afganis", Symbol: "AFN"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "Albanijos lekas", Symbol: "ALL"}, "TRL": ut.Currency{Currency: "TRL", DisplayName: "Turkijos lira (1922–2005)", Symbol: ""}, "YUD": ut.Currency{Currency: "YUD", DisplayName: "Jugoslavijos kietasis dinaras (1966–1990)", Symbol: ""}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "Gibraltaro svaras", Symbol: "GIP"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "Gvatemalos ketcalis", Symbol: "GTQ"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "Rytų Karibų doleris", Symbol: "XCD"}, "FIM": ut.Currency{Currency: "FIM", DisplayName: "Suomijos markė", Symbol: ""}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "Fidžio doleris", Symbol: "FJD"}}
