package lv

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"AOA": ut.Currency{Currency: "AOA", DisplayName: "Angolas kvanza", Symbol: "AOA"}, "BEF": ut.Currency{Currency: "BEF", DisplayName: "Beļģijas franks", Symbol: ""}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "Bulgārijas leva", Symbol: "BGN"}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "Belizas dolārs", Symbol: "BZD"}, "CYP": ut.Currency{Currency: "CYP", DisplayName: "Kipras mārciņa", Symbol: ""}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "Polijas zlots", Symbol: "PLN"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "Dienvidkorejas vona", Symbol: "₩"}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "Tanzānijas šiliņš", Symbol: "TZS"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "Nezināma valūta", Symbol: ""}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "Ungārijas forints", Symbol: "HUF"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "Kirgizstānas soms", Symbol: "KGS"}, "MZE": ut.Currency{Currency: "MZE", DisplayName: "Mozambikas eskudo", Symbol: ""}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "Brazīlijas reāls", Symbol: "R$"}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "Butānas ngultrums", Symbol: "BTN"}, "FIM": ut.Currency{Currency: "FIM", DisplayName: "Somijas marka", Symbol: ""}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "Ganas sedi", Symbol: "GHS"}, "MZM": ut.Currency{Currency: "MZM", DisplayName: "Mozambikas vecais metikals", Symbol: ""}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "Sīrijas mārciņa", Symbol: "SYP"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "Ugandas šiliņš", Symbol: "UGX"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "Rietumāfrikas CFA franks", Symbol: "CFA"}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "Nīderlandes Antiļu guldenis", Symbol: "ANG"}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "Burundi franks", Symbol: "BIF"}, "KES": ut.Currency{Currency: "KES", DisplayName: "Kenijas šiliņš", Symbol: "KES"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "Mongolijas tugriks", Symbol: "MNT"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "Tadžikistānas somons", Symbol: "TJS"}, "XBC": ut.Currency{Currency: "XBC", DisplayName: "Eiropas norēķinu vienība (XBC)", Symbol: ""}, "XTS": ut.Currency{Currency: "XTS", DisplayName: "Testa valūtas kods", Symbol: ""}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "Bosnijas un Hercogovinas marka", Symbol: "BAM"}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "Dominikānas peso", Symbol: "DOP"}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "eiro", Symbol: "€"}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "Maķedonijas denārs", Symbol: "MKD"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "Malāvijas kvača", Symbol: "MWK"}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "Papua-Jaungvinejas kina", Symbol: "PGK"}, "ROL": ut.Currency{Currency: "ROL", DisplayName: "Rumānijas vecā leja", Symbol: ""}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "Somālijas šiliņš", Symbol: "SOS"}, "XBB": ut.Currency{Currency: "XBB", DisplayName: "Eiropas naudas vienība", Symbol: ""}, "XBD": ut.Currency{Currency: "XBD", DisplayName: "Eiropas norēķinu vienība (XBD)", Symbol: ""}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "Kostarikas kolons", Symbol: "CRC"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "Haiti gurds", Symbol: "HTG"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "Maurīcijas rūpija", Symbol: "MUR"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "Meksikas peso", Symbol: "MX$"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "Namībijas dolārs", Symbol: "NAD"}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "Bahreinas dinārs", Symbol: "BHD"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "Jordānas dinārs", Symbol: "JOD"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "Šrilankas rūpija", Symbol: "LKR"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "Mjanmas kjats", Symbol: "MMK"}, "XAU": ut.Currency{Currency: "XAU", DisplayName: "zelts", Symbol: ""}, "IEP": ut.Currency{Currency: "IEP", DisplayName: "Īrijas mārciņa", Symbol: ""}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "Kazahstānas tenge", Symbol: "KZT"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "Madagaskaras ariari", Symbol: "MGA"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "Mauritānijas ugija", Symbol: "MRO"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "Seišelu salu rūpija", Symbol: "SCR"}, "COP": ut.Currency{Currency: "COP", DisplayName: "Kolumbijas peso", Symbol: "COP"}, "DEM": ut.Currency{Currency: "DEM", DisplayName: "Vācijas marka", Symbol: ""}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "Gambijas dalasi", Symbol: "GMD"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "Zviedrijas krona", Symbol: "SEK"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "Dienvidsudānas mārciņa", Symbol: "SSP"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "Čehijas krona", Symbol: "CZK"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "Gvatemalas ketsals", Symbol: "GTQ"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "Kuveitas dinārs", Symbol: "KWD"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "Mozambikas metikals", Symbol: "MZN"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "Paragvajas guarani", Symbol: "PYG"}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "Zālamana Salu dolārs", Symbol: "SBD"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "Sudānas mārciņa", Symbol: "SDG"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "Turkmenistānas manats", Symbol: "TMT"}, "ATS": ut.Currency{Currency: "ATS", DisplayName: "Austrijas šiliņš", Symbol: ""}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "Bangladešas taka", Symbol: "BDT"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "Gajānas dolārs", Symbol: "GYD"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "Izraēlas šekelis", Symbol: "₪"}, "MLF": ut.Currency{Currency: "MLF", DisplayName: "CFA (Āfrikas) franks", Symbol: ""}, "SKK": ut.Currency{Currency: "SKK", DisplayName: "Slovakijas krona", Symbol: ""}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "Svazilendas lilangeni", Symbol: "SZL"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "Uzbekistānas sums", Symbol: "UZS"}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "Dienvidāfrikas rends", Symbol: "ZAR"}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "Barbadosas dolārs", Symbol: "BBD"}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "Ķīnas juaņs", Symbol: "CN¥"}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "Kubas peso", Symbol: "CUP"}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "Horvātijas kuna", Symbol: "HRK"}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "Īslandes krona", Symbol: "ISK"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "Ziemeļkorejas vona", Symbol: "KPW"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "Filipīnu peso", Symbol: "PHP"}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "Serbijas dinārs", Symbol: "RSD"}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "Surinamas dolārs", Symbol: "SRD"}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "Zambijas kvača", Symbol: "ZMW"}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "Austrālijas dolārs", Symbol: "AU$"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "Azerbaidžānas manats", Symbol: "AZN"}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "KDR franks", Symbol: "CDF"}, "EEK": ut.Currency{Currency: "EEK", DisplayName: "Igaunijas krona", Symbol: ""}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "Arubas guldenis", Symbol: "AWG"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "Hondurasas lempīra", Symbol: "HNL"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "Japānas jena", Symbol: "¥"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "Komoru franks", Symbol: "KMF"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "Kataras riāls", Symbol: "QAR"}, "BND": ut.Currency{Currency: "BND", DisplayName: "Brunejas dolārs", Symbol: "BND"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "Eritrejas nakfa", Symbol: "ERN"}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "Irānas riāls", Symbol: "IRR"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "Vanuatu vatu", Symbol: "VUV"}, "XBA": ut.Currency{Currency: "XBA", DisplayName: "Eiropas norēķinu vienība EURCO", Symbol: ""}, "XEU": ut.Currency{Currency: "XEU", DisplayName: "Eiropas norēķinu vienība", Symbol: ""}, "YER": ut.Currency{Currency: "YER", DisplayName: "Jemenas riāls", Symbol: "YER"}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "Afganistānas afgāns", Symbol: "AFN"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "Bolīvijas boliviano", Symbol: "BOB"}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "Baltkrievijas rubelis", Symbol: "BYR"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "Čīles peso", Symbol: "CLP"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "Lībijas dinārs", Symbol: "LYD"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "Urugvajas peso", Symbol: "UYU"}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "Kubas konvertējamais peso", Symbol: "CUC"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "Etiopijas birs", Symbol: "ETB"}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "Folklenda Salu mārciņa", Symbol: "FKP"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "Honkongas dolārs", Symbol: "HK$"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "Indonēzijas rūpija", Symbol: "IDR"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "Maldīvijas rūfija", Symbol: "MVR"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "Pakistānas rūpija", Symbol: "PKR"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "Tongas paanga", Symbol: "TOP"}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "Turcijas lira", Symbol: "TRY"}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "Trinidādas un Tobāgo dolārs", Symbol: "TTD"}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "Šveices franks", Symbol: "CHF"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "Laosas kips", Symbol: "LAK"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "Libānas mārciņa", Symbol: "LBP"}, "LUF": ut.Currency{Currency: "LUF", DisplayName: "Luksemburgas franks", Symbol: ""}, "VEB": ut.Currency{Currency: "VEB", DisplayName: "Venecuēlas bolivārs (1871–2008)", Symbol: ""}, "XAG": ut.Currency{Currency: "XAG", DisplayName: "sudrabs", Symbol: ""}, "XDR": ut.Currency{Currency: "XDR", DisplayName: "Speciālās aizņēmuma tiesības", Symbol: ""}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "CFP franks", Symbol: "CFPF"}, "ZWD": ut.Currency{Currency: "ZWD", DisplayName: "Zimbabves dolārs", Symbol: ""}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "Armēnijas drams", Symbol: "AMD"}, "RON": ut.Currency{Currency: "RON", DisplayName: "Rumānijas leja", Symbol: "RON"}, "STD": ut.Currency{Currency: "STD", DisplayName: "Santome un Prinsipi dobra", Symbol: "STD"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "Centrālāfrikas CFA franks", Symbol: "FCFA"}, "INR": ut.Currency{Currency: "INR", DisplayName: "Indijas rūpija", Symbol: "₹"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "Libērijas dolārs", Symbol: "LRD"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "Lietuvas lits", Symbol: "LTL"}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "Krievijas rublis", Symbol: "RUB"}, "SIT": ut.Currency{Currency: "SIT", DisplayName: "Slovēnijas tolars", Symbol: ""}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "Lielbritānijas mārciņa", Symbol: "£"}, "ITL": ut.Currency{Currency: "ITL", DisplayName: "Itālijas lira", Symbol: ""}, "NLG": ut.Currency{Currency: "NLG", DisplayName: "Nīderlandes guldenis", Symbol: ""}, "FRF": ut.Currency{Currency: "FRF", DisplayName: "Francijas franks", Symbol: ""}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "Jamaikas dolārs", Symbol: "JMD"}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "Lesoto loti", Symbol: ""}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "Latvijas lats", Symbol: "Ls"}, "MTP": ut.Currency{Currency: "MTP", DisplayName: "Maltas mārciņa", Symbol: ""}, "THB": ut.Currency{Currency: "THB", DisplayName: "Taizemes bāts", Symbol: "฿"}, "TMM": ut.Currency{Currency: "TMM", DisplayName: "Turkmenistānas manats (1993–2009)", Symbol: ""}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "Venecuēlas bolivārs", Symbol: "VEF"}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "Zambijas kvača (1968–2012)", Symbol: "ZMK"}, "AED": ut.Currency{Currency: "AED", DisplayName: "Apvienoto Arābu Emirātu dirhēms", Symbol: "AED"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "Malaizijas ringits", Symbol: "MYR"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "Omānas riāls", Symbol: "OMR"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "Sv.Helēnas salas mārciņa", Symbol: "SHP"}, "SVC": ut.Currency{Currency: "SVC", DisplayName: "Salvadoras kolons", Symbol: ""}, "TRL": ut.Currency{Currency: "TRL", DisplayName: "Turcijas lira (1922–2005)", Symbol: ""}, "XFO": ut.Currency{Currency: "XFO", DisplayName: "Francijas zelta franks", Symbol: ""}, "COU": ut.Currency{Currency: "COU", DisplayName: "Kolumbijas reāls", Symbol: ""}, "ESP": ut.Currency{Currency: "ESP", DisplayName: "Spānijas peseta", Symbol: ""}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "Gvinejas franks", Symbol: "GNF"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "Nikaragvas kordoba", Symbol: "NIO"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "Jaunzēlandes dolārs", Symbol: "NZ$"}, "TND": ut.Currency{Currency: "TND", DisplayName: "Tunisijas dinārs", Symbol: "TND"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "Taivānas jaunais dolārs", Symbol: "NT$"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "Ukrainas grivna", Symbol: "UAH"}, "USD": ut.Currency{Currency: "USD", DisplayName: "ASV dolārs", Symbol: "$"}, "XPD": ut.Currency{Currency: "XPD", DisplayName: "pallādijs", Symbol: ""}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "Bermudu dolārs", Symbol: "BMD"}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "Botsvanas pula", Symbol: "BWP"}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "Fidži dolārs", Symbol: "FJD"}, "MTL": ut.Currency{Currency: "MTL", DisplayName: "Maltas lira", Symbol: ""}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "Norvēģijas krona", Symbol: "NOK"}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "Peru jaunais sols", Symbol: "PEN"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "Austrumkarību dolārs", Symbol: "EC$"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "Bahamu dolārs", Symbol: "BSD"}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "Kaboverdes eskudo", Symbol: "CVE"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "Džibutijas franks", Symbol: "DJF"}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "Dānijas krona", Symbol: "DKK"}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "Marokas dirhēms", Symbol: "MAD"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "Nepālas rūpija", Symbol: "NPR"}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "Sjerraleones leone", Symbol: "SLL"}, "VND": ut.Currency{Currency: "VND", DisplayName: "Vjetnamas dongi", Symbol: "₫"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "Albānijas leks", Symbol: "ALL"}, "AZM": ut.Currency{Currency: "AZM", DisplayName: "Azerbaidžānas manats (1993–2006)", Symbol: ""}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "Irākas dinārs", Symbol: "IQD"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "Kambodžas riels", Symbol: "KHR"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "Kaimanu salu dolārs", Symbol: "KYD"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "Moldovas leja", Symbol: "MDL"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "Nigērijas naira", Symbol: "NGN"}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "Panamas balboa", Symbol: "PAB"}, "PTE": ut.Currency{Currency: "PTE", DisplayName: "Portugāles eskudo", Symbol: ""}, "SRG": ut.Currency{Currency: "SRG", DisplayName: "Surinamas guldenis", Symbol: ""}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "Alžīrijas dinārs", Symbol: "DZD"}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "Gruzijas lari", Symbol: "GEL"}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "Gibraltāra mārciņa", Symbol: "GIP"}, "XFU": ut.Currency{Currency: "XFU", DisplayName: "Francijas UIC franks", Symbol: ""}, "ZWL": ut.Currency{Currency: "ZWL", DisplayName: "Zimbabves dolārs (2009)", Symbol: ""}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "Kanādas dolārs", Symbol: "CA$"}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "Ēģiptes mārciņa", Symbol: "EGP"}, "LVR": ut.Currency{Currency: "LVR", DisplayName: "Latvijas rublis", Symbol: ""}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "Saūda riāls", Symbol: "SAR"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "Singapūras dolārs", Symbol: "SGD"}, "WST": ut.Currency{Currency: "WST", DisplayName: "Samoa tala", Symbol: "WST"}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "Argentīnas peso", Symbol: "ARS"}, "GRD": ut.Currency{Currency: "GRD", DisplayName: "Grieķijas drahma", Symbol: ""}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "Makao pataka", Symbol: "MOP"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "Ruandas franks", Symbol: "RWF"}, "XPT": ut.Currency{Currency: "XPT", DisplayName: "platīns", Symbol: ""}}
