package mk

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"EGP": ut.Currency{Currency: "EGP", DisplayName: "Египетска фунта", Symbol: "EGP"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "Јужно корејски вон", Symbol: "KRW"}, "YUN": ut.Currency{Currency: "YUN", DisplayName: "Југословенски конвертибилен динар", Symbol: ""}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "Канадски долар", Symbol: "CA$"}, "LVR": ut.Currency{Currency: "LVR", DisplayName: "Латвијска рубља", Symbol: ""}, "RUR": ut.Currency{Currency: "RUR", DisplayName: "Руска рубља (1991–1998)", Symbol: ""}, "TMM": ut.Currency{Currency: "TMM", DisplayName: "Туркменистански манат", Symbol: ""}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "Авганистански авгани", Symbol: "AFN"}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "Евро", Symbol: "€"}, "GHC": ut.Currency{Currency: "GHC", DisplayName: "Ганајски Седи", Symbol: ""}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "Долар на Тринидад и Тобаго", Symbol: "TTD"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "Азербејџански манат", Symbol: "AZN"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "Саудиски ријал", Symbol: "SAR"}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "Фиџиски долар", Symbol: "FJD"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "Молдавски леу", Symbol: "MDL"}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "Македонски денар", Symbol: "ден"}, "UYP": ut.Currency{Currency: "UYP", DisplayName: "Уругвајски пезос (1975–1993)", Symbol: ""}, "AFA": ut.Currency{Currency: "AFA", DisplayName: "Авгани (1927–2002)", Symbol: ""}, "AON": ut.Currency{Currency: "AON", DisplayName: "Анголска нова Кванза (1990–2000)", Symbol: ""}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "Кубански пезос", Symbol: "CUP"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "Фунта на Света Елена", Symbol: "SHP"}, "TND": ut.Currency{Currency: "TND", DisplayName: "Тунизиски динар", Symbol: "TND"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "Украинска хривнија", Symbol: "UAH"}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "Јужно афрички ранд", Symbol: "ZAR"}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "Бутански нгултрум", Symbol: "BTN"}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "Кубански пезос (конвертибилен)", Symbol: "CUC"}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "Данска круна", Symbol: "DKK"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "Макао патака", Symbol: "MOP"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "Малдивиска руфија", Symbol: "MVR"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "Филипински пезос", Symbol: "PHP"}, "ATS": ut.Currency{Currency: "ATS", DisplayName: "Австралиски Шилинг", Symbol: ""}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "Бахреински Динар", Symbol: "BHD"}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "Доминикански Пезос", Symbol: "DOP"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "Либанска фунта", Symbol: "LBP"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "Шриланканска рупија", Symbol: "LKR"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "Нигериска наира", Symbol: "NGN"}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "Гибралтарска фунта", Symbol: "GIP"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "Намибиски долар", Symbol: "NAD"}, "ZWD": ut.Currency{Currency: "ZWD", DisplayName: "Зимбабвиски долар", Symbol: ""}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "Барбадоски долар", Symbol: "BBD"}, "BND": ut.Currency{Currency: "BND", DisplayName: "Брунејски долар", Symbol: "BND"}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "Белизиски Долар", Symbol: "BZD"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "Литваниска лита", Symbol: "LTL"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "Катарски риал", Symbol: "QAR"}, "ROL": ut.Currency{Currency: "ROL", DisplayName: "Романска леи (1952–2006)", Symbol: ""}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "Аргентински Пезос", Symbol: "ARS"}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "Латвијски лат", Symbol: "LVL"}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "Сомалијски шилинг", Symbol: "SOS"}, "ARP": ut.Currency{Currency: "ARP", DisplayName: "Аргентински Пезос (1983–1985)", Symbol: ""}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "Фолкландска фунта", Symbol: "FKP"}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "Марокански Дирхам", Symbol: "MAD"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "Венецуелски боливар", Symbol: "VEF"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "Централноафрикански франк", Symbol: "FCFA"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "Боливиски боливиано", Symbol: "BOB"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "Гвијански Долар", Symbol: "GYD"}, "LTT": ut.Currency{Currency: "LTT", DisplayName: "Литваниски литаз", Symbol: ""}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "Ермениски Драм", Symbol: "AMD"}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "Кинески јуан", Symbol: "CNY"}, "MZE": ut.Currency{Currency: "MZE", DisplayName: "Мозамбиско ескудо", Symbol: ""}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "Австралиски долар", Symbol: "AUD"}, "PTE": ut.Currency{Currency: "PTE", DisplayName: "Португалско ескудо", Symbol: ""}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "Камбоџиски рел", Symbol: "KHR"}, "MTP": ut.Currency{Currency: "MTP", DisplayName: "Малтешка фунта", Symbol: ""}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "Малазиски рингит", Symbol: "MYR"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "Сингапурски долар", Symbol: "SGD"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "Непозната валута", Symbol: ""}, "BEL": ut.Currency{Currency: "BEL", DisplayName: "Белгиски Франк (финансиски)", Symbol: ""}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "Алжирски динар", Symbol: "DZD"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "Сиријска фунта", Symbol: "SYP"}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "ЦФП франк", Symbol: "CFPF"}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "Зелено’ртски ескудо", Symbol: "CVE"}, "STD": ut.Currency{Currency: "STD", DisplayName: "Добра на Сао Томе и Принсипе", Symbol: "STD"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "Казахстанска тенга", Symbol: "KZT"}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "Српски динар", Symbol: "RSD"}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "Руска рубља", Symbol: "RUB"}, "USD": ut.Currency{Currency: "USD", DisplayName: "Американски долар", Symbol: "US$"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "Индонезиска рупија", Symbol: "IDR"}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "Перуански нов сол", Symbol: "PEN"}, "ADP": ut.Currency{Currency: "ADP", DisplayName: "Андорска Пезета", Symbol: ""}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "Папуа новогвинејска кина", Symbol: "PGK"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "Суданска фунта", Symbol: "SDG"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "Таџикистански сомони", Symbol: "TJS"}, "VND": ut.Currency{Currency: "VND", DisplayName: "Виетнамски донг", Symbol: "VND"}, "VEB": ut.Currency{Currency: "VEB", DisplayName: "Венецуелски боливар (1871–2008)", Symbol: ""}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "Сејшелска рупија", Symbol: "SCR"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "Угандиски шилинг", Symbol: "UGX"}, "GWP": ut.Currency{Currency: "GWP", DisplayName: "Гвинејски Бисау пезос", Symbol: ""}, "MLF": ut.Currency{Currency: "MLF", DisplayName: "Малски франк", Symbol: ""}, "SRG": ut.Currency{Currency: "SRG", DisplayName: "Суринамски гилдер", Symbol: ""}, "NLG": ut.Currency{Currency: "NLG", DisplayName: "Холандски гилдер", Symbol: ""}, "BAD": ut.Currency{Currency: "BAD", DisplayName: "Босанско-Херцеговски Динар", Symbol: ""}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "Белоруска рубља", Symbol: "BYR"}, "USN": ut.Currency{Currency: "USN", DisplayName: "САД долар (Next day)", Symbol: ""}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "Бразилски реал", Symbol: "R$"}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "Швајцарски Франк", Symbol: "CHF"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "Хонгконшки долар", Symbol: "HKD"}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "Замбијска квача", Symbol: "ZMW"}, "ZRN": ut.Currency{Currency: "ZRN", DisplayName: "Заирско новозаире", Symbol: ""}, "MTL": ut.Currency{Currency: "MTL", DisplayName: "Малтешка лира", Symbol: ""}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "Узбекистански сом", Symbol: "UZS"}, "YDD": ut.Currency{Currency: "YDD", DisplayName: "Јеменски динар", Symbol: ""}, "FIM": ut.Currency{Currency: "FIM", DisplayName: "Финска марка", Symbol: ""}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "Гвинејски франк", Symbol: "GNF"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "Норвешка круна", Symbol: "NOK"}, "SDD": ut.Currency{Currency: "SDD", DisplayName: "Стар судански динар", Symbol: ""}, "TJR": ut.Currency{Currency: "TJR", DisplayName: "Таџикистанска рубља", Symbol: ""}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "Туркменист. манат", Symbol: "TMT"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "Јапонски јен", Symbol: "JPY"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "Полска злота", Symbol: "PLN"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "Тонганска панга", Symbol: "TOP"}, "ILP": ut.Currency{Currency: "ILP", DisplayName: "Изрелска фунта", Symbol: ""}, "ZAL": ut.Currency{Currency: "ZAL", DisplayName: "Јужно афрички ранд(финансиски)", Symbol: ""}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "Конголски франк", Symbol: "CDF"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "Хондурска лемпира", Symbol: "HNL"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "Албански лек", Symbol: "ALL"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "Британска Фунта", Symbol: "GBP"}, "SVC": ut.Currency{Currency: "SVC", DisplayName: "Салвадорски колон", Symbol: ""}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "Гански седи", Symbol: "GHS"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "Малависка квача", Symbol: "MWK"}, "UGS": ut.Currency{Currency: "UGS", DisplayName: "Угандиски шилинг (1966–1987)", Symbol: ""}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "Замбијска квача (1968–2012)", Symbol: ""}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "Исландска крона", Symbol: "ISK"}, "COP": ut.Currency{Currency: "COP", DisplayName: "Колумбиски Пезос", Symbol: "COP"}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "Ирачки динар", Symbol: "IQD"}, "TRL": ut.Currency{Currency: "TRL", DisplayName: "Турска лира (1922–2005)", Symbol: ""}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "Арубиски флорин", Symbol: "AWG"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "Коморски франк", Symbol: "KMF"}, "SIT": ut.Currency{Currency: "SIT", DisplayName: "Словенечки толар", Symbol: ""}, "THB": ut.Currency{Currency: "THB", DisplayName: "Таи бат", Symbol: "THB"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "Уругвајски пезос", Symbol: "UYU"}, "CYP": ut.Currency{Currency: "CYP", DisplayName: "Кипарска фунта", Symbol: ""}, "DEM": ut.Currency{Currency: "DEM", DisplayName: "Германска Марка", Symbol: ""}, "KES": ut.Currency{Currency: "KES", DisplayName: "Кениски шилинг", Symbol: "KES"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "Долар на кајмански острови", Symbol: "KYD"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "Мавританска угија", Symbol: "MRO"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "Гватемалски кветцал", Symbol: "GTQ"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "Либериски долар", Symbol: "LRD"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "Непалска рупија", Symbol: "NPR"}, "PES": ut.Currency{Currency: "PES", DisplayName: "Перуански сол", Symbol: ""}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "Шведска круна", Symbol: "SEK"}, "USS": ut.Currency{Currency: "USS", DisplayName: "САД долар (Same day)", Symbol: ""}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "Бугарски лев", Symbol: "BGN"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "Мексикански пезос", Symbol: "MX$"}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "Соломонски долар", Symbol: "SBD"}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "Холандски антилски гилдер", Symbol: "ANG"}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "Костарикански колон", Symbol: "CRC"}, "GRD": ut.Currency{Currency: "GRD", DisplayName: "Грчка драхма", Symbol: ""}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "Источно карибиски долар", Symbol: "EC$"}, "AOK": ut.Currency{Currency: "AOK", DisplayName: "Анголска Кванза (1977–1990)", Symbol: ""}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "Бангладешка така", Symbol: "BDT"}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "Унгарска форинта", Symbol: "HUF"}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "Хрватска куна", Symbol: "HRK"}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "Ирански риал", Symbol: "IRR"}, "SKK": ut.Currency{Currency: "SKK", DisplayName: "Словачка круна", Symbol: ""}, "BEC": ut.Currency{Currency: "BEC", DisplayName: "Белгиски Франк (конвертибилен)", Symbol: ""}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "Џибути франк", Symbol: "DJF"}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "Гамбиски даласи", Symbol: "GMD"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "Мјанмарски киат", Symbol: "MMK"}, "CSK": ut.Currency{Currency: "CSK", DisplayName: "Чехословачка цврста корона", Symbol: ""}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "Мозамбиски метикал", Symbol: "MZN"}, "MXP": ut.Currency{Currency: "MXP", DisplayName: "Мексикански сребрен пезос (1861–1992)", Symbol: ""}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "Чешка корона", Symbol: "CZK"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "Парагвајска гуарана", Symbol: "PYG"}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "Танзаниски шилинг", Symbol: "TZS"}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "Бермудски долар", Symbol: "BMD"}, "TPE": ut.Currency{Currency: "TPE", DisplayName: "Тиморски ескудо", Symbol: ""}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "Боцванска Пула", Symbol: "BWP"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "Киргистански сом", Symbol: "KGS"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "Лаоски кип", Symbol: "LAK"}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "Лесотско лоти", Symbol: ""}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "Руандски франк", Symbol: "RWF"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "Западноафрикански франк", Symbol: "CFA"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "Ванатски вату", Symbol: "VUV"}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "Бурундиски франк", Symbol: "BIF"}, "PLZ": ut.Currency{Currency: "PLZ", DisplayName: "Полска злота (1950–1995)", Symbol: ""}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "Грузиски лари", Symbol: "GEL"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "Кувајтски динар", Symbol: "KWD"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "Мавританска рупија", Symbol: "MUR"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "Пакистанска рупија", Symbol: "PKR"}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "Суринамски долар", Symbol: "SRD"}, "YER": ut.Currency{Currency: "YER", DisplayName: "Јеменски риал", Symbol: "YER"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "Израелски нов шекел", Symbol: "ILS"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "Јордански динар", Symbol: "JOD"}, "LUF": ut.Currency{Currency: "LUF", DisplayName: "Луксембуршки франк", Symbol: ""}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "Јужносуданска фунта", Symbol: "SSP"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "Тајвански нов долар", Symbol: "TWD"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "Никарагванска кордоба", Symbol: "NIO"}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "Анголска Кванза", Symbol: "AOA"}, "BGL": ut.Currency{Currency: "BGL", DisplayName: "Бугарски цврст лев", Symbol: ""}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "Хаитски гурд", Symbol: "HTG"}, "IEP": ut.Currency{Currency: "IEP", DisplayName: "Ирска фунта", Symbol: ""}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "Либијски динар", Symbol: "LYD"}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "Сиералеонско леоне", Symbol: "SLL"}, "WST": ut.Currency{Currency: "WST", DisplayName: "Самоанска тала", Symbol: "WST"}, "BEF": ut.Currency{Currency: "BEF", DisplayName: "Белгиски Франк", Symbol: ""}, "ESP": ut.Currency{Currency: "ESP", DisplayName: "Шпанска Пезета", Symbol: ""}, "MZM": ut.Currency{Currency: "MZM", DisplayName: "Стар мозамбиски метикал", Symbol: ""}, "SDP": ut.Currency{Currency: "SDP", DisplayName: "Стара суданска фунта", Symbol: ""}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "Монголиски тугрик", Symbol: "MNT"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "Свазилендски лиланген", Symbol: "SZL"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "Новозеландски долар", Symbol: "NZD"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "Бахамски долар", Symbol: "BSD"}, "BYB": ut.Currency{Currency: "BYB", DisplayName: "Белоруска нова рубља (1994–1999)", Symbol: ""}, "FRF": ut.Currency{Currency: "FRF", DisplayName: "Француски франк", Symbol: ""}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "Јамајкански долар", Symbol: "JMD"}, "SUR": ut.Currency{Currency: "SUR", DisplayName: "Советска рубља", Symbol: ""}, "AED": ut.Currency{Currency: "AED", DisplayName: "Обединети Арапски Емирати Дирхам", Symbol: "AED"}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "Босанско-Херцеговска конвертибилна марка", Symbol: "BAM"}, "MAF": ut.Currency{Currency: "MAF", DisplayName: "Марокански франк", Symbol: ""}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "Малагасиски ариари", Symbol: "MGA"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "Омански риал", Symbol: "OMR"}, "ITL": ut.Currency{Currency: "ITL", DisplayName: "Италијанска лира", Symbol: ""}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "Панамска балбоа", Symbol: "PAB"}, "RON": ut.Currency{Currency: "RON", DisplayName: "Романска леи", Symbol: "RON"}, "INR": ut.Currency{Currency: "INR", DisplayName: "Индијска рупија", Symbol: "INR"}, "NIC": ut.Currency{Currency: "NIC", DisplayName: "Никарагванска кордоба (1988–1991)", Symbol: ""}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "Северно корејски вон", Symbol: "KPW"}, "YUD": ut.Currency{Currency: "YUD", DisplayName: "Југословенски динар", Symbol: ""}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "Чилеански пезос", Symbol: "CLP"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "Етиописки бир", Symbol: "ETB"}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "Турска лира", Symbol: "TRY"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "Еритрејска накфа", Symbol: "ERN"}, "HRD": ut.Currency{Currency: "HRD", DisplayName: "Хрватски динар", Symbol: ""}, "ZRZ": ut.Currency{Currency: "ZRZ", DisplayName: "Заирско заире", Symbol: ""}}
