package ml

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"LTT": ut.Currency{Currency: "LTT", DisplayName: "ലിത്വാനിയൻ തലോനാസ്", Symbol: ""}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "മലേഷ്യൻ റിംഗിറ്റ്", Symbol: "MYR"}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "സോമാലി ഷില്ലിംഗ്", Symbol: "SOS"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "പശ്ചിമ ആഫ്രിക്കൻ [CFA] ഫ്രാങ്ക്", Symbol: "CFA"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "ഹോണ്ടുറൻ ലെംപിറ", Symbol: "HNL"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "ഉത്തര കൊറിയൻ വോൺ", Symbol: "KPW"}, "MTP": ut.Currency{Currency: "MTP", DisplayName: "മൽത്തീസ് പൌണ്ട്", Symbol: ""}, "PES": ut.Currency{Currency: "PES", DisplayName: "പെറൂവിയൻ സോൾ", Symbol: ""}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "ഖത്തർ റിയാൽ", Symbol: "QAR"}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "ബെലാറുഷ്യൻ റൂബിൾ", Symbol: "BYR"}, "GQE": ut.Currency{Currency: "GQE", DisplayName: "ഇക്വിറ്റോറിയൽ ഗിനിയ എക്വീലെ ഗിനിയാന", Symbol: ""}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "തുർക്ക്\u200cമെനിസ്ഥാനി മനത്", Symbol: "TMT"}, "XFU": ut.Currency{Currency: "XFU", DisplayName: "ഫ്രെഞ്ച് UIC-ഫ്രാങ്ക്", Symbol: ""}, "XPD": ut.Currency{Currency: "XPD", DisplayName: "പലാഡിയം", Symbol: ""}, "YUN": ut.Currency{Currency: "YUN", DisplayName: "യൂഗോസ്ലേവിയൻ കൺവേർട്ടിബിൾ ദിനാർ", Symbol: ""}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "അർജൻറീൻ പെസോ", Symbol: "ARS"}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "ബൾഗേറിയൻ ലെവ്", Symbol: "BGN"}, "CLF": ut.Currency{Currency: "CLF", DisplayName: "ചിലിയൻ യൂണിഡാഡ്സ് ഡി ഫോമെൻറോ", Symbol: ""}, "GRD": ut.Currency{Currency: "GRD", DisplayName: "ഗ്രീക്ക് ഡ്രാക്ക്മ", Symbol: ""}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "നൈജീരിയൻ നൈറ", Symbol: "NGN"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "പാക്കിസ്ഥാനി റുപ്പീ", Symbol: "PKR"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "ദക്ഷിണ കൊറിയൻ വോൺ", Symbol: "₩"}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "പെറുവിയൻ ന്യൂവോ സോൾ", Symbol: "PEN"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "സുഡാനീസ് പൗണ്ട്", Symbol: "SDG"}, "ROL": ut.Currency{Currency: "ROL", DisplayName: "പ്രാചീന റൊമേനിയൻ ലിയു", Symbol: ""}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "താജിക്കിസ്ഥാനി സൊമോനി", Symbol: "TJS"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "വന്വാതു വാതു", Symbol: "VUV"}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "ഗാംബിയൻ ദലാസി", Symbol: "GMD"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "ഇന്തോനേഷ്യൻ റുപിയ", Symbol: "IDR"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "മെക്സിക്കൻ പെസോ", Symbol: "MX$"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "ഒമാനി റിയാൽ", Symbol: "OMR"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "മദ്ധ്യ ആഫ്രിക്കൻ [CFA] ഫ്രാങ്ക്", Symbol: "FCFA"}, "XAG": ut.Currency{Currency: "XAG", DisplayName: "വെള്ളി", Symbol: ""}, "BND": ut.Currency{Currency: "BND", DisplayName: "ബ്രൂണൈ ഡോളർ", Symbol: "BND"}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "അൾജീരിയൻ ദിനാർ", Symbol: "DZD"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "പോളിഷ് സ്ലോട്ടി", Symbol: "PLN"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "ടോംഗൻ പാംഗ", Symbol: "TOP"}, "DEM": ut.Currency{Currency: "DEM", DisplayName: "ജർമൻ മാർക്ക്", Symbol: ""}, "GWE": ut.Currency{Currency: "GWE", DisplayName: "പോർച്ചുഗീസ് ഗിനി എസ്ക്യൂഡോ", Symbol: ""}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "ഇറാനിയൻ റിയാൽ", Symbol: "IRR"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "സിറിയൻ പൗണ്ട്", Symbol: "SYP"}, "XFO": ut.Currency{Currency: "XFO", DisplayName: "ഫ്രെഞ്ച് ഗോൾഡ് ഫ്രാങ്ക്", Symbol: ""}, "BRE": ut.Currency{Currency: "BRE", DisplayName: "ബ്രസീലിയൻ ക്രുസെയ്റോ (1990–1993)", Symbol: ""}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "ബെലീസ് ഡോളർ", Symbol: "BZD"}, "HRD": ut.Currency{Currency: "HRD", DisplayName: "ക്രൊയേഷ്യൻ ദിനാർ", Symbol: ""}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "പാപ്പുവ ന്യൂ ഗിനിയൻ കിന", Symbol: "PGK"}, "FIM": ut.Currency{Currency: "FIM", DisplayName: "ഫിന്നിഷ് മാർക്ക", Symbol: ""}, "USN": ut.Currency{Currency: "USN", DisplayName: "യുഎസ് ഡോളർ (അടുത്ത ദിവസം)", Symbol: ""}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "CFP ഫ്രാങ്ക്", Symbol: "CFPF"}, "XRE": ut.Currency{Currency: "XRE", DisplayName: "RINET ഫണ്ട്സ്", Symbol: ""}, "COU": ut.Currency{Currency: "COU", DisplayName: "യൂണിഡാഡ് ഡി വാലർ റിയൽ", Symbol: ""}, "IEP": ut.Currency{Currency: "IEP", DisplayName: "ഐറിഷ് പൌണ്ട്", Symbol: ""}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "സീഷെലോയിസ് റുപ്പീ", Symbol: "SCR"}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "സാംബിയൻ ക്വാച്ച", Symbol: "ZMW"}, "BYB": ut.Currency{Currency: "BYB", DisplayName: "ബെലാറഷ്യൻ ന്യൂ റൂബിൾ (1994–1999)", Symbol: ""}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "മൊറോക്കൻ ദിർഹം", Symbol: "MAD"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "മാൽദീവിയൻ റുഫിയ", Symbol: "MVR"}, "PTE": ut.Currency{Currency: "PTE", DisplayName: "പോർച്ചുഗീസ് എസ്ക്യുഡോ", Symbol: ""}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "അഫ്\u200cഗാൻ അഫ്\u200c\u200cഗാനി", Symbol: "AFN"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "മൊസാംബിക്കൻ മെറ്റിക്കൽ", Symbol: "MZN"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "ന്യൂസിലാന്റ് ഡോളർ", Symbol: "NZ$"}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "ട്രിനിഡാഡ് അന്റ് ടുബാഗോ ഡോളർ", Symbol: "TTD"}, "VND": ut.Currency{Currency: "VND", DisplayName: "വിയറ്റ്നാമീസ് ഡോങ്", Symbol: "₫"}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "ബംഗ്ലാദേശി ടാക്ക", Symbol: "BDT"}, "SKK": ut.Currency{Currency: "SKK", DisplayName: "സ്ലോവാക് കൊരൂന", Symbol: ""}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "ബറുണ്ടിയൻ ഫ്രാങ്ക്", Symbol: "BIF"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "ബൊളീവിയൻ ബൊളിവിയാനോ", Symbol: "BOB"}, "ECS": ut.Currency{Currency: "ECS", DisplayName: "ഇക്വഡോർ സൂക്രേ", Symbol: ""}, "LVR": ut.Currency{Currency: "LVR", DisplayName: "ലാറ്റ്വിയൻ റൂബിൾ", Symbol: ""}, "SDP": ut.Currency{Currency: "SDP", DisplayName: "പ്രാചീന സുഡാനീസ് പൌണ്ട്", Symbol: ""}, "UYI": ut.Currency{Currency: "UYI", DisplayName: "ഉറുഗ്വേ പെയ്സോ എൻ യൂണിഡാഡ്സ്", Symbol: ""}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "കിഴക്കൻ കരീബിയൻ ഡോളർ", Symbol: "EC$"}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "നെതർലാൻഡ്\u200cസ് ആന്റിലൻ ഗിൽഡർ", Symbol: "ANG"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "എറിത്രിയൻ നക്ഫ", Symbol: "ERN"}, "LUL": ut.Currency{Currency: "LUL", DisplayName: "ലക്സംബർഗ് ഫിനാൻഷ്യൽ ഫ്രാങ്ക്", Symbol: ""}, "MTL": ut.Currency{Currency: "MTL", DisplayName: "മൽത്തീസ് ലിറ", Symbol: ""}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "അറൂബൻ ഫ്ലോറിൻ", Symbol: "AWG"}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "ഡാനിഷ് ക്രോണെ", Symbol: "DKK"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "ലിത്വാനിയൻ ലിറ്റാസ്", Symbol: "LTL"}, "MGF": ut.Currency{Currency: "MGF", DisplayName: "മഡഗാസ്കർ ഫ്രാങ്ക്", Symbol: ""}, "MZE": ut.Currency{Currency: "MZE", DisplayName: "മൊസാന്പിക്ക് എസ്ക്യുഡോ", Symbol: ""}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "പനാമനിയൻ ബാൽബോവ", Symbol: "PAB"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "സൗദി റിയാൽ", Symbol: "SAR"}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "സോളമൻ ദ്വീപുകളുടെ ഡോളർ", Symbol: "SBD"}, "GEK": ut.Currency{Currency: "GEK", DisplayName: "ജോർ\u200dജ്ജിയൻ ക്യൂപോൺ ലാരിറ്റ്", Symbol: ""}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "സുരിനെയിമിസ് ഡോളർ", Symbol: "SRD"}, "AFA": ut.Currency{Currency: "AFA", DisplayName: "അഫ്ഘാനി (1927–2002)", Symbol: ""}, "ITL": ut.Currency{Currency: "ITL", DisplayName: "ഇറ്റാലിയൻ ലിറ", Symbol: ""}, "PLZ": ut.Currency{Currency: "PLZ", DisplayName: "പോളിഷ് സ്ലോട്ടി (1950–1995)", Symbol: ""}, "TMM": ut.Currency{Currency: "TMM", DisplayName: "തുർക്മെനിസ്ഥാൻ മനത്", Symbol: ""}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "ഉക്രേനിയൻ ഹ്രിവ്\u200cനിയ", Symbol: "UAH"}, "XBA": ut.Currency{Currency: "XBA", DisplayName: "യൂറോപ്യൻ കോന്പസിറ്റ് യൂണിറ്റ്", Symbol: ""}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "ദക്ഷിണാഫ്രിക്കൻ റാൻഡ്", Symbol: "ZAR"}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "ബെർമുഡൻ ഡോളർ", Symbol: "BMD"}, "INR": ut.Currency{Currency: "INR", DisplayName: "ഇന്ത്യൻ രൂപ", Symbol: "₹"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "ലെബനീസ് പൗണ്ട്", Symbol: "LBP"}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "ടാൻസാനിയൻ ഷില്ലിംഗ്", Symbol: "TZS"}, "ZWD": ut.Currency{Currency: "ZWD", DisplayName: "സിംബാബ്\u200cവെ ഡോളർ", Symbol: ""}, "BRN": ut.Currency{Currency: "BRN", DisplayName: "ബ്രസീലിയൻ ക്രുസാഡോ നോവോ", Symbol: ""}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "ടർക്കിഷ് ലിറ", Symbol: "TRY"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "ന്യൂ തായ്\u200cവാൻ ഡോളർ", Symbol: "NT$"}, "XEU": ut.Currency{Currency: "XEU", DisplayName: "യൂറോപ്യൻ നാണയ യൂണിറ്റ്", Symbol: ""}, "YUD": ut.Currency{Currency: "YUD", DisplayName: "യൂഗോസ്ലേവിയൻ ഹാർഡ് ദിനാർ", Symbol: ""}, "BGL": ut.Currency{Currency: "BGL", DisplayName: "ബൾഗേറിയൻ ഹാർഡ് ലെവ്", Symbol: ""}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "ബ്രസീലിയൻ റിയാൽ", Symbol: "R$"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "ബഹാമിയൻ ഡോളർ", Symbol: "BSD"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "നമീബിയൻ ഡോളർ", Symbol: "NAD"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "ഉറുഗ്വേയൻ പെസോ", Symbol: "UYU"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "അൽബേനിയൻ ലെക്", Symbol: "ALL"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "ജാപ്പനീസ് യെൻ", Symbol: "¥"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "ലൈബീരിയൻ ഡോളർ", Symbol: "LRD"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "സെന്റ് ഹെലീന പൗണ്ട്", Symbol: "SHP"}, "YDD": ut.Currency{Currency: "YDD", DisplayName: "യമനി ദിനാർ", Symbol: ""}, "YUM": ut.Currency{Currency: "YUM", DisplayName: "യൂഗോസ്ലേവിയൻ നോവി ദിനാർ", Symbol: ""}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "ബ്രിട്ടീഷ് പൗണ്ട്", Symbol: "£"}, "MZM": ut.Currency{Currency: "MZM", DisplayName: "ഓൾഡ് മൊസാന്പിക്ക് മെറ്റിക്കൽ", Symbol: ""}, "XBD": ut.Currency{Currency: "XBD", DisplayName: "യൂറോപ്യൻ യൂണിറ്റ് ഓഫ് അക്കൌണ്ട് (XBD)", Symbol: ""}, "ATS": ut.Currency{Currency: "ATS", DisplayName: "ഓസ്ട്രേലിയൻ ഷില്ലിംഗ്", Symbol: ""}, "BEF": ut.Currency{Currency: "BEF", DisplayName: "ബെൽജിയൻ ഫ്രാങ്ക്", Symbol: ""}, "CHW": ut.Currency{Currency: "CHW", DisplayName: "WIR ഫ്രാങ്ക്", Symbol: ""}, "CYP": ut.Currency{Currency: "CYP", DisplayName: "സൈപ്രസ് പൌണ്ട്", Symbol: ""}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "ലാവോഷിയൻ കിപ്", Symbol: "LAK"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "വെനിസ്വേലൻ ബൊളീവർ", Symbol: "VEF"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "റുവാണ്ടൻ ഫ്രാങ്ക്", Symbol: "RWF"}, "XBB": ut.Currency{Currency: "XBB", DisplayName: "യൂറോപ്യൻ മോണിറ്ററി യൂണിറ്റ്", Symbol: ""}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "സാംബിയൻ ക്വാച (1968–2012)", Symbol: ""}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "ഭൂട്ടാനീസ് ഗൾട്രം", Symbol: "BTN"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "കേമാൻ ഐലൻഡ്\u200cസ് ഡോളർ", Symbol: "KYD"}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "മാസിഡോണിയൻ ദിനാർ", Symbol: "MKD"}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "ജിബ്രാൾട്ടർ പൗണ്ട്", Symbol: "GIP"}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "ഗിനിയൻ ഫ്രാങ്ക്", Symbol: "GNF"}, "TRL": ut.Currency{Currency: "TRL", DisplayName: "പ്രാചീന തുർക്കിഷ് ലിറ", Symbol: ""}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "ഫാക്ക്\u200cലാന്റ് ദ്വീപുകളുടെ പൗണ്ട്", Symbol: "FKP"}, "KES": ut.Currency{Currency: "KES", DisplayName: "കെനിയൻ ഷില്ലിംഗ്", Symbol: "KES"}, "AOR": ut.Currency{Currency: "AOR", DisplayName: "അംഗോളൻ \u200dക്വാൻസ റിയാജസ്റ്റാഡോ (1995–1999)", Symbol: ""}, "ARA": ut.Currency{Currency: "ARA", DisplayName: "അർജൻറീൻ ഓസ്ട്രൽ", Symbol: ""}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "ബോട്\u200cസ്വാനൻ പ്യുല", Symbol: "BWP"}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "ഐസ്\u200cലാൻഡിക് ക്രോണ", Symbol: "ISK"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "കുവൈറ്റി ദിനാർ", Symbol: "KWD"}, "MXP": ut.Currency{Currency: "MXP", DisplayName: "മെക്സിക്കൻ സിൽവർ പെയ്സോ (1861–1992)", Symbol: ""}, "ZAL": ut.Currency{Currency: "ZAL", DisplayName: "ദക്ഷിണാഫ്രിക്കൻ റാൻഡ് (ഫിനാൻഷ്യൽ)", Symbol: ""}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "ബോസ്\u200cനിയ-ഹെർസഗോവിന കൺവേർട്ടബിൾ മാർക്ക്", Symbol: "BAM"}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "ചൈനീസ് യുവാൻ", Symbol: "CN¥"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "ചെക്ക് റിപ്പബ്ലിക് കൊരുണ", Symbol: "CZK"}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "ഫിജിയൻ ഡോളർ", Symbol: "FJD"}, "NIC": ut.Currency{Currency: "NIC", DisplayName: "നികരാഗ്വൻ കൊർഡോബ", Symbol: ""}, "SRG": ut.Currency{Currency: "SRG", DisplayName: "സൂരിനാം ഗിൽഡർ", Symbol: ""}, "AOK": ut.Currency{Currency: "AOK", DisplayName: "അംഗോളൻ \u200dക്വാൻസ (1977–1990)", Symbol: ""}, "EEK": ut.Currency{Currency: "EEK", DisplayName: "എസ്റ്റൌനിയൻ ക്രൂൺ", Symbol: ""}, "ESB": ut.Currency{Currency: "ESB", DisplayName: "സ്പാനിഷ് പസെയ്റ്റ (കൈമാറ്റം ചെയ്യാവുന്ന അക്കൌണ്ട്)", Symbol: ""}, "ESP": ut.Currency{Currency: "ESP", DisplayName: "സ്പാനിഷ് പസെയ്റ്റ", Symbol: ""}, "MXV": ut.Currency{Currency: "MXV", DisplayName: "മെക്സിക്കൻ യൂണിഡാഡ് ഡി ഇൻവെർഷൻ (UDI)", Symbol: ""}, "STD": ut.Currency{Currency: "STD", DisplayName: "സാവോ ടോമി ആൻഡ് പ്രിൻസിപെ ഡോബ്ര", Symbol: "STD"}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "ഓസ്ട്രേലിയൻ ഡോളർ", Symbol: "A$"}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "ബഹ്റൈനി ദിനാർ", Symbol: "BHD"}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "കോസ്റ്റാ റിക്കൻ കോളൻ", Symbol: "CRC"}, "ESA": ut.Currency{Currency: "ESA", DisplayName: "സ്പാനിഷ് പസെയ്റ്റ (A അക്കൌണ്ട്)", Symbol: ""}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "ഹംഗേറിയൻ ഫോറിന്റ്", Symbol: "HUF"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "കിർഗിസ്ഥാനി സോം", Symbol: "KGS"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "ദക്ഷിണ സുഡാനീസ് പൗണ്ട്", Symbol: "SSP"}, "XAU": ut.Currency{Currency: "XAU", DisplayName: "സ്വർണ്ണം", Symbol: ""}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "കേപ് വെർദിയൻ എസ്\u200cക്യുഡോ", Symbol: "CVE"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "ഗയാനീസ് ഡോളർ", Symbol: "GYD"}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "കോങ്കളീസ് ഫ്രാങ്ക്", Symbol: "CDF"}, "COP": ut.Currency{Currency: "COP", DisplayName: "കൊളംബിയൻ പെസോ", Symbol: "COP"}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "ക്യൂബൻ കൺവേർട്ടബിൾ പെസോ", Symbol: "CUC"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "എത്യോപ്യൻ ബിർ", Symbol: "ETB"}, "GNS": ut.Currency{Currency: "GNS", DisplayName: "ഗിനിയ സൈലി", Symbol: ""}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "റഷ്യൻ റൂബിൾ", Symbol: "RUB"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "സ്വാസി ലിലാംഗനി", Symbol: "SZL"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "ചിലിയൻ പെസോ", Symbol: "CLP"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "നേപ്പാളീസ് റുപ്പീ", Symbol: "NPR"}, "TPE": ut.Currency{Currency: "TPE", DisplayName: "തിമോർ എസ്ക്യൂഡോ", Symbol: ""}, "GHC": ut.Currency{Currency: "GHC", DisplayName: "ഘാന കെഡി (1979–2007)", Symbol: ""}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "മഡഗാസി ഏരിയറി", Symbol: "MGA"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "നിക്കരാഗ്വൻ കോർഡോബ", Symbol: "NIO"}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "അർമേനിയൻ ഡ്രാം", Symbol: "AMD"}, "UGS": ut.Currency{Currency: "UGS", DisplayName: "ഉഗാണ്ടൻ ഷില്ലിംഗ് (1966–1987)", Symbol: ""}, "AED": ut.Currency{Currency: "AED", DisplayName: "യുണൈറ്റഡ് അറബ് എമിറേറ്റ്സ് ദിർഹം", Symbol: "AED"}, "BOV": ut.Currency{Currency: "BOV", DisplayName: "ബൊളീവിയൻ എംവിഡോൾ", Symbol: ""}, "CHE": ut.Currency{Currency: "CHE", DisplayName: "WIR യൂറോ", Symbol: ""}, "CSD": ut.Currency{Currency: "CSD", DisplayName: "പ്രാചീന സെർബിയൻ ദിനാർ", Symbol: ""}, "RON": ut.Currency{Currency: "RON", DisplayName: "റൊമാനിയൻ ലെയു", Symbol: "RON"}, "TJR": ut.Currency{Currency: "TJR", DisplayName: "താജിക്കിസ്ഥാൻ റൂബിൾ", Symbol: ""}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "അംഗോളൻ \u200dക്വാൻസ", Symbol: "AOA"}, "ARP": ut.Currency{Currency: "ARP", DisplayName: "അർജൻറീൻ പെയ്സോ (1983–1985)", Symbol: ""}, "BEL": ut.Currency{Currency: "BEL", DisplayName: "ബൽജിയൻ ഫ്രാങ്ക്", Symbol: ""}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "ജോർജ്ജിയൻ ലാറി", Symbol: "GEL"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "ഘാനയൻ കെഡി", Symbol: "GHS"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "ജോർദ്ദാനിയൻ ദിനാർ", Symbol: "JOD"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "കൊമോറിയൻ ഫ്രാങ്ക്", Symbol: "KMF"}, "MAF": ut.Currency{Currency: "MAF", DisplayName: "മൊറോക്കൻ ഫ്രാങ്ക്", Symbol: ""}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "മൊൾഡോവൻ ലിയു", Symbol: "MDL"}, "RUR": ut.Currency{Currency: "RUR", DisplayName: "റഷ്യൻ റൂബിൾ (1991–1998)", Symbol: ""}, "WST": ut.Currency{Currency: "WST", DisplayName: "സമോവൻ താല", Symbol: "WST"}, "XPT": ut.Currency{Currency: "XPT", DisplayName: "പ്ലാറ്റിനം", Symbol: ""}, "RHD": ut.Currency{Currency: "RHD", DisplayName: "റൊഡേഷ്യൻ ഡോളർ", Symbol: ""}, "SDD": ut.Currency{Currency: "SDD", DisplayName: "പ്രാചീന സുഡാനീസ് ദിനാർ", Symbol: ""}, "FRF": ut.Currency{Currency: "FRF", DisplayName: "ഫ്രാങ്ക്", Symbol: ""}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "സിംഗപ്പൂർ ഡോളർ", Symbol: "SGD"}, "USS": ut.Currency{Currency: "USS", DisplayName: "യുഎസ് ഡോളർ (അതേ ദിവസം)", Symbol: ""}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "ഹോങ്കോങ്ങ് ഡോളർ", Symbol: "HK$"}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "ലാറ്റ്വിയൻ ലാറ്റ്സ്", Symbol: "LVL"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "നോർവീജിയൻ ക്രോണെ", Symbol: "NOK"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "ഹെയ്\u200cതിയൻ ഗൂർഡ്", Symbol: "HTG"}, "ZRZ": ut.Currency{Currency: "ZRZ", DisplayName: "സൈറിയൻ സൈർ", Symbol: ""}, "SUR": ut.Currency{Currency: "SUR", DisplayName: "സോവിയറ്റ് റൂബിൾ", Symbol: ""}, "ZRN": ut.Currency{Currency: "ZRN", DisplayName: "സൈറിയൻ ന്യൂ സൈർ", Symbol: ""}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "ഇസ്രായേലി ന്യൂ ഷെക്കെൽ", Symbol: "₪"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "മലാവിയൻ ക്വച്ചാ", Symbol: "MWK"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "സ്വീഡിഷ് ക്രോണ", Symbol: "SEK"}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "സിയെറ ലിയോണിയൻ ലിയോൺ", Symbol: "SLL"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "കംബോഡിയൻ റീൽ", Symbol: "KHR"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "ശ്രീലങ്കൻ റുപ്പീ", Symbol: "LKR"}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "ഈജിപ്\u200cഷ്യൻ പൗണ്ട്", Symbol: "EGP"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "ജമൈക്കൻ ഡോളർ", Symbol: "JMD"}, "LUF": ut.Currency{Currency: "LUF", DisplayName: "ലക്സംബർഗ് ഫ്രാങ്ക്", Symbol: ""}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "അജ്ഞാത നാണയം", Symbol: ""}, "BRB": ut.Currency{Currency: "BRB", DisplayName: "ബ്രസീലിയൻ ക്രുസെയ്റോ നോവോ (1967–1986)", Symbol: ""}, "BRC": ut.Currency{Currency: "BRC", DisplayName: "ബ്രസീലിയൻ ക്രുസാഡോ", Symbol: ""}, "BUK": ut.Currency{Currency: "BUK", DisplayName: "ബർമീസ് ചാറ്റ്", Symbol: ""}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "ഗ്വാട്ടിമാലൻ ക്വെറ്റ്\u200cസൽ", Symbol: "GTQ"}, "GWP": ut.Currency{Currency: "GWP", DisplayName: "ഗിനിയ-ബിസാവു പെയ്സോ", Symbol: ""}, "LUC": ut.Currency{Currency: "LUC", DisplayName: "ലക്സംബർഗ് കൺവേർട്ടിബിൾ ഫ്രാങ്ക്", Symbol: ""}, "MLF": ut.Currency{Currency: "MLF", DisplayName: "മാലി ഫ്രാങ്ക്", Symbol: ""}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "യൂറോ", Symbol: "€"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "ലിബിയൻ ദിനാർ", Symbol: "LYD"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "മൗറീഷ്യൻ റുപ്പീ", Symbol: "MUR"}, "NLG": ut.Currency{Currency: "NLG", DisplayName: "നെതർലൻഡ്സ് ഗിൽഡർ", Symbol: ""}, "AON": ut.Currency{Currency: "AON", DisplayName: "അംഗോളൻ \u200dന്യൂ ക്വാൻസ (1990–2000)", Symbol: ""}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "ദിജിബൗട്ടിയൻ ഫ്രാങ്ക്", Symbol: "DJF"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "മംഗോളിയൻ തുഗ്രിക്", Symbol: "MNT"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "മൗറിറ്റേനിയൻ ഔഗിയ", Symbol: "MRO"}, "PEI": ut.Currency{Currency: "PEI", DisplayName: "പെറൂവിയൻ ഇൻറി", Symbol: ""}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "പരാഗ്വേയൻ ഗ്വരനീ", Symbol: "PYG"}, "XTS": ut.Currency{Currency: "XTS", DisplayName: "ടെസ്റ്റിംഗിനുള്ള കറൻസി കോഡ്", Symbol: ""}, "BEC": ut.Currency{Currency: "BEC", DisplayName: "ബെൽജിയൻ ഫ്രാങ്ക് (കൈമാറ്റം ചെയ്യാവുന്നത്)", Symbol: ""}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "സ്വിസ് ഫ്രാങ്ക്", Symbol: "CHF"}, "UAK": ut.Currency{Currency: "UAK", DisplayName: "യുക്രേനിയൻ കാർബോവാനെസ്", Symbol: ""}, "ILP": ut.Currency{Currency: "ILP", DisplayName: "ഇസ്രയേലി പൌണ്ട്", Symbol: ""}, "XBC": ut.Currency{Currency: "XBC", DisplayName: "യൂറോപ്യൻ യൂണിറ്റ് ഓഫ് അക്കൌണ്ട് (XBC)", Symbol: ""}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "അസർബൈജാനി മനത്", Symbol: "AZN"}, "BAD": ut.Currency{Currency: "BAD", DisplayName: "ബോസ്നിയ-ഹെർസഗോവിന ദിനാർ", Symbol: ""}, "CSK": ut.Currency{Currency: "CSK", DisplayName: "ചെക്കോസ്ലൊവാക്ക് ഹാർഡ് കൊരൂന", Symbol: ""}, "DDM": ut.Currency{Currency: "DDM", DisplayName: "കിഴക്കൻ ജർമൻ ഓസ്റ്റ്മാർക്ക്", Symbol: ""}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "ലെസോതോ ലോത്തി", Symbol: ""}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "ഡൊമിനിക്കൻ പെസോ", Symbol: "DOP"}, "ECV": ut.Currency{Currency: "ECV", DisplayName: "ഇക്വഡോർ യൂണിഡാഡ് വാലർ കോൺസ്റ്റൻറെ (UVC)", Symbol: ""}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "ഫിലിപ്പീനി പെസോ", Symbol: "PHP"}, "THB": ut.Currency{Currency: "THB", DisplayName: "തായ് ബട്ട്", Symbol: "฿"}, "XDR": ut.Currency{Currency: "XDR", DisplayName: "സ്പെഷ്യൽ ഡ്രോയിംഗ് റൈറ്റ്സ്", Symbol: ""}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "സെർബിയൻ ദിനാർ", Symbol: "RSD"}, "SVC": ut.Currency{Currency: "SVC", DisplayName: "എൽ സാൽവഡോർ കോളൻ", Symbol: ""}, "VEB": ut.Currency{Currency: "VEB", DisplayName: "വെനസ്വേലൻ ബോലിവർ (1871–2008)", Symbol: ""}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "ബാർബഡോസ് ഡോളർ", Symbol: "BBD"}, "BRR": ut.Currency{Currency: "BRR", DisplayName: "ബ്രസീലിയൻ ക്രുസെയ്റോ", Symbol: ""}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "ക്രൊയേഷൻ ക്യുന", Symbol: "HRK"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "മകാനീസ് പതാക്ക", Symbol: "MOP"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "ഉഗാണ്ടൻ ഷില്ലിംഗ്", Symbol: "UGX"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "ഉസ്\u200cബെക്കിസ്ഥാൻ സോം", Symbol: "UZS"}, "ADP": ut.Currency{Currency: "ADP", DisplayName: "അൻഡോറൻ പെസെയ്റ്റ", Symbol: ""}, "BOP": ut.Currency{Currency: "BOP", DisplayName: "ബൊളീവിയൻ പെയ്സോ", Symbol: ""}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "കനേഡിയൻ ഡോളർ", Symbol: "CA$"}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "ഇറാഖി ദിനാർ", Symbol: "IQD"}, "AZM": ut.Currency{Currency: "AZM", DisplayName: "അസർബയ്ജാനിയൻ മനത് (1993–2006)", Symbol: ""}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "ക്യൂബൻ പെസോ", Symbol: "CUP"}, "UYP": ut.Currency{Currency: "UYP", DisplayName: "ഉറുഗ്വേ പെയ്സോ (1975–1993)", Symbol: ""}, "YER": ut.Currency{Currency: "YER", DisplayName: "യെമനി റിയാൽ", Symbol: "YER"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "കസാക്കിസ്ഥാൻ ടെംഗെ", Symbol: "KZT"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "മ്യാൻമാർ ക്യാട്", Symbol: "MMK"}, "SIT": ut.Currency{Currency: "SIT", DisplayName: "സ്ലൊവേനിയ റ്റോളർ", Symbol: ""}, "TND": ut.Currency{Currency: "TND", DisplayName: "ടുണീഷ്യൻ ദിനാർ", Symbol: "TND"}, "USD": ut.Currency{Currency: "USD", DisplayName: "യു.എസ്. ഡോളർ", Symbol: "$"}}
