package mn

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"BZD": ut.Currency{Currency: "BZD", DisplayName: "белиз доллар", Symbol: "BZD"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "йордан динар", Symbol: "JOD"}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "бутаны нгултрум", Symbol: "BTN"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "хонгконг доллар", Symbol: "HK$"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "Мавритын рупи", Symbol: "MUR"}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "панамын бальбоа", Symbol: "PAB"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "катар риал", Symbol: "QAR"}, "RON": ut.Currency{Currency: "RON", DisplayName: "румыны леу", Symbol: "RON"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "шри-ланк рупи", Symbol: "LKR"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "Малайн ариари", Symbol: "MGA"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "туркмен манат", Symbol: "TMT"}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "туркийн лира", Symbol: "TRY"}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "Сомали шиллинг", Symbol: "SOS"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "өмнөд судан паунд", Symbol: "SSP"}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "египет паунд", Symbol: "EGP"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "Этиоп бирр", Symbol: "ETB"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "япон иен", Symbol: "JP¥"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "мексикийн песо", Symbol: "MX$"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "Нигери найра", Symbol: "NGN"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "омани риал", Symbol: "OMR"}, "STD": ut.Currency{Currency: "STD", DisplayName: "Сан-Томе ба Принсипи добра", Symbol: "STD"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "Франк КФА BEAC", Symbol: "FCFA"}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "афганистаний афгани", Symbol: "AFN"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "гайана доллар", Symbol: "GYD"}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "папуа-шинэ гвинейн кина", Symbol: "PGK"}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "орос рубль", Symbol: "RUB"}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "тринидад ба тобаго доллар", Symbol: "TTD"}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "Замби квача (1968–2012)", Symbol: ""}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "коста рикагийн колон", Symbol: "CRC"}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "CFP франк", Symbol: "CFPF"}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "Ботсвани пула", Symbol: "BWP"}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "беларус рубль", Symbol: "BYR"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "шинэ зеланд доллар", Symbol: "NZ$"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "шведийн крон", Symbol: "SEK"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "Тодорхойгүй мөнгөн тэмдэгт", Symbol: ""}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "никарагуагийн кордоба", Symbol: "NIO"}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "барбадос доллар", Symbol: "BBD"}, "BND": ut.Currency{Currency: "BND", DisplayName: "бруней доллар", Symbol: "BND"}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "Гамби даласи", Symbol: "GMD"}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "иран риал", Symbol: "IRR"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "Мозамбик метикал", Symbol: "MZN"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "азербайжаны манат", Symbol: "AZN"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "гайтийн гоурд", Symbol: "HTG"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "камбож риел", Symbol: "KHR"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "малайзын рингит", Symbol: "MYR"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "уругвайн песо", Symbol: "UYU"}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "арубын флорин", Symbol: "AWG"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "багам доллар", Symbol: "BSD"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "молдавийн леу", Symbol: "MDL"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "макаогийн патака", Symbol: "MOP"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "пакистан рупи", Symbol: "PKR"}, "AED": ut.Currency{Currency: "AED", DisplayName: "арабын нэгдсэн эмиратын дирхам", Symbol: "AED"}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "Ангол кванза", Symbol: "AOA"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "венесуэлийн боливар", Symbol: "VEF"}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "евро", Symbol: "€"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "британийн фунт", Symbol: "£"}, "KES": ut.Currency{Currency: "KES", DisplayName: "Кени шиллинг", Symbol: "KES"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "парагвайн гуарани", Symbol: "PYG"}, "THB": ut.Currency{Currency: "THB", DisplayName: "тайландын бат", Symbol: "฿"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "Франк КФА BCЕАО", Symbol: "CFA"}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "Гвиней франк", Symbol: "GNF"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "филиппин песо", Symbol: "PHP"}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "Танзани шиллинг", Symbol: "TZS"}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "Конго франк", Symbol: "CDF"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "польшийн злот", Symbol: "PLN"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "сауди риал", Symbol: "SAR"}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "арменийн драм", Symbol: "AMD"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "боливи боливиано", Symbol: "BOB"}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "канад доллар", Symbol: "CA$"}, "INR": ut.Currency{Currency: "INR", DisplayName: "энэтхэг рупи", Symbol: "₹"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "судан паунд", Symbol: "SDG"}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "австрали доллар", Symbol: "A$"}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "Кабо-Верде эскудо", Symbol: "CVE"}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "доминикын песо", Symbol: "DOP"}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "ирак динар", Symbol: "IQD"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "хойд солонгос вон", Symbol: "KPW"}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "Замби квача", Symbol: "ZMW"}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "босни-герцеговин хөрвөгч марк", Symbol: "BAM"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "литвийн литас", Symbol: "LTL"}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "мароккогийн дирхам", Symbol: "MAD"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "Мавритан угия", Symbol: "MRO"}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "Өмнөд Африкийн ранд", Symbol: "ZAR"}, "VND": ut.Currency{Currency: "VND", DisplayName: "вьетнамын донг", Symbol: "₫"}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "бермуд доллар", Symbol: "BMD"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "чехийн коруна", Symbol: "CZK"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "Жибоути франк", Symbol: "DJF"}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "алжир доллар", Symbol: "DZD"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "Намиби доллар", Symbol: "NAD"}, "USD": ut.Currency{Currency: "USD", DisplayName: "америк доллар", Symbol: "$"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "индонези рупи", Symbol: "IDR"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "ямайк доллар", Symbol: "JMD"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "норвегийн крон", Symbol: "NOK"}, "TND": ut.Currency{Currency: "TND", DisplayName: "тунис доллар", Symbol: "TND"}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "Бурунд франк", Symbol: "BIF"}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "данийн крон", Symbol: "DKK"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "казахын тэнгэ", Symbol: "KZT"}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "серб динар", Symbol: "RSD"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "тонгагийн панга", Symbol: "TOP"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "Уганд шиллинг", Symbol: "UGX"}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "нидерландын антиллъя гулдер", Symbol: "ANG"}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "болгарийн лев", Symbol: "BGN"}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "хятад юань", Symbol: "CN¥"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "Комор франк", Symbol: "KMF"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "мьянмарын киат", Symbol: "MMK"}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "македони динар", Symbol: "MKD"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "балба рупи", Symbol: "NPR"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "гондурасын лемпира", Symbol: "HNL"}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "унгарийн форинт", Symbol: "HUF"}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "исландийн крон", Symbol: "ISK"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "кувейт динар", Symbol: "KWD"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "кайман арлын доллар", Symbol: "KYD"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "Либери доллар", Symbol: "LRD"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "Сент Хелена паунд", Symbol: "SHP"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "узбекын сом", Symbol: "UZS"}, "WST": ut.Currency{Currency: "WST", DisplayName: "самоагийн тала", Symbol: "WST"}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "кубийн песо", Symbol: "CUP"}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "фижи доллар", Symbol: "FJD"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "кыргызын сом", Symbol: "KGS"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "ливан паунд", Symbol: "LBP"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "сингапур доллар", Symbol: "SGD"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "шинэ тайван доллар", Symbol: "NT$"}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "бангладешийн така", Symbol: "BDT"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "Сейшел рупи", Symbol: "SCR"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "Свазиланд лилангени", Symbol: "SZL"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "вануатугийн вату", Symbol: "VUV"}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "фолклэнд арлын паунд", Symbol: "FKP"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "лаосын кип", Symbol: "LAK"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "Малави квача", Symbol: "MWK"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "тажикийн сомон", Symbol: "TJS"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "Эритрей накфа", Symbol: "ERN"}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "соломон арлын доллар", Symbol: "SBD"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "украйны гривня", Symbol: "UAH"}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "аргентин песо", Symbol: "ARS"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "чилийн песо", Symbol: "CLP"}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "кубийн хөрвөгч песо", Symbol: "CUC"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "төгрөг", Symbol: "₮"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "мальдив руфия", Symbol: "MVR"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "зүүн карибийн доллар", Symbol: "EC$"}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "бахрейн динар", Symbol: "BHD"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "Гана седи", Symbol: "GHS"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "гватемалийн кецал", Symbol: "GTQ"}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "перугийн невосоль", Symbol: "PEN"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "сири паунд", Symbol: "SYP"}, "YER": ut.Currency{Currency: "YER", DisplayName: "йемен риал", Symbol: "YER"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "албанийн лек", Symbol: "ALL"}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "хорватын куна", Symbol: "HRK"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "израйлийн шинэ шекел", Symbol: "₪"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "ливи доллар", Symbol: "LYD"}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "Сьерра Леоне леоне", Symbol: "SLL"}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "бразилийн рил", Symbol: "R$"}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "швейцарь франк", Symbol: "CHF"}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "гүржийн лари", Symbol: "GEL"}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "гибралтар паунд", Symbol: "GIP"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "өмнөд солонгос вон", Symbol: "₩"}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "латвийн лац", Symbol: "LVL"}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "суринам доллар", Symbol: "SRD"}, "COP": ut.Currency{Currency: "COP", DisplayName: "колумбын песо", Symbol: "COP"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "Руанд франк", Symbol: "RWF"}}
