package mr

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"SSP": ut.Currency{Currency: "SSP", DisplayName: "दक्षिण सुदानी पाउंड", Symbol: "SSP"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "स्वाझी लीलांगेनी", Symbol: "SZL"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "ताजकीस्तानी सोमोनी", Symbol: "TJS"}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "बेलीझ डॉलर", Symbol: "BZD"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "घानीयन सेडी", Symbol: "GHS"}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "हंगेरियन फॉरिन्ट", Symbol: "HUF"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "रवांडा फ्रँक", Symbol: "RWF"}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "इराकी दिनार", Symbol: "IQD"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "कतारी रियाल", Symbol: "QAR"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "पूर्व कॅरीबियन डॉलर", Symbol: "EC$"}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "झांबियन क्वाचा (1968–2012)", Symbol: ""}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "इजिप्शियन पाउंड", Symbol: "EGP"}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "जॉर्जियन लारी", Symbol: "GEL"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "ओमानी रियाल", Symbol: "OMR"}, "STD": ut.Currency{Currency: "STD", DisplayName: "साओ टोम आणि प्रिन्सिपे डोबरा", Symbol: "STD"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "अझरबैझानी मानाट", Symbol: "AZN"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "किरगिस्तानी सॉम", Symbol: "KGS"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "मोझांबिकन मेटिकल", Symbol: "MZN"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "युक्रेनियन रिवनिया", Symbol: "UAH"}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "[CFP] फ्रँक", Symbol: "CFPF"}, "COP": ut.Currency{Currency: "COP", DisplayName: "कोलंबियन पेसो", Symbol: "COP"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "जिबौटियन फ्रँक", Symbol: "DJF"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "ब्रिटिश पाऊंड", Symbol: "£"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "मालागासी एरियारी", Symbol: "MGA"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "मध्य आफ्रिकन [CFA] फ्रँक", Symbol: "FCFA"}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "युरो", Symbol: "€"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "मॉरिटानियन ओगिया", Symbol: "MRO"}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "त्रिनिदाद आणि टोबॅगो डॉलर", Symbol: "TTD"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "न्यू तैवान डॉलर", Symbol: "NT$"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "पोलिश झ्लॉटी", Symbol: "PLN"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "पराग्वे ग्वारानी", Symbol: "PYG"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "अज्ञात चलन", Symbol: ""}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "भूतानी एंगल्ट्रम", Symbol: "BTN"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "ईस्त्रायली न्यू शेकेल", Symbol: "₪"}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "मॅसेडोनियन देनार", Symbol: "MKD"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "नमिबियन डॉलर", Symbol: "NAD"}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "मोरोक्को दिरहॅम", Symbol: "MAD"}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "क्यूबन विनिमय पेसो", Symbol: "CUC"}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "फिजियन डॉलर", Symbol: "FJD"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "उत्तर कोरियन वॉन", Symbol: "KPW"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "लेबनीज पाउंड", Symbol: "LBP"}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "पेरुवियन नुइव्हो सोल", Symbol: "PEN"}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "टांझानियन शिलिंग", Symbol: "TZS"}, "YER": ut.Currency{Currency: "YER", DisplayName: "येमेनी रियाल", Symbol: "YER"}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "गाम्बियन डालासी", Symbol: "GMD"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "जमैकन डॉलर", Symbol: "JMD"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "मॅकॅनीज् पटाका", Symbol: "MOP"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "मालदीवियन रुफिया", Symbol: "MVR"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "मालावियन क्वाचा", Symbol: "MWK"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "टोंगन पाआंगा", Symbol: "TOP"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "बोलिव्हियन बोलिव्हियानो", Symbol: "BOB"}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "कॅनडियन डॉलर", Symbol: "CA$"}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "कोस्टा रिका कोलोन", Symbol: "CRC"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "कुवैती दिनार", Symbol: "KWD"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "अल्बानियन लेक", Symbol: "ALL"}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "बांगलादेशी टका", Symbol: "BDT"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "होन्डुरन लेंपिरा", Symbol: "HNL"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "इरिट्रियन नाक्फा", Symbol: "ERN"}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "सोमाली शिलिंग", Symbol: "SOS"}, "VND": ut.Currency{Currency: "VND", DisplayName: "व्हिएतनामी डोंग", Symbol: "₫"}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "सर्बियन दिनार", Symbol: "RSD"}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "ऑस्ट्रेलियन डॉलर", Symbol: "A$"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "बहामी डॉलर", Symbol: "BSD"}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "काँगोलीज फ्रँक", Symbol: "CDF"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "लाइबेरियन डॉलर", Symbol: "LRD"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "नायजेरियन नायरा", Symbol: "NGN"}, "RON": ut.Currency{Currency: "RON", DisplayName: "रोमानियन लेऊ", Symbol: "RON"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "सिंगापूर डॉलर", Symbol: "SGD"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "तुर्कमेनिस्तानी मानाट", Symbol: "TMT"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "इथिओपियन बिर", Symbol: "ETB"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "इंडोनेशियन रुपिया", Symbol: "IDR"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "लाओशियन किप", Symbol: "LAK"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "मॉरिशियन रुपी", Symbol: "MUR"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "पाकिस्तानी रुपया", Symbol: "PKR"}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "सिएरा लिऑनचा लिऑन", Symbol: "SLL"}, "THB": ut.Currency{Currency: "THB", DisplayName: "थाई बाहत", Symbol: "฿"}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "बाहरिनी दिनार", Symbol: "BHD"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "चिली पेसो", Symbol: "CLP"}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "गिनी फ्रँक", Symbol: "GNF"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "हाँगकाँग डॉलर", Symbol: "HK$"}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "नेदरलँडचा अँटिलीन गिल्डर", Symbol: "ANG"}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "फॉकलंड आयलंड पाउंड", Symbol: "FKP"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "कंबोडियन रियेल", Symbol: "KHR"}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "अरुबा फ्लोरिन", Symbol: "AWG"}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "ब्राझिलियन रियाल", Symbol: "R$"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "लिबियाचा दिनार", Symbol: "LYD"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "उरुग्वेचा पेसो", Symbol: "UYU"}, "WST": ut.Currency{Currency: "WST", DisplayName: "सामोअन टाला", Symbol: "WST"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "पश्चिम आफ्रिकन [CFA] फ्रँक", Symbol: "CFA"}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "बेलारुशियन रुबल", Symbol: "BYR"}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "चीनी युआन", Symbol: "CN¥"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "केमेन आयलॅंड डॉलर", Symbol: "KYD"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "मलेशियन रिंगिट", Symbol: "MYR"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "झेक प्रजासत्ताक कोरुना", Symbol: "CZK"}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "डोमिनिकन पेसो", Symbol: "DOP"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "कझाकिस्तानी तेंगे", Symbol: "KZT"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "सौदी रियाल", Symbol: "SAR"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "सुदानी पाउंड", Symbol: "SDG"}, "TND": ut.Currency{Currency: "TND", DisplayName: "ट्यूनिशियन दिनार", Symbol: "TND"}, "USD": ut.Currency{Currency: "USD", DisplayName: "यूएस डॉलर", Symbol: "$"}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "बोट्सवानन पुला", Symbol: "BWP"}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "इराणी रियाल", Symbol: "IRR"}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "पापुआ न्यू गिनीयन किना", Symbol: "PGK"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "फिलिपिनी पेसो", Symbol: "PHP"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "व्हेनेझुएला बोलिव्हार", Symbol: "VEF"}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "अफगाण अफगाणी", Symbol: "AFN"}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "डॅनिश क्रोन", Symbol: "DKK"}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "जिब्राल्टर पाउंड", Symbol: "GIP"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "सेशेलोईस रुपी", Symbol: "SCR"}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "दक्षिण आफ्रिकी रँड", Symbol: "ZAR"}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "बर्मुडा डॉलर", Symbol: "BMD"}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "स्विस फ्रँक", Symbol: "CHF"}, "INR": ut.Currency{Currency: "INR", DisplayName: "भारतीय रुपया", Symbol: "₹"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "सीरियन पाउंड", Symbol: "SYP"}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "अर्जेंटाइन पेसो", Symbol: "ARS"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "दक्षिण कोरियन वॉन", Symbol: "₩"}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "सोलोमन आयलँड्स डॉलर", Symbol: "SBD"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "उझबेकिस्तानी सोम", Symbol: "UZS"}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "बल्गेरियन लेव", Symbol: "BGN"}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "क्रोएशियन कूना", Symbol: "HRK"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "जपानी येन", Symbol: "JP¥"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "निकाराग्वेचा कोर्डोबा", Symbol: "NIO"}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "अँगोलन क्वॅन्झा", Symbol: "AOA"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "श्रीलंकन रुपया", Symbol: "LKR"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "मोल्डोवन लेउ", Symbol: "MDL"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "मंगोलियन टुग्रिक", Symbol: "MNT"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "नेपाळी रुपया", Symbol: "NPR"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "स्वीडिश क्रोना", Symbol: "SEK"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "युगांडा शिलिंग", Symbol: "UGX"}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "झांबियन क्वाचा", Symbol: "ZMW"}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "बुरुंडियन फ्रँक", Symbol: "BIF"}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "आइसलँडिक क्रोना", Symbol: "ISK"}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "लाट्व्हियन लाट्झ", Symbol: "LVL"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "न्यूझीलँड डॉलर", Symbol: "NZ$"}, "BND": ut.Currency{Currency: "BND", DisplayName: "ब्रुनेई डॉलर", Symbol: "BND"}, "KES": ut.Currency{Currency: "KES", DisplayName: "केनियन शिलिंग", Symbol: "KES"}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "केप व्हर्डेयन एस्कुडो", Symbol: "CVE"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "हैती गोअर्ड", Symbol: "HTG"}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "लेसोटो लोटी", Symbol: ""}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "आर्मेनियन द्रॅम", Symbol: "AMD"}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "क्यूबन पेसो", Symbol: "CUP"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "लिथुआनियन लिटास", Symbol: "LTL"}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "सुरिनामी डॉलर", Symbol: "SRD"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "सेंट हेलेना पाउंड", Symbol: "SHP"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "वानुआतु वाटु", Symbol: "VUV"}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "बार्बाडियन डॉलर", Symbol: "BBD"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "गयाना डॉलर", Symbol: "GYD"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "जॉर्डनियन दिनार", Symbol: "JOD"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "नॉर्वेजियन क्रोन", Symbol: "NOK"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "कोमोरियन फ्रँक", Symbol: "KMF"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "म्यानमार क्याट", Symbol: "MMK"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "मेक्सिको पेसो", Symbol: "MX$"}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "पनामा बाल्बोआ", Symbol: "PAB"}, "AED": ut.Currency{Currency: "AED", DisplayName: "संयुक्त अरब अमीरात दिरहॅम", Symbol: "AED"}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "बोस्निया-हर्जेगोविना विनिमय मार्क", Symbol: "BAM"}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "अल्जेरियन दिनार", Symbol: "DZD"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "ग्वाटेमालाचे क्वेत्झाल", Symbol: "GTQ"}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "रशियन रुबल", Symbol: "RUB"}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "तुर्की लिरा", Symbol: "TRY"}}
