package ms

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"BMD": ut.Currency{Currency: "BMD", DisplayName: "Dolar Bermuda", Symbol: "BMD"}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "Denar Macedonia", Symbol: "MKD"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "Ouguiya Mauritania", Symbol: "MRO"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "Ringgit Malaysia", Symbol: "RM"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "Rupee Seychelles", Symbol: "SCR"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "Som Uzbekistan", Symbol: "UZS"}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "Dolar Australia", Symbol: "A$"}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "Ngultrum Bhutan", Symbol: "BTN"}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "Paun Kepulauan Falkland", Symbol: "FKP"}, "INR": ut.Currency{Currency: "INR", DisplayName: "Rupee India", Symbol: "₹"}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "Kwacha Zambia", Symbol: "ZMW"}, "AED": ut.Currency{Currency: "AED", DisplayName: "Dirham Emiriah Arab Bersatu", Symbol: "AED"}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "Dinar Algeria", Symbol: "DZD"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "Gourde Haiti", Symbol: "HTG"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "Vatu Vanuatu", Symbol: "VUV"}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "Dolar Barbados", Symbol: "BBD"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "Dolar Hong Kong", Symbol: "HK$"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "Dolar Jamaica", Symbol: "JMD"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "Rufiyaa Maldives", Symbol: "MVR"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "Rupee Pakistan", Symbol: "PKR"}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "Leone Sierra Leone", Symbol: "SLL"}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "Syiling Somali", Symbol: "SOS"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "Bolivar Venezuela", Symbol: "VEF"}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "Lari Georgia", Symbol: "GEL"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "Dolar Kepulauan Cayman", Symbol: "KYD"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "Ariary Malagasy", Symbol: "MGA"}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "Nuevo Sol Peru", Symbol: "PEN"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "Paun Sudan", Symbol: "SDG"}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "Dinar Iraq", Symbol: "IQD"}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "Loti Lesotho", Symbol: ""}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "Lev Bulgaria", Symbol: "BGN"}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "Krone Denmark", Symbol: "DKK"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "Kip Laos", Symbol: "LAK"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "Metikal Mozambique", Symbol: "MZN"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "Dolar Namibia", Symbol: "NAD"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "Rial Oman", Symbol: "OMR"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "Peso Filipina", Symbol: "PHP"}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "Ruble Rusia", Symbol: "RUB"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "Boliviano Bolivia", Symbol: "BOB"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "Hryvnia Ukraine", Symbol: "UAH"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "Krona Sweden", Symbol: "SEK"}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "Paun Mesir", Symbol: "EGP"}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "Kuna Croatia", Symbol: "HRK"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "Dinar Jordan", Symbol: "JOD"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "Guarani Paraguay", Symbol: "PYG"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "Paun Sudan selatan", Symbol: "SSP"}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "Ruble Belarus", Symbol: "BYR"}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "Rial Iran", Symbol: "IRR"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "Yen Jepun", Symbol: "JP¥"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "Kwacha Malawi", Symbol: "MWK"}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "Dolar Surinam", Symbol: "SRD"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "Paun Syria", Symbol: "SYP"}, "WST": ut.Currency{Currency: "WST", DisplayName: "Tala Samoa", Symbol: "WST"}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "Kwanza Angola", Symbol: "AOA"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "Franc Comoria", Symbol: "KMF"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "Dolar New Zealand", Symbol: "NZ$"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "Dolar Taiwan Baru", Symbol: "NT$"}, "VND": ut.Currency{Currency: "VND", DisplayName: "Dong Vietnam", Symbol: "₫"}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "Real Brazil", Symbol: "R$"}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "Franc Burundia", Symbol: "BIF"}, "COP": ut.Currency{Currency: "COP", DisplayName: "Peso Colombia", Symbol: "COP"}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "Paun Gibraltar", Symbol: "GIP"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "Rupee Sri Lanka", Symbol: "LKR"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "Krone Norway", Symbol: "NOK"}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "Balboa Panama", Symbol: "PAB"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "Paun Saint Helena", Symbol: "SHP"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "Manat Azerbaijan", Symbol: "AZN"}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "Dolar Trinidad dan Tobago", Symbol: "TTD"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "Birr Ethiopia", Symbol: "ETB"}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "Euro", Symbol: "€"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "Won Korea Utara", Symbol: "KPW"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "Kyat Myanma", Symbol: "MMK"}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "Escudo Tanjung Verde", Symbol: "CVE"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "Rial Qatar", Symbol: "QAR"}, "RON": ut.Currency{Currency: "RON", DisplayName: "Leu Romania", Symbol: "RON"}, "STD": ut.Currency{Currency: "STD", DisplayName: "Dobra Sao Tome dan Principe", Symbol: "STD"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "Franc CFA BCEAO", Symbol: "CFA"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "Mata Wang Tidak Diketahui", Symbol: ""}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "Rupiah Indonesia", Symbol: "IDR"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "Dolar Liberia", Symbol: "LRD"}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "Kina Papua New Guinea", Symbol: "PGK"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "Dolar Singapura", Symbol: "SGD"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "Som Kyrgystani", Symbol: "KGS"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "Litas Lithuania", Symbol: "LTL"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "Dinar Libya", Symbol: "LYD"}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "Dalasi Gambia", Symbol: "GMD"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "Cedi Ghana", Symbol: "GHS"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "Rupee Mauritia", Symbol: "MUR"}, "YER": ut.Currency{Currency: "YER", DisplayName: "Rial Yaman", Symbol: "YER"}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "Afghani Afghanistan", Symbol: "AFN"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "Won Korea Selatan", Symbol: "₩"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "Somoni Tajikistan", Symbol: "TJS"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "Manat Turkmenistan", Symbol: "TMT"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "Syiling Uganda", Symbol: "UGX"}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "Peso Cuba", Symbol: "CUP"}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "Lira Turki", Symbol: "TRY"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "Dolar Caribbean Timur", Symbol: "EC$"}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "Peso Boleh Tukar Cuba", Symbol: "CUC"}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "Franc CFP", Symbol: "CFPF"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "Rupee Nepal", Symbol: "NPR"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "Koruna Republik Czech", Symbol: "CZK"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "Quetzal Guatemala", Symbol: "GTQ"}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "Krona Iceland", Symbol: "ISK"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "Riel Kemboja", Symbol: "KHR"}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "Guilder Antillean Netherland", Symbol: "ANG"}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "Yuan Cina", Symbol: "CN¥"}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "Colon Costa Rica", Symbol: "CRC"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "ERN", Symbol: "ERN"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "Tenge Kazakhstan", Symbol: "KZT"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "Paun Lubnan", Symbol: "LBP"}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "Dinar Serbia", Symbol: "RSD"}, "THB": ut.Currency{Currency: "THB", DisplayName: "Baht Thai", Symbol: "THB"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "Lek Albania", Symbol: "ALL"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "Franc CFA BEAC", Symbol: "FCFA"}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "Dolar Kanada", Symbol: "CAD"}, "KES": ut.Currency{Currency: "KES", DisplayName: "Syiling Kenya", Symbol: "KES"}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "Florin Aruba", Symbol: "AWG"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "Peso Chile", Symbol: "CLP"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "Dolar Guyana", Symbol: "GYD"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "Zloty Poland", Symbol: "PLN"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "Riyal Saudi", Symbol: "SAR"}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "Dolar Kepulauan Solomon", Symbol: "SBD"}, "TND": ut.Currency{Currency: "TND", DisplayName: "Dinar Tunisia", Symbol: "TND"}, "USD": ut.Currency{Currency: "USD", DisplayName: "Dolar AS", Symbol: "USD"}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "Mark Boleh Tukar Bosnia-Herzegovina", Symbol: "BAM"}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "Peso Argentina", Symbol: "ARS"}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "Peso Dominican", Symbol: "DOP"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "Leu Moldova", Symbol: "MDL"}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "Dram Armenia", Symbol: "AMD"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "Dolar Bahamas", Symbol: "BSD"}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "Pula Botswana", Symbol: "BWP"}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "Franc Congo", Symbol: "CDF"}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "Franc Guinea", Symbol: "GNF"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "Tugrik Mongolia", Symbol: "MNT"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "Lilangeni Swazi", Symbol: "SZL"}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "Dinar Bahrain", Symbol: "BHD"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "Paun British", Symbol: "£"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "Pataca Macau", Symbol: "MOP"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "Cordoba Nicaragua", Symbol: "NIO"}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "Syiling Tanzania", Symbol: "TZS"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "Franc Djibouti", Symbol: "DJF"}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "Dolar Fiji", Symbol: "FJD"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "Dinar Kuwait", Symbol: "KWD"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "Peso Mexico", Symbol: "MXN"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "Naira Nigeria", Symbol: "NGN"}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "Taka Bangladesh", Symbol: "BDT"}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "Dolar Belize", Symbol: "BZD"}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "Forint Hungary", Symbol: "HUF"}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "Rand Afrika Selatan", Symbol: "ZAR"}, "BND": ut.Currency{Currency: "BND", DisplayName: "Dolar Brunei", Symbol: "BND"}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "Lats Latvia", Symbol: "LVL"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "UYU", Symbol: "UYU"}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "Kwacha Zambia (1968–2012)", Symbol: "ZMK"}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "Franc Switzerland", Symbol: "CHF"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "Sheqel Baru Israel", Symbol: "₪"}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "Dirham Maghribi", Symbol: "MAD"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "Franc Rwanda", Symbol: "RWF"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "Tongan Paʻanga", Symbol: "TOP"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "Lempira Honduras", Symbol: "HNL"}}
