package mzn

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"BGN": ut.Currency{Currency: "BGN", DisplayName: "بلغارستون ِلیوا", Symbol: "BGN"}, "USD": ut.Currency{Currency: "USD", DisplayName: "آمریکای ِدولار", Symbol: "$"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "غنای ِسدی", Symbol: "GHS"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "هونگ کونگ ِدولار", Symbol: "HK$"}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "پروی ِنوئوو سول", Symbol: "PEN"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "ازبکستون ِسام", Symbol: "UZS"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "میونی آفریقای ِسی\u200cاف\u200cای فرانک", Symbol: "FCFA"}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "هلند ِآنتیل ِجزایر ِگویلدر", Symbol: "ANG"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "اریتره\u200cی ِناکفا", Symbol: "ERN"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "اتیوپی ِبیر", Symbol: "ETB"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "مولداوی ِلئو", Symbol: "MDL"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "جنوبی سودان ِپوند", Symbol: "SSP"}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "آروبای ِفلورن", Symbol: "AWG"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "گویان ِدولار", Symbol: "GYD"}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "ایسلند کرونا", Symbol: "ISK"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "کویت ِدینار", Symbol: "KWD"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "سودان ِپوند", Symbol: "SDG"}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "افغانستون ِافغانی", Symbol: "AFN"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "بولیوی ِبولیویانو", Symbol: "BOB"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "کامبوج ِریل", Symbol: "KHR"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "تاجیکستون ِسامانی", Symbol: "TJS"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "نپال ِروپیه", Symbol: "NPR"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "سوئد ِکرون", Symbol: "SEK"}, "TND": ut.Currency{Currency: "TND", DisplayName: "تونس ِدینار", Symbol: "TND"}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "بلیز ِدولار", Symbol: "BZD"}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "ایران ریال", Symbol: "IRR"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "نامبیای ِدولار", Symbol: "NAD"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "هائیتی ِگورد", Symbol: "HTG"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "موزامبیک متیکال", Symbol: "MZN"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "لهستون ِزلوتی", Symbol: "PLN"}, "AED": ut.Currency{Currency: "AED", DisplayName: "متحده عربی امارات ِدرهم", Symbol: "AED"}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "کوبای ِتبدیل\u200cبَیی پزو", Symbol: "CUC"}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "گامبیای ِدالاسی", Symbol: "GMD"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "لیبریای ِدولار", Symbol: "LRD"}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "باربادوس ِدولار", Symbol: "BBD"}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "کاستاریکای ِکولون", Symbol: "CRC"}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "مجارستون ِفروینت", Symbol: "HUF"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "قراقستون ِتنگ", Symbol: "KZT"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "لبنان ِپوند", Symbol: "LBP"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "مالدیو ِروفیا", Symbol: "MVR"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "ماکائو ِپاتاجا", Symbol: "MOP"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "سیشل ِروپیه", Symbol: "SCR"}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "سیرالئون ِلئون", Symbol: "SLL"}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "جبل\u200cطارق ِپوند", Symbol: "GIP"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "گواتمالا کتزال", Symbol: "GTQ"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "مغلستون ِتوگریک", Symbol: "MNT"}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "الجزیره\u200cی ِدینار", Symbol: "DZD"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "اردن ِدینار", Symbol: "JOD"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "قطر ِریال", Symbol: "QAR"}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "آنگولای ِکوانزا", Symbol: "AOA"}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "عاج ِساحل ِایسکودو", Symbol: "CVE"}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "دانمارک ِکورن", Symbol: "DKK"}, "KES": ut.Currency{Currency: "KES", DisplayName: "کنیای ِشیلینگ", Symbol: "KES"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "نروژ ِکرون", Symbol: "NOK"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "فیلیپین ِپزو", Symbol: "PHP"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "جدید ِتایوان ِدولار", Symbol: "NT$"}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "ارمنستون درهم", Symbol: "AMD"}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "بلاروس ِروبل", Symbol: "BYR"}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "کنگوی ِفرانک", Symbol: "CDF"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "سنت هلنای ِپوند", Symbol: "SHP"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "آلبانی ِلک", Symbol: "ALL"}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "برمودای ِدولار", Symbol: "BMD"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "اسراییل ِنو شِکِل", Symbol: "₪"}, "RON": ut.Currency{Currency: "RON", DisplayName: "رومانی ِلئو", Symbol: "RON"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "اوگاندای ِشیلینگ", Symbol: "UGX"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "اروگوئه\u200cی ِپزو", Symbol: "UYU"}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "کوبای ِپزو", Symbol: "CUP"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "کامرون ِفرانک", Symbol: "KMF"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "موریتیان ِروپیه", Symbol: "MUR"}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "زامبیای ِکواچا", Symbol: "ZMW"}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "برزیل ِرئال", Symbol: "R$"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "کایمن جزیره\u200cی ِدولار", Symbol: "KYD"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "سریلانکا روپیه", Symbol: "LKR"}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "آرژانتین ِپزو", Symbol: "ARS"}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "بوتان ِنگولتروم", Symbol: "BTN"}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "صربستون ِدینار", Symbol: "RSD"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "ونزوئلایِ بولیوار", Symbol: "VEF"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "شیلی ِپزو", Symbol: "CLP"}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "روسیه\u200cی ِروبل", Symbol: "RUB"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "ترکمنستون ِمنات", Symbol: "TMT"}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "مراکش ِدرهم", Symbol: "MAD"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "نیجریه\u200cی ِنیارا", Symbol: "NGN"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "سنگاپور ِدلار", Symbol: "SGD"}, "THB": ut.Currency{Currency: "THB", DisplayName: "تایلند ِبات", Symbol: "THB"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "غربی آفریقای ِسی\u200cاف\u200cای فرانک", Symbol: "CFA"}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "گرجستون ِلاری", Symbol: "GEL"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "جنوبی کُره\u200cی ِوون", Symbol: "₩"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "لیبی ِدینار", Symbol: "LYD"}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "تانزانیای ِشیلینگ", Symbol: "TZS"}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "بوسنی و هرزگوین ِتبدیل\u200cبَیی مارک", Symbol: "BAM"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "باهامای ِدولار", Symbol: "BSD"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "عربستون ِریال", Symbol: "SAR"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "جاماییکای ِدولار", Symbol: "JMD"}, "STD": ut.Currency{Currency: "STD", DisplayName: "سائوتومه و پرینسیپ ِدوبرا", Symbol: "STD"}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "مصر ِپوند", Symbol: "EGP"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "هندوراس ِلمپیرا", Symbol: "HNL"}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "کرواسی ِکونا", Symbol: "HRK"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "اندونزی ِروپیه", Symbol: "IDR"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "قرقیزستون ِسام", Symbol: "KGS"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "عمان ِریال", Symbol: "OMR"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "ماداگاسکار ِآریاری", Symbol: "MGA"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "سوریه\u200cی ِپوند", Symbol: "SYP"}, "COP": ut.Currency{Currency: "COP", DisplayName: "کلمبیای ِپزو", Symbol: "COP"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "مالزی ِرینگیت", Symbol: "MYR"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "روآندای ِفرانک", Symbol: "RWF"}, "VND": ut.Currency{Currency: "VND", DisplayName: "ویتنام ِدنگ", Symbol: "₫"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "آذربایجون ِمنات", Symbol: "AZN"}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "بنگلادش ِتاکا", Symbol: "BDT"}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "چین ِیوآن", Symbol: "CN¥"}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "مقدونیه\u200cی ِدینار", Symbol: "MKD"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "پاکستون روپیه", Symbol: "PKR"}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "سورینام ِدولار", Symbol: "SRD"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "شرقی کاراییب ِدولار", Symbol: "EC$"}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "سوییس ِفرانک", Symbol: "CHF"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "جیبوتی ِفرانک", Symbol: "DJF"}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "فالکلند ِجزایر ِپوند", Symbol: "FKP"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "میانمار ِکیات", Symbol: "MMK"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "نیکاراگوئه\u200cی ِکوردوبا", Symbol: "NIO"}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "بحرین ِدینار", Symbol: "BHD"}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "یورو", Symbol: "€"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "جاپون ِین", Symbol: "JP¥"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "پاراگوئه\u200cی ِگوارانی", Symbol: "PYG"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "سوازیلند ِلیلانجنی", Symbol: "SZL"}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "جنوبی آفریقای ِراند", Symbol: "ZAR"}, "BND": ut.Currency{Currency: "BND", DisplayName: "برونئی ِدولار", Symbol: "BND"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "بریتانیای ِپوند", Symbol: "£"}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "گینه\u200cی ِفرانک", Symbol: "GNF"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "لائوس ِکیپ", Symbol: "LAK"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "موریتانی ِاوگوئیا", Symbol: "MRO"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "مالاوی ِکواچا", Symbol: "MWK"}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "بوروندی ِفرانک", Symbol: "BIF"}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "عراق ِدینار", Symbol: "IQD"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "شمالی کره\u200cی ِوون", Symbol: "KPW"}, "YER": ut.Currency{Currency: "YER", DisplayName: "یمن ِریال", Symbol: "YER"}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "بوتساوانای ِپولا", Symbol: "BWP"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "مکزیک ِپزو", Symbol: "MX$"}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "پانامای ِبالبوا", Symbol: "PAB"}, "INR": ut.Currency{Currency: "INR", DisplayName: "هند ِروپیه", Symbol: "₹"}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "ترکیه\u200cی ِلیره", Symbol: "TRY"}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "کانادای ِدولار", Symbol: "CA$"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "چک ِکرون", Symbol: "CZK"}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "دومینیکن ِپزو", Symbol: "DOP"}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "سومالی ِشیلینگ", Symbol: "SOS"}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "ترینیداد و توباگوی ِدولار", Symbol: "TTD"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "اکراین ِگریونا", Symbol: "UAH"}}
