package nb

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"CNY": ut.Currency{Currency: "CNY", DisplayName: "kinesiske yuan", Symbol: "CNY"}, "ITL": ut.Currency{Currency: "ITL", DisplayName: "italienske lire", Symbol: "ITL"}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "zambiske kwacha", Symbol: "ZMW"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "filippinske pesos", Symbol: "PHP"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "vanuatiske vatu", Symbol: "VUV"}, "ZRZ": ut.Currency{Currency: "ZRZ", DisplayName: "zairiske zaire", Symbol: "ZRZ"}, "BOV": ut.Currency{Currency: "BOV", DisplayName: "bolivianske mvdol", Symbol: "BOV"}, "MXV": ut.Currency{Currency: "MXV", DisplayName: "meksikanske unidad de inversion (UDI)", Symbol: "MXV"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "seychelliske rupier", Symbol: "SCR"}, "SKK": ut.Currency{Currency: "SKK", DisplayName: "slovakiske koruna", Symbol: "SKK"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "syriske pund", Symbol: "SYP"}, "YUR": ut.Currency{Currency: "YUR", DisplayName: "jugoslaviske reformerte dinarer (1992–1993)", Symbol: "YUR"}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "trinidadiske dollar", Symbol: "TTD"}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "brasilianske real", Symbol: "BRL"}, "COU": ut.Currency{Currency: "COU", DisplayName: "colombianske unidad de valor real", Symbol: "COU"}, "ILR": ut.Currency{Currency: "ILR", DisplayName: "israelske shekler (1980–1985)", Symbol: "ILR"}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "latviske lats", Symbol: "LVL"}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "makedonske denarer", Symbol: "MKD"}, "SDD": ut.Currency{Currency: "SDD", DisplayName: "sudanesiske dinarer (1992–2007)", Symbol: "SDD"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "tonganske paʻanga", Symbol: "TOP"}, "XFO": ut.Currency{Currency: "XFO", DisplayName: "franske gullfranc", Symbol: "XFO"}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "georgiske lari", Symbol: "GEL"}, "XAU": ut.Currency{Currency: "XAU", DisplayName: "gull", Symbol: "XAU"}, "XTS": ut.Currency{Currency: "XTS", DisplayName: "testvalutakode", Symbol: "XTS"}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "arubiske floriner", Symbol: "AWG"}, "GEK": ut.Currency{Currency: "GEK", DisplayName: "georgiske kupon larit", Symbol: "GEK"}, "KRH": ut.Currency{Currency: "KRH", DisplayName: "sørkoreanske hwan (1953–1962)", Symbol: "KRH"}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "marokkanske dirham", Symbol: "MAD"}, "YER": ut.Currency{Currency: "YER", DisplayName: "jemenittiske rialer", Symbol: "YER"}, "ZAL": ut.Currency{Currency: "ZAL", DisplayName: "sørafrikanske rand (finansielle)", Symbol: "ZAL"}, "ARM": ut.Currency{Currency: "ARM", DisplayName: "argentinsk pesos (1881–1970)", Symbol: "ARM"}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "peruanske nuevo sol", Symbol: "PEN"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "qatarske rialer", Symbol: "QAR"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "guatemalanske quetzal", Symbol: "GTQ"}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "euro", Symbol: "€"}, "ISJ": ut.Currency{Currency: "ISJ", DisplayName: "islandske kroner (1918–1981)", Symbol: ""}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "nordkoreanske won", Symbol: "KPW"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "madagassiske ariary", Symbol: "MGA"}, "TJR": ut.Currency{Currency: "TJR", DisplayName: "tadsjikiske rubler", Symbol: "TJR"}, "ALK": ut.Currency{Currency: "ALK", DisplayName: "albanske lek (1946–1965)", Symbol: "ALK"}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "argentinske pesos", Symbol: "ARS"}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "burundiske franc", Symbol: "BIF"}, "EEK": ut.Currency{Currency: "EEK", DisplayName: "estiske kroon", Symbol: "EEK"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "nye israelske shekler", Symbol: "ILS"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "malaysiske ringgit", Symbol: "MYR"}, "SDP": ut.Currency{Currency: "SDP", DisplayName: "sudanesiske pund", Symbol: "SDP"}, "XDR": ut.Currency{Currency: "XDR", DisplayName: "spesielle trekkrettigheter", Symbol: "XDR"}, "BGO": ut.Currency{Currency: "BGO", DisplayName: "bulgarske lev (1879–1952)", Symbol: "BGO"}, "CLF": ut.Currency{Currency: "CLF", DisplayName: "chilenske unidades de fomento", Symbol: "CLF"}, "LVR": ut.Currency{Currency: "LVR", DisplayName: "latviske rubler", Symbol: "LVR"}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "russiske rubler", Symbol: "RUB"}, "ZWR": ut.Currency{Currency: "ZWR", DisplayName: "zimbabwisk dollar (2008)", Symbol: ""}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "albanske lek", Symbol: "ALL"}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "bahrainske dinarer", Symbol: "BHD"}, "CSK": ut.Currency{Currency: "CSK", DisplayName: "tsjekkoslovakiske koruna (hard)", Symbol: "CSK"}, "GQE": ut.Currency{Currency: "GQE", DisplayName: "ekvatorialguineanske ekwele guineana", Symbol: "GQE"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "mauritanske ouguiya", Symbol: "MRO"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "newzealandske dollar", Symbol: "NZD"}, "TRL": ut.Currency{Currency: "TRL", DisplayName: "tyrkiske lire (1922–2005)", Symbol: "TRL"}, "BAN": ut.Currency{Currency: "BAN", DisplayName: "nye bosnisk-hercegovinske dinarer (1994–1997)", Symbol: "BAN"}, "BOL": ut.Currency{Currency: "BOL", DisplayName: "bolivianske boliviano (1863–1963)", Symbol: "BOL"}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "danske kroner", Symbol: "DKK"}, "FIM": ut.Currency{Currency: "FIM", DisplayName: "finske mark", Symbol: "FIM"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "srilankiske rupier", Symbol: "LKR"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "libyske dinarer", Symbol: "LYD"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "nepalske rupier", Symbol: "NPR"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "uruguayanske pesos", Symbol: "UYU"}, "XAG": ut.Currency{Currency: "XAG", DisplayName: "sølv", Symbol: "XAG"}, "XPT": ut.Currency{Currency: "XPT", DisplayName: "platina", Symbol: "XPT"}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "hviterussiske rubler", Symbol: "BYR"}, "COP": ut.Currency{Currency: "COP", DisplayName: "colombianske pesos", Symbol: "COP"}, "CSD": ut.Currency{Currency: "CSD", DisplayName: "serbiske dinarer (2002–2006)", Symbol: "CSD"}, "UGS": ut.Currency{Currency: "UGS", DisplayName: "ugandiske shilling (1966–1987)", Symbol: "UGS"}, "USD": ut.Currency{Currency: "USD", DisplayName: "amerikanske dollar", Symbol: "USD"}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "costaricanske colón", Symbol: "CRC"}, "XEU": ut.Currency{Currency: "XEU", DisplayName: "europeisk valutaenhet", Symbol: "XEU"}, "XUA": ut.Currency{Currency: "XUA", DisplayName: "ADB-kontoenhet", Symbol: "XUA"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "rwandiske franc", Symbol: "RWF"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "sudanske pund", Symbol: "SDG"}, "BAD": ut.Currency{Currency: "BAD", DisplayName: "bosnisk-hercegovinske dinarer (1992–1994)", Symbol: "BAD"}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "falklandspund", Symbol: "FKP"}, "LUF": ut.Currency{Currency: "LUF", DisplayName: "luxemburgske franc", Symbol: "LUF"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "turkmenske manat", Symbol: "TMT"}, "USS": ut.Currency{Currency: "USS", DisplayName: "amerikanske dollar (samme dag)", Symbol: "USS"}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "sørafrikanske rand", Symbol: "ZAR"}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "zambiske kwacha (1968–2012)", Symbol: "ZMK"}, "AFA": ut.Currency{Currency: "AFA", DisplayName: "afgansk afghani (1927–2002)", Symbol: "AFA"}, "ARP": ut.Currency{Currency: "ARP", DisplayName: "argentinske pesos (1983–1985)", Symbol: "ARP"}, "BRB": ut.Currency{Currency: "BRB", DisplayName: "brasilianske cruzeiro novo (1967–1986)", Symbol: "BRB"}, "MKN": ut.Currency{Currency: "MKN", DisplayName: "makedonske denarer (1992–1993)", Symbol: "MKN"}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "papuanske kina", Symbol: "PGK"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "ukrainske hryvnia", Symbol: "UAH"}, "YUN": ut.Currency{Currency: "YUN", DisplayName: "jugoslaviske konvertible dinarer", Symbol: "YUN"}, "MLF": ut.Currency{Currency: "MLF", DisplayName: "maliske franc", Symbol: "MLF"}, "XBB": ut.Currency{Currency: "XBB", DisplayName: "europeisk monetær enhet", Symbol: "XBB"}, "WST": ut.Currency{Currency: "WST", DisplayName: "samoanske tala", Symbol: "WST"}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "botswanske pula", Symbol: "BWP"}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "kubanske konvertible pesos", Symbol: "CUC"}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "algeriske dinarer", Symbol: "DZD"}, "GNS": ut.Currency{Currency: "GNS", DisplayName: "guineanske syli", Symbol: "GNS"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "kirgisiske som", Symbol: "KGS"}, "MTP": ut.Currency{Currency: "MTP", DisplayName: "maltesiske pund", Symbol: "MTP"}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "sierraleonske leone", Symbol: "SLL"}, "ZRN": ut.Currency{Currency: "ZRN", DisplayName: "zairiske nye zaire", Symbol: "ZRN"}, "BGM": ut.Currency{Currency: "BGM", DisplayName: "bulgarske lev (sosialist)", Symbol: "BGM"}, "BRR": ut.Currency{Currency: "BRR", DisplayName: "brasilianske cruzeiro (1993–1994)", Symbol: "BRR"}, "RHD": ut.Currency{Currency: "RHD", DisplayName: "rhodesiske dollar", Symbol: "RHD"}, "VNN": ut.Currency{Currency: "VNN", DisplayName: "vietnamesiske dong (1978–1985)", Symbol: "VNN"}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "nederlandske antillegylden", Symbol: "ANG"}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "bosnisk-hercegovinske konvertible mark", Symbol: "BAM"}, "BND": ut.Currency{Currency: "BND", DisplayName: "bruneiske dollar", Symbol: "BND"}, "CHW": ut.Currency{Currency: "CHW", DisplayName: "WIR franc", Symbol: "CHW"}, "THB": ut.Currency{Currency: "THB", DisplayName: "thailandske baht", Symbol: "THB"}, "TND": ut.Currency{Currency: "TND", DisplayName: "tunisiske dinarer", Symbol: "TND"}, "XFU": ut.Currency{Currency: "XFU", DisplayName: "franske UIC-franc", Symbol: "XFU"}, "YUD": ut.Currency{Currency: "YUD", DisplayName: "jugoslaviske dinarer (hard)", Symbol: "YUD"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "bahamanske dollar", Symbol: "BSD"}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "beliziske dollar", Symbol: "BZD"}, "KES": ut.Currency{Currency: "KES", DisplayName: "kenyanske shilling", Symbol: "KES"}, "MCF": ut.Currency{Currency: "MCF", DisplayName: "MCF", Symbol: "MCF"}, "SUR": ut.Currency{Currency: "SUR", DisplayName: "sovjetiske rubler", Symbol: "SUR"}, "XBC": ut.Currency{Currency: "XBC", DisplayName: "europeisk kontoenhet (XBC)", Symbol: "XBC"}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "gambiske dalasi", Symbol: "GMD"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "kambodsjanske riel", Symbol: "KHR"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "moldovske leu", Symbol: "MDL"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "myanmarske kyat", Symbol: "MMK"}, "TPE": ut.Currency{Currency: "TPE", DisplayName: "timoresiske escudo", Symbol: "TPE"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "østkaribiske dollar", Symbol: "XCD"}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "guineanske franc", Symbol: "GNF"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "Hongkong-dollar", Symbol: "HKD"}, "LUC": ut.Currency{Currency: "LUC", DisplayName: "luxemburgske konvertible franc", Symbol: "LUC"}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "bulgarske lev", Symbol: "BGN"}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "bermudiske dollar", Symbol: "BMD"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "sørkoreanske won", Symbol: "KRW"}, "ROL": ut.Currency{Currency: "ROL", DisplayName: "rumenske leu (1952–2006)", Symbol: "ROL"}, "TMM": ut.Currency{Currency: "TMM", DisplayName: "turkmenske manat (1993–2009)", Symbol: "TMM"}, "AON": ut.Currency{Currency: "AON", DisplayName: "angolanske nye kwanza (1990–2000)", Symbol: "AON"}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "bhutanske ngultrum", Symbol: "BTN"}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "kappverdiske escudos", Symbol: "CVE"}, "GRD": ut.Currency{Currency: "GRD", DisplayName: "greske drakmer", Symbol: "GRD"}, "AOR": ut.Currency{Currency: "AOR", DisplayName: "angolanske omjusterte kwanza (1995–1999)", Symbol: "AOR"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "polske zloty", Symbol: "PLN"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "vestafrikanske CFA-franc", Symbol: "CFA"}, "BRN": ut.Currency{Currency: "BRN", DisplayName: "brasilianske cruzado novo (1989–1990)", Symbol: "BRN"}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "islandske kroner", Symbol: "ISK"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "omanske rialer", Symbol: "OMR"}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "surinamske dollar", Symbol: "SRD"}, "VEB": ut.Currency{Currency: "VEB", DisplayName: "venezuelanske bolivar (1871–2008)", Symbol: "VEB"}, "ZWD": ut.Currency{Currency: "ZWD", DisplayName: "zimbabwiske dollar (1980–2008)", Symbol: "ZWD"}, "BYB": ut.Currency{Currency: "BYB", DisplayName: "hviterussiske nye rubler (1994–1999)", Symbol: "BYB"}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "kubanske pesos", Symbol: "CUP"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "ghanesiske cedi", Symbol: "GHS"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "meksikanske pesos", Symbol: "MXN"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "mosambikiske metical", Symbol: "MZN"}, "SIT": ut.Currency{Currency: "SIT", DisplayName: "slovenske tolar", Symbol: "SIT"}, "ESP": ut.Currency{Currency: "ESP", DisplayName: "spanske peseta", Symbol: "ESP"}, "VND": ut.Currency{Currency: "VND", DisplayName: "vietnamesiske dong", Symbol: "VND"}, "XRE": ut.Currency{Currency: "XRE", DisplayName: "RINET-fond", Symbol: "XRE"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "ukjent valuta", Symbol: "XXX"}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "bangladeshiske taka", Symbol: "BDT"}, "BOP": ut.Currency{Currency: "BOP", DisplayName: "bolivianske pesos", Symbol: "BOP"}, "CHE": ut.Currency{Currency: "CHE", DisplayName: "WIR euro", Symbol: "CHE"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "haitiske gourde", Symbol: "HTG"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "venezuelanske bolivar", Symbol: "VEF"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "makaoiske pataca", Symbol: "MOP"}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "panamanske balboa", Symbol: "PAB"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "nye taiwanske dollar", Symbol: "TWD"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "tadsjikiske somoni", Symbol: "TJS"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "paraguayanske guarani", Symbol: "PYG"}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "barbadiske dollar", Symbol: "BBD"}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "kongolesiske franc", Symbol: "CDF"}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "gibraltarske pund", Symbol: "GIP"}, "HRD": ut.Currency{Currency: "HRD", DisplayName: "kroatiske dinarer", Symbol: "HRD"}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "kroatiske kuna", Symbol: "HRK"}, "INR": ut.Currency{Currency: "INR", DisplayName: "indiske rupier", Symbol: "INR"}, "MZE": ut.Currency{Currency: "MZE", DisplayName: "mosambikiske escudo", Symbol: "MZE"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "svenske kroner", Symbol: "SEK"}, "SVC": ut.Currency{Currency: "SVC", DisplayName: "salvadoranske colon", Symbol: "SVC"}, "YDD": ut.Currency{Currency: "YDD", DisplayName: "jemenittiske dinarer", Symbol: "YDD"}, "ARL": ut.Currency{Currency: "ARL", DisplayName: "argentinske peso ley", Symbol: "ARL"}, "ECV": ut.Currency{Currency: "ECV", DisplayName: "ecuadorianske unidad de valor constante (UVC)", Symbol: "ECV"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "kasakhstanske tenge", Symbol: "KZT"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "laotiske kip", Symbol: "LAK"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "pakistanske rupier", Symbol: "PKR"}, "BEC": ut.Currency{Currency: "BEC", DisplayName: "belgiske franc (konvertible)", Symbol: "BEC"}, "BEL": ut.Currency{Currency: "BEL", DisplayName: "belgiske franc (finansielle)", Symbol: "BEL"}, "PES": ut.Currency{Currency: "PES", DisplayName: "peruvianske sol (1863–1965)", Symbol: "PES"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "saudiarabiske riyaler", Symbol: "SAR"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "sentralafrikanske CFA-franc", Symbol: "XAF"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "komoriske franc", Symbol: "KMF"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "kuwaitiske dinarer", Symbol: "KWD"}, "LTT": ut.Currency{Currency: "LTT", DisplayName: "litauiske talonas", Symbol: "LTT"}, "MVP": ut.Currency{Currency: "MVP", DisplayName: "maldiviske rupier", Symbol: "MVP"}, "PLZ": ut.Currency{Currency: "PLZ", DisplayName: "polske zloty (1950–1995)", Symbol: "PLZ"}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "salomonske dollar", Symbol: "SBD"}, "AZM": ut.Currency{Currency: "AZM", DisplayName: "aserbajdsjanske manat (1993–2006)", Symbol: "AZM"}, "IEP": ut.Currency{Currency: "IEP", DisplayName: "irske pund", Symbol: "IEP"}, "MZM": ut.Currency{Currency: "MZM", DisplayName: "gamle mosambikiske metical", Symbol: "MZM"}, "ZWL": ut.Currency{Currency: "ZWL", DisplayName: "zimbabwisk dollar (2009)", Symbol: "ZWL"}, "ILP": ut.Currency{Currency: "ILP", DisplayName: "israelske pund", Symbol: "ILP"}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "australske dollar", Symbol: "AUD"}, "CYP": ut.Currency{Currency: "CYP", DisplayName: "kypriotiske pund", Symbol: "CYP"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "tsjekkiske koruna", Symbol: "CZK"}, "ECS": ut.Currency{Currency: "ECS", DisplayName: "ecuadorianske sucre", Symbol: "ECS"}, "ESB": ut.Currency{Currency: "ESB", DisplayName: "spanske peseta (konvertibel konto)", Symbol: "ESB"}, "NLG": ut.Currency{Currency: "NLG", DisplayName: "nederlandske gylden", Symbol: "NLG"}, "PTE": ut.Currency{Currency: "PTE", DisplayName: "portugisiske escudo", Symbol: "PTE"}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "armenske dram", Symbol: "AMD"}, "BRZ": ut.Currency{Currency: "BRZ", DisplayName: "brasilianske cruzeiro (1942–1967)", Symbol: "BRZ"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "bolivianske boliviano", Symbol: "BOB"}, "GHC": ut.Currency{Currency: "GHC", DisplayName: "ghanesisk cedi (1979–2007)", Symbol: "GHC"}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "iranske rialer", Symbol: "IRR"}, "SRG": ut.Currency{Currency: "SRG", DisplayName: "surinamske gylden", Symbol: "SRG"}, "USN": ut.Currency{Currency: "USN", DisplayName: "amerikanske dollar (neste dag)", Symbol: "USN"}, "XBD": ut.Currency{Currency: "XBD", DisplayName: "europeisk kontoenhet (XBD)", Symbol: "XBD"}, "ARA": ut.Currency{Currency: "ARA", DisplayName: "argentinske australer", Symbol: "ARA"}, "CLE": ut.Currency{Currency: "CLE", DisplayName: "chilenske escudo", Symbol: "CLE"}, "DDM": ut.Currency{Currency: "DDM", DisplayName: "østtyske mark", Symbol: "DDM"}, "STD": ut.Currency{Currency: "STD", DisplayName: "São Tomé og Príncipe-dobra", Symbol: "STD"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "djiboutiske franc", Symbol: "DJF"}, "GWE": ut.Currency{Currency: "GWE", DisplayName: "portugisiske guinea escudo", Symbol: "GWE"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "jordanske dinarer", Symbol: "JOD"}, "MAF": ut.Currency{Currency: "MAF", DisplayName: "marokkanske franc", Symbol: "MAF"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "mauritiske rupier", Symbol: "MUR"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "namibiske dollar", Symbol: "NAD"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "singaporske dollar", Symbol: "SGD"}, "ADP": ut.Currency{Currency: "ADP", DisplayName: "andorranske pesetas", Symbol: "ADP"}, "AED": ut.Currency{Currency: "AED", DisplayName: "emiratarabiske dirham", Symbol: "AED"}, "BRE": ut.Currency{Currency: "BRE", DisplayName: "brasilianske cruzeiro (1990–1993)", Symbol: "BRE"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "britiske pund", Symbol: "£"}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "lesothiske loti", Symbol: "LSL"}, "ATS": ut.Currency{Currency: "ATS", DisplayName: "østerrikske shilling", Symbol: "ATS"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "maldiviske rufiyaa", Symbol: "MVR"}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "dominikanske pesos", Symbol: "DOP"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "indonesiske rupier", Symbol: "IDR"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "nicaraguanske córdoba", Symbol: "NIO"}, "DEM": ut.Currency{Currency: "DEM", DisplayName: "tyske mark", Symbol: "DEM"}, "GWP": ut.Currency{Currency: "GWP", DisplayName: "Guinea-Bissau-pesos", Symbol: "GWP"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "jamaikanske dollar", Symbol: "JMD"}, "LUL": ut.Currency{Currency: "LUL", DisplayName: "luxemburgske finansielle franc", Symbol: "LUL"}, "MXP": ut.Currency{Currency: "MXP", DisplayName: "meksikanske sølvpesos (1861–1992)", Symbol: "MXP"}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "CFP-franc", Symbol: "XPF"}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "afghansk afghani", Symbol: "AFN"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "liberiske dollar", Symbol: "LRD"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "mongolske tugrik", Symbol: "MNT"}, "MTL": ut.Currency{Currency: "MTL", DisplayName: "maltesiske lira", Symbol: "MTL"}, "YUM": ut.Currency{Currency: "YUM", DisplayName: "jugoslaviske noviy-dinarer", Symbol: "YUM"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "guyanske dollar", Symbol: "GYD"}, "NIC": ut.Currency{Currency: "NIC", DisplayName: "nicaraguanske cordoba (1988–1991)", Symbol: "NIC"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "norske kroner", Symbol: "kr"}, "UYP": ut.Currency{Currency: "UYP", DisplayName: "uruguayanske pesos (1975–1993)", Symbol: "UYP"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "usbekiske som", Symbol: "UZS"}, "BEF": ut.Currency{Currency: "BEF", DisplayName: "belgiske franc", Symbol: "BEF"}, "MGF": ut.Currency{Currency: "MGF", DisplayName: "madagassiske franc", Symbol: ""}, "XBA": ut.Currency{Currency: "XBA", DisplayName: "europeisk sammensatt enhet", Symbol: "XBA"}, "AOK": ut.Currency{Currency: "AOK", DisplayName: "angolanske kwanza (1977–1990)", Symbol: "AOK"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "chilenske pesos", Symbol: "CLP"}, "ESA": ut.Currency{Currency: "ESA", DisplayName: "spanske peseta (A–konto)", Symbol: "ESA"}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "fijianske dollar", Symbol: "FJD"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "nigerianske naira", Symbol: "NGN"}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "somaliske shilling", Symbol: "SOS"}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "tyrkiske lire", Symbol: "TRY"}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "angolanske kwanza", Symbol: "AOA"}, "BUK": ut.Currency{Currency: "BUK", DisplayName: "burmesiske kyat", Symbol: "BUK"}, "MDC": ut.Currency{Currency: "MDC", DisplayName: "moldovske cupon", Symbol: "MDC"}, "RON": ut.Currency{Currency: "RON", DisplayName: "rumenske leu", Symbol: "RON"}, "RUR": ut.Currency{Currency: "RUR", DisplayName: "russiske rubler (1991–1998)", Symbol: "RUR"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "swazilandske lilangeni", Symbol: "SZL"}, "BGL": ut.Currency{Currency: "BGL", DisplayName: "bulgarske lev (hard)", Symbol: "BGL"}, "KRO": ut.Currency{Currency: "KRO", DisplayName: "sørkoreanske won (1945–1953)", Symbol: "KRO"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "malawiske kwacha", Symbol: "MWK"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "ugandiske shilling", Symbol: "UGX"}, "XPD": ut.Currency{Currency: "XPD", DisplayName: "palladium", Symbol: "XPD"}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "sveitsiske franc", Symbol: "CHF"}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "irakske dinarer", Symbol: "IQD"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "japanske yen", Symbol: "JPY"}, "BRC": ut.Currency{Currency: "BRC", DisplayName: "brasilianske cruzados (1986–1989)", Symbol: "BRC"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "libanesiske pund", Symbol: "LBP"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "litauiske litas", Symbol: "LTL"}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "tanzanianske shilling", Symbol: "TZS"}, "XSU": ut.Currency{Currency: "XSU", DisplayName: "sucre", Symbol: "XSU"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "aserbajdsjanske manat", Symbol: "AZN"}, "FRF": ut.Currency{Currency: "FRF", DisplayName: "franske franc", Symbol: "FRF"}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "serbiske dinarer", Symbol: "RSD"}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "egyptiske pund", Symbol: "EGP"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "etiopiske birr", Symbol: "ETB"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "honduranske lempira", Symbol: "HNL"}, "UYI": ut.Currency{Currency: "UYI", DisplayName: "uruguyanske pesos (indekserte enheter)", Symbol: "UYI"}, "CNX": ut.Currency{Currency: "CNX", DisplayName: "Kinas folkebank dollar", Symbol: "CNX"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "eritreiske nakfa", Symbol: "ERN"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "caymanske dollar", Symbol: "KYD"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "sørsudanske pund", Symbol: "SSP"}, "UAK": ut.Currency{Currency: "UAK", DisplayName: "ukrainske karbovanetz", Symbol: "UAK"}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "kanadiske dollar", Symbol: "CAD"}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "ungarske forinter", Symbol: "HUF"}, "PEI": ut.Currency{Currency: "PEI", DisplayName: "peruvianske inti", Symbol: "PEI"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "sankthelenske pund", Symbol: "SHP"}}
