package ne

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"CHF": ut.Currency{Currency: "CHF", DisplayName: "स्विस् फ्रैङ्क", Symbol: "CHF"}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "क्रोएशियाली कुना", Symbol: "HRK"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "जोर्डानियाली डलर", Symbol: "JOD"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "न्यूजिल्याण्ड डलर", Symbol: "NZ$"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "सेचेलोइस रूपी", Symbol: "SCR"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "लिथुनियाली लिटास", Symbol: "LTL"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "नर्वेजियाली क्रोन", Symbol: "NOK"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "पोलिश ज्लोटाई", Symbol: "PLN"}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "बङ्गलादेशी टाका", Symbol: "BDT"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "बहामियाली डलर", Symbol: "BSD"}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "वेलिज डलर", Symbol: "BZD"}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "युरो", Symbol: "€"}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "जर्जियाली लारी", Symbol: "GEL"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "मलेशियाली रिङ्गेट", Symbol: "MYR"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "ओमनी रियल", Symbol: "OMR"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "फिलिपिनी पेसो", Symbol: "PHP"}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "जाम्बियाली क्वाचा (१९६८–२०१२)", Symbol: ""}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "अफ्गान अफ्गानी", Symbol: "AFN"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "जिबौंटियाली फ्रान्क", Symbol: "DJF"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "जमाइकाली डलर", Symbol: "JMD"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "केम्यान टापुहरूका डलर", Symbol: "KYD"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "नेपाली रूपैयाँ", Symbol: "नेरू"}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "कोष्टारिकन कोलोन", Symbol: "CRC"}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "फिजीयाली डलर", Symbol: "FJD"}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "गिनियाली फ्रान्क", Symbol: "GNF"}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "इरानियाली रियाल", Symbol: "IRR"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "मालागासी एरिआरी", Symbol: "MGA"}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "सियरा लियोनेन लियोन", Symbol: "SLL"}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "त्रिनिडाड र टोबागो डलर", Symbol: "TTD"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "जापानी येन", Symbol: "JP¥"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "स्विडिश क्रोना", Symbol: "SEK"}, "VND": ut.Currency{Currency: "VND", DisplayName: "भियतनामी डङ्", Symbol: "₫"}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "अर्जेन्टिनी पेसो", Symbol: "ARS"}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "भुटानी एन्\u200cगुल्ट्रुम", Symbol: "BTN"}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "बेलारूसी रूबल", Symbol: "BYR"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "सेन्ट हेलेना पाउन्ड", Symbol: "SHP"}, "THB": ut.Currency{Currency: "THB", DisplayName: "थाई भाट", Symbol: "฿"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "ताजिक्स्तानी सोमोनी", Symbol: "TJS"}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "नेदरल्याण्ड्स एन्टिलियन गिल्डर", Symbol: "ANG"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "गाइनिज डलर", Symbol: "GYD"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "इजरायली नयाँ शेकेल", Symbol: "₪"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "नाइजेरियन नाइरा", Symbol: "NGN"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "निकारागुवान कोर्डोवा", Symbol: "NIO"}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "बर्बाडियन डलर", Symbol: "BBD"}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "क्यूवाली पेसो", Symbol: "CUP"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "पाकिस्तानी रूपियाँ", Symbol: "PKR"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "कतारी रियल", Symbol: "QAR"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "उज्बेकिस्तान सोम", Symbol: "UZS"}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "आरूबन फ्लोरिन", Symbol: "AWG"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "चिलियन पेसो", Symbol: "CLP"}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "गाम्वियाली डालासी", Symbol: "GMD"}, "KES": ut.Currency{Currency: "KES", DisplayName: "केन्याली शिलिङ", Symbol: "KES"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "मोजाम्विकन मेटिकल", Symbol: "MZN"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "नामिबियन डलर", Symbol: "NAD"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "साउदी रियालहरू", Symbol: "SAR"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "भेनेजुएलन बोलिभर", Symbol: "VEF"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "अज्ञात मुद्रा", Symbol: ""}, "YER": ut.Currency{Currency: "YER", DisplayName: "येमेनी रियाल", Symbol: "YER"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "इण्डोनेशियाली रूपियाँ", Symbol: "IDR"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "काजाखस्तानी टेन्ज", Symbol: "KZT"}, "BND": ut.Currency{Currency: "BND", DisplayName: "ब्रुनाई डलर", Symbol: "BND"}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "पेरूभियाली न्यूभो सोल", Symbol: "PEN"}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "पपुआ न्यू गिनियाली किना", Symbol: "PGK"}, "RON": ut.Currency{Currency: "RON", DisplayName: "रोमानियाली लेऊ", Symbol: "RON"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "पूर्वी क्यारिबियन डलर", Symbol: "EC$"}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "सीएफ्\u200cपी फ्रान्क", Symbol: "CFPF"}, "AFA": ut.Currency{Currency: "AFA", DisplayName: "अफ्गानी(१९२७–२००२)", Symbol: ""}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "बाहारैनी डिनार", Symbol: "BHD"}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "बर्मुडन डलर", Symbol: "BMD"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "किर्गिस्तानी सोम", Symbol: "KGS"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "माल्डोभन लेउ", Symbol: "MDL"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "माउरिटियन रूपी", Symbol: "MUR"}, "TND": ut.Currency{Currency: "TND", DisplayName: "टुनिसियाली डिनार", Symbol: "TND"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "युक्रेनी हिर्भिनिया", Symbol: "UAH"}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "बोट्सवानान पुला", Symbol: "BWP"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "बेलायती पाउण्ड स्टर्लिङ", Symbol: "£"}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "बुल्गारियाली लेभ", Symbol: "BGN"}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "डोमिनिकन पेसो", Symbol: "DOP"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "स्वाजी लिलान्गेनी", Symbol: "SZL"}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "अष्ट्रेलियन डलर", Symbol: "A$"}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "क्यानाडियाली डलर", Symbol: "CA$"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "घानाली सेडी", Symbol: "GHS"}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "आइसल्याण्डिक क्रोना", Symbol: "ISK"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "दक्षिण कोरियाली वन", Symbol: "₩"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "सिरियाली पाउन्ड", Symbol: "SYP"}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "टर्किश लिरा", Symbol: "TRY"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "भानुआतू भातु", Symbol: "VUV"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "होन्डुरान लेम्पिरा", Symbol: "HNL"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "लेबनाली पाउन्ड", Symbol: "LBP"}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "पानामानियाली बाल्बोआ", Symbol: "PAB"}, "STD": ut.Currency{Currency: "STD", DisplayName: "साओ टोम र प्रिन्सिप डोब्रा", Symbol: "STD"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "नयाँ ताइवान डलर", Symbol: "NT$"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "एरिट्रियन नाक्फा", Symbol: "ERN"}, "INR": ut.Currency{Currency: "INR", DisplayName: "भारतीय रूपिँया", Symbol: "₹"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "कम्बोडिनेयाली रियल", Symbol: "KHR"}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "चिनिँया युआन", Symbol: "CN¥"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "माउरिटानियानली औगुइया", Symbol: "MRO"}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "सर्बियाली डिनार", Symbol: "RSD"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "दक्षिण सुडानी पाउन्ड", Symbol: "SSP"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "अल्बानियन लेक", Symbol: "ALL"}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "एङ्गोलान क्वान्जा", Symbol: "AOA"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "बोलिभियन बोलिभियानो", Symbol: "BOB"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "श्रीलङ्काली रूपिया", Symbol: "LKR"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "लिवियाली डिनार", Symbol: "LYD"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "मालडिभियाली रूफियाँ", Symbol: "MVR"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "मलाविअन क्वाचा", Symbol: "MWK"}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "केप भर्डियन एस्कुडो", Symbol: "CVE"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "सिङ्गापुर डलर", Symbol: "SGD"}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "दक्षिण अफ्रिकी र्\u200dयान्ड", Symbol: "ZAR"}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "आर्मेनियाली ड्राम", Symbol: "AMD"}, "COP": ut.Currency{Currency: "COP", DisplayName: "कोलम्वियन पेसो", Symbol: "COP"}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "अल्जेरियाली डिनार", Symbol: "DZD"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "ग्वाटेमाला क्वेट्जाल", Symbol: "GTQ"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "कुवेती डिनार", Symbol: "KWD"}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "मोरोक्काली डिर्\u200cहाम", Symbol: "MAD"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "टङ्गन पाङ्गा", Symbol: "TOP"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "उरूगुवायाली पेसो", Symbol: "UYU"}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "बुरूण्डियाली फ्रान्क", Symbol: "BIF"}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "कङ्गोली फ्रान्क", Symbol: "CDF"}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "क्यूवाली रूपान्तरणयोग्य पेसो", Symbol: "CUC"}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "हङ्गेरियन फोरिन्ट", Symbol: "HUF"}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "जाम्बियाली क्वाचा", Symbol: "ZMW"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "म्यान्मा क्याट", Symbol: "MMK"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "पारागुयाली गुरानी", Symbol: "PYG"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "अजरबैजानी मानात", Symbol: "AZN"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "कोमोरियन फ्रान्क", Symbol: "KMF"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "उत्तर कोरियाली वन", Symbol: "KPW"}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "म्यासेडोनियाली डेनार", Symbol: "MKD"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "मेक्सिकन पेसो", Symbol: "MX$"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "सुडानी पाउन्ड", Symbol: "SDG"}, "WST": ut.Currency{Currency: "WST", DisplayName: "सामोआन ताला", Symbol: "WST"}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "ब्राजिलियन रियल", Symbol: "R$"}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "फक्\u200cल्याण्ड टापुहरूका पाउन्ड", Symbol: "FKP"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "लाओशियन किप", Symbol: "LAK"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "लिबेरियाली डलर", Symbol: "LRD"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "मङ्गोलियाली टुग्रिक", Symbol: "MNT"}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "ताञ्जानियाली शिलिङ", Symbol: "TZS"}, "AED": ut.Currency{Currency: "AED", DisplayName: "संयुक्त अरब एमिराट्स डिर्हाम", Symbol: "AED"}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "ड्यानिश क्रोन", Symbol: "DKK"}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "जिब्राल्टर पाउण्ड", Symbol: "GIP"}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "इराकी डिनार", Symbol: "IQD"}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "सोमाली शिलिङ", Symbol: "SOS"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "टुर्क्मेनिस्तानी मानात", Symbol: "TMT"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "युगाण्डाली शिलिङ", Symbol: "UGX"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "सीएफ्\u200cए फ्रान्क बीसीइएओ", Symbol: "CFA"}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "बोस्निया-हर्जगोभिनिया रूपान्तरयोग्य मार्क", Symbol: "BAM"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "चेख गणतञ्त्र कोरूना", Symbol: "CZK"}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "इजिप्सियन पाउन्ड", Symbol: "EGP"}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "लाट्भियाली लाट्स", Symbol: "LVL"}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "सुरिनामिज डलर", Symbol: "SRD"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "इथियोपियाली बिर", Symbol: "ETB"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "हङकङ डलर", Symbol: "HK$"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "माकानिज पटाका", Symbol: "MOP"}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "सोलोमन टापुहरूका डलर", Symbol: "SBD"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "सीएफ्\u200cए फ्रान्क बीइएसी", Symbol: "FCFA"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "हैटियाली गुर्ड", Symbol: "HTG"}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "रूसी रूबल", Symbol: "RUB"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "र्\u200cवाण्डाली फ्रान्क", Symbol: "RWF"}, "USD": ut.Currency{Currency: "USD", DisplayName: "अमेरिकी डलर", Symbol: "US$"}}
