package nl

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"IEP": ut.Currency{Currency: "IEP", DisplayName: "Iers pond", Symbol: "IEP"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "CFA-franc BCEAO", Symbol: "CFA"}, "ZRZ": ut.Currency{Currency: "ZRZ", DisplayName: "Zaïrese zaïre", Symbol: "ZRZ"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "Noord-Koreaanse won", Symbol: "KPW"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "Noorse kroon", Symbol: "NOK"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "Omaanse rial", Symbol: "OMR"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "Pakistaanse roepie", Symbol: "PKR"}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "Zwitserse frank", Symbol: "CHF"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "Ethiopische birr", Symbol: "ETB"}, "NIC": ut.Currency{Currency: "NIC", DisplayName: "Nicaraguaanse córdoba (1988–1991)", Symbol: "NIC"}, "STD": ut.Currency{Currency: "STD", DisplayName: "Santomese dobra", Symbol: "STD"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "Zuid-Koreaanse won", Symbol: "₩"}, "RHD": ut.Currency{Currency: "RHD", DisplayName: "Rhodesische dollar", Symbol: "RHD"}, "USD": ut.Currency{Currency: "USD", DisplayName: "Amerikaanse dollar", Symbol: "US$"}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "CFP-frank", Symbol: "XPF"}, "AED": ut.Currency{Currency: "AED", DisplayName: "Verenigde Arabische Emiraten-dirham", Symbol: "AED"}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "Bermuda-dollar", Symbol: "BMD"}, "BUK": ut.Currency{Currency: "BUK", DisplayName: "Birmese kyat", Symbol: "BUK"}, "DEM": ut.Currency{Currency: "DEM", DisplayName: "Duitse mark", Symbol: "DEM"}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "Trinidad en Tobago-dollar", Symbol: "TTD"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "Guatemalteekse quetzal", Symbol: "GTQ"}, "LUF": ut.Currency{Currency: "LUF", DisplayName: "Luxemburgse frank", Symbol: "LUF"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "Maleisische ringgit", Symbol: "MYR"}, "RON": ut.Currency{Currency: "RON", DisplayName: "Roemeense leu", Symbol: "RON"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "Liberiaanse dollar", Symbol: "LRD"}, "BAD": ut.Currency{Currency: "BAD", DisplayName: "Bosnische dinar", Symbol: "BAD"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "Cambodjaanse riel", Symbol: "KHR"}, "NLG": ut.Currency{Currency: "NLG", DisplayName: "Nederlandse gulden", Symbol: "NLG"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "Jamaicaanse dollar", Symbol: "JMD"}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "Georgische lari", Symbol: "GEL"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "Soedanees pond", Symbol: "SDG"}, "WST": ut.Currency{Currency: "WST", DisplayName: "Samoaanse tala", Symbol: "WST"}, "AFA": ut.Currency{Currency: "AFA", DisplayName: "Afghani (1927–2002)", Symbol: "AFA"}, "BRE": ut.Currency{Currency: "BRE", DisplayName: "Braziliaanse cruzeiro (1990–1993)", Symbol: "BRE"}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "Braziliaanse real", Symbol: "R$"}, "ECS": ut.Currency{Currency: "ECS", DisplayName: "Ecuadoraanse sucre", Symbol: "ECS"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "Libanees pond", Symbol: "LBP"}, "KES": ut.Currency{Currency: "KES", DisplayName: "Keniaanse shilling", Symbol: "KES"}, "MXP": ut.Currency{Currency: "MXP", DisplayName: "Mexicaanse zilveren peso (1861–1992)", Symbol: "MXP"}, "VND": ut.Currency{Currency: "VND", DisplayName: "Vietnamese dong", Symbol: "₫"}, "XBA": ut.Currency{Currency: "XBA", DisplayName: "Europese samengestelde eenheid", Symbol: "XBA"}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "Nederlands-Antilliaanse gulden", Symbol: "ANG"}, "ARP": ut.Currency{Currency: "ARP", DisplayName: "Argentijnse peso (1983–1985)", Symbol: "ARP"}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "Arubaanse gulden", Symbol: "AWG"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "Israëlische nieuwe shekel", Symbol: "₪"}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "Zambiaanse kwacha (1968–2012)", Symbol: "ZMK"}, "HRD": ut.Currency{Currency: "HRD", DisplayName: "Kroatische dinar", Symbol: "HRD"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "Sri Lankaanse roepie", Symbol: "LKR"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "Paraguayaanse guarani", Symbol: "PYG"}, "XFU": ut.Currency{Currency: "XFU", DisplayName: "Franse UIC-franc", Symbol: "XFU"}, "PEI": ut.Currency{Currency: "PEI", DisplayName: "Peruaanse inti", Symbol: "PEI"}, "TND": ut.Currency{Currency: "TND", DisplayName: "Tunesische dinar", Symbol: "TND"}, "UGS": ut.Currency{Currency: "UGS", DisplayName: "Oegandese shilling (1966–1987)", Symbol: "UGS"}, "YUD": ut.Currency{Currency: "YUD", DisplayName: "Joegoslavische harde dinar", Symbol: "YUD"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "Hongkongse dollar", Symbol: "HK$"}, "MLF": ut.Currency{Currency: "MLF", DisplayName: "Malinese franc", Symbol: "MLF"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "Mexicaanse peso", Symbol: "MX$"}, "MZM": ut.Currency{Currency: "MZM", DisplayName: "Oude Mozambikaanse metical", Symbol: "MZM"}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "Afghaanse afghani", Symbol: "AFN"}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "Botswaanse pula", Symbol: "BWP"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "Malagassische ariary", Symbol: "MGA"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "Kazachse tenge", Symbol: "KZT"}, "TRL": ut.Currency{Currency: "TRL", DisplayName: "Turkse lire", Symbol: "TRL"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "Nieuwe Taiwanese dollar", Symbol: "NT$"}, "UYP": ut.Currency{Currency: "UYP", DisplayName: "Uruguayaanse peso (1975–1993)", Symbol: "UYP"}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "Algerijnse dinar", Symbol: "DZD"}, "ISJ": ut.Currency{Currency: "ISJ", DisplayName: "IJslandse kroon (1918–1981)", Symbol: "ISJ"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "Japanse yen", Symbol: "JP¥"}, "VEB": ut.Currency{Currency: "VEB", DisplayName: "Venezolaanse bolivar (1871–2008)", Symbol: "VEB"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "Uruguayaanse peso", Symbol: "UYU"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "CFA-frank", Symbol: "FCFA"}, "XUA": ut.Currency{Currency: "XUA", DisplayName: "ADB-rekeneenheid", Symbol: "XUA"}, "ARL": ut.Currency{Currency: "ARL", DisplayName: "Argentijnse peso ley (1970–1983)", Symbol: "ARL"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "Nicaraguaanse córdoba", Symbol: "NIO"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "Saoedi-Arabische riyal", Symbol: "SAR"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "Singaporese dollar", Symbol: "SGD"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "Nieuw-Zeelandse dollar", Symbol: "NZ$"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "Tongaanse paʻanga", Symbol: "TOP"}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "Bulgaarse lev", Symbol: "BGN"}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "Bhutaanse ngultrum", Symbol: "BTN"}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "Falklandeilands pond", Symbol: "FKP"}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "Letse lats", Symbol: "LVL"}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "Wit-Russische roebel", Symbol: "BYR"}, "TJR": ut.Currency{Currency: "TJR", DisplayName: "Tadzjikistaanse roebel", Symbol: "TJR"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "Albanese lek", Symbol: "ALL"}, "CSK": ut.Currency{Currency: "CSK", DisplayName: "Tsjechoslowaakse harde koruna", Symbol: "CSK"}, "MAF": ut.Currency{Currency: "MAF", DisplayName: "Marokkaanse franc", Symbol: "MAF"}, "MZE": ut.Currency{Currency: "MZE", DisplayName: "Mozambikaanse escudo", Symbol: "MZE"}, "GHC": ut.Currency{Currency: "GHC", DisplayName: "Ghanese cedi (1979–2007)", Symbol: "GHC"}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "Iraakse dinar", Symbol: "IQD"}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "Peruaanse nieuwe sol", Symbol: "PEN"}, "BAN": ut.Currency{Currency: "BAN", DisplayName: "Nieuwe Bosnische dinar (1994–1997)", Symbol: "BAN"}, "BEF": ut.Currency{Currency: "BEF", DisplayName: "Belgische frank", Symbol: "BEF"}, "CLE": ut.Currency{Currency: "CLE", DisplayName: "Chileense escudo", Symbol: "CLE"}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "Deense kroon", Symbol: "DKK"}, "CLF": ut.Currency{Currency: "CLF", DisplayName: "Chileense unidades de fomento", Symbol: "CLF"}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "Fiji-dollar", Symbol: "FJ$"}, "LUC": ut.Currency{Currency: "LUC", DisplayName: "Luxemburgse convertibele franc", Symbol: "LUC"}, "MDC": ut.Currency{Currency: "MDC", DisplayName: "Moldavische cupon", Symbol: "MDC"}, "AOR": ut.Currency{Currency: "AOR", DisplayName: "Angolese kwanza reajustado (1995–1999)", Symbol: "AOR"}, "ZWL": ut.Currency{Currency: "ZWL", DisplayName: "Zimbabwaanse dollar (2009)", Symbol: "ZWL"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "Oost-Caribische dollar", Symbol: "EC$"}, "BEL": ut.Currency{Currency: "BEL", DisplayName: "Belgische frank (financieel)", Symbol: "BEL"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "Haïtiaanse gourde", Symbol: "HTG"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "Poolse zloty", Symbol: "PLN"}, "XBC": ut.Currency{Currency: "XBC", DisplayName: "Europese rekeneenheid (XBC)", Symbol: "XBC"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "Macause pataca", Symbol: "MOP"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "Nepalese roepie", Symbol: "NPR"}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "Surinaamse dollar", Symbol: "SRD"}, "ADP": ut.Currency{Currency: "ADP", DisplayName: "Andorrese peseta", Symbol: "ADP"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "Boliviaanse boliviano", Symbol: "BOB"}, "ECV": ut.Currency{Currency: "ECV", DisplayName: "Ecuadoraanse unidad de valor constante (UVC)", Symbol: "ECV"}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "Turkse lira", Symbol: "TRY"}, "UYI": ut.Currency{Currency: "UYI", DisplayName: "Uruguayaanse peso en geïndexeerde eenheden", Symbol: "UYI"}, "XTS": ut.Currency{Currency: "XTS", DisplayName: "Valutacode voor testdoeleinden", Symbol: "XTS"}, "ZAL": ut.Currency{Currency: "ZAL", DisplayName: "Zuid-Afrikaanse rand (financieel)", Symbol: "ZAL"}, "BGM": ut.Currency{Currency: "BGM", DisplayName: "Bulgaarse socialistische lev", Symbol: "BGM"}, "FIM": ut.Currency{Currency: "FIM", DisplayName: "Finse markka", Symbol: "FIM"}, "GNS": ut.Currency{Currency: "GNS", DisplayName: "Guinese syli", Symbol: "GNS"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "Malawische kwacha", Symbol: "MWK"}, "ZWD": ut.Currency{Currency: "ZWD", DisplayName: "Zimbabwaanse dollar", Symbol: "ZWD"}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "Bosnische convertibele mark", Symbol: "BAM"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "Rwandese frank", Symbol: "RWF"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "Seychelse roepie", Symbol: "SCR"}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "Hongaarse forint", Symbol: "HUF"}, "KRH": ut.Currency{Currency: "KRH", DisplayName: "Zuid-Koreaanse hwan (1953–1962)", Symbol: "KRH"}, "PES": ut.Currency{Currency: "PES", DisplayName: "Peruaanse sol", Symbol: "PES"}, "YER": ut.Currency{Currency: "YER", DisplayName: "Jemenitische rial", Symbol: "YER"}, "BEC": ut.Currency{Currency: "BEC", DisplayName: "Belgische frank (convertibel)", Symbol: "BEC"}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "Chinese renminbi", Symbol: "CN¥"}, "CYP": ut.Currency{Currency: "CYP", DisplayName: "Cyprisch pond", Symbol: "CYP"}, "FRF": ut.Currency{Currency: "FRF", DisplayName: "Franse franc", Symbol: "FRF"}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "Zuid-Afrikaanse rand", Symbol: "ZAR"}, "ARM": ut.Currency{Currency: "ARM", DisplayName: "Argentijnse peso (1881–1970)", Symbol: "ARM"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "Guyaanse dollar", Symbol: "GYD"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "Oegandese shilling", Symbol: "UGX"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "Oezbeekse sum", Symbol: "UZS"}, "DDM": ut.Currency{Currency: "DDM", DisplayName: "Oost-Duitse ostmark", Symbol: "DDM"}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "Guinese frank", Symbol: "GNF"}, "INR": ut.Currency{Currency: "INR", DisplayName: "Indiase roepie", Symbol: "₹"}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "Marokkaanse dirham", Symbol: "MAD"}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "Angolese kwanza", Symbol: "AOA"}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "Bahreinse dinar", Symbol: "BHD"}, "BOL": ut.Currency{Currency: "BOL", DisplayName: "Boliviaanse boliviano (1863–1963)", Symbol: "BOL"}, "BOV": ut.Currency{Currency: "BOV", DisplayName: "Boliviaanse mvdol", Symbol: "BOV"}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "Somalische shilling", Symbol: "SOS"}, "SRG": ut.Currency{Currency: "SRG", DisplayName: "Surinaamse gulden", Symbol: "SRG"}, "XDR": ut.Currency{Currency: "XDR", DisplayName: "Special Drawing Rights", Symbol: "XDR"}, "CHW": ut.Currency{Currency: "CHW", DisplayName: "WIR franc", Symbol: "CHW"}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "Cubaanse peso", Symbol: "CUP"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "Indonesische roepia", Symbol: "IDR"}, "XAU": ut.Currency{Currency: "XAU", DisplayName: "Goud", Symbol: "XAU"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "Sint-Heleens pond", Symbol: "SHP"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "Swazische lilangeni", Symbol: "SZL"}, "XSU": ut.Currency{Currency: "XSU", DisplayName: "Sucre", Symbol: "XSU"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "Tsjechische kroon", Symbol: "CZK"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "Comorese frank", Symbol: "KMF"}, "LVR": ut.Currency{Currency: "LVR", DisplayName: "Letse roebel", Symbol: "LVR"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "Zweedse kroon", Symbol: "SEK"}, "XBD": ut.Currency{Currency: "XBD", DisplayName: "Europese rekeneenheid (XBD)", Symbol: "XBD"}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "Australische dollar", Symbol: "AU$"}, "COP": ut.Currency{Currency: "COP", DisplayName: "Colombiaanse peso", Symbol: "COP"}, "GRD": ut.Currency{Currency: "GRD", DisplayName: "Griekse drachme", Symbol: "GRD"}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "Russische roebel", Symbol: "RUB"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "Vanuatuaanse vatu", Symbol: "VUV"}, "XFO": ut.Currency{Currency: "XFO", DisplayName: "Franse gouden franc", Symbol: "XFO"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "Azerbeidzjaanse manat", Symbol: "AZN"}, "BRB": ut.Currency{Currency: "BRB", DisplayName: "Braziliaanse cruzeiro novo (1967–1986)", Symbol: "BRB"}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "Papoea-Nieuw-Guinese kina", Symbol: "PGK"}, "VNN": ut.Currency{Currency: "VNN", DisplayName: "Vietnamese dong (1978–1985)", Symbol: "VNN"}, "AOK": ut.Currency{Currency: "AOK", DisplayName: "Angolese kwanza (1977–1990)", Symbol: "AOK"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "Hondurese lempira", Symbol: "HNL"}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "Kroatische kuna", Symbol: "HRK"}, "MCF": ut.Currency{Currency: "MCF", DisplayName: "Monegaskische frank", Symbol: "MCF"}, "ILP": ut.Currency{Currency: "ILP", DisplayName: "Israëlisch pond", Symbol: "ILP"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "Libische dinar", Symbol: "LYD"}, "BRC": ut.Currency{Currency: "BRC", DisplayName: "Braziliaanse cruzado", Symbol: "BRC"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "Namibische dollar", Symbol: "NAD"}, "RUR": ut.Currency{Currency: "RUR", DisplayName: "Russische roebel (1991–1998)", Symbol: "RUR"}, "XEU": ut.Currency{Currency: "XEU", DisplayName: "European Currency Unit", Symbol: "XEU"}, "KRO": ut.Currency{Currency: "KRO", DisplayName: "Oude Zuid-Koreaanse won (1945–1953)", Symbol: "KRO"}, "MGF": ut.Currency{Currency: "MGF", DisplayName: "Malagassische franc", Symbol: "MGF"}, "SKK": ut.Currency{Currency: "SKK", DisplayName: "Slowaakse koruna", Symbol: "SKK"}, "XAG": ut.Currency{Currency: "XAG", DisplayName: "Zilver", Symbol: "XAG"}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "Armeense dram", Symbol: "AMD"}, "ARA": ut.Currency{Currency: "ARA", DisplayName: "Argentijnse austral", Symbol: "ARA"}, "ATS": ut.Currency{Currency: "ATS", DisplayName: "Oostenrijkse schilling", Symbol: "ATS"}, "BYB": ut.Currency{Currency: "BYB", DisplayName: "Wit-Russische nieuwe roebel (1994–1999)", Symbol: "BYB"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "Qatarese rial", Symbol: "QAR"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "Syrisch pond", Symbol: "SYP"}, "UAK": ut.Currency{Currency: "UAK", DisplayName: "Oekraïense karbovanetz", Symbol: "UAK"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "onbekende munteenheid", Symbol: "XXX"}, "SDD": ut.Currency{Currency: "SDD", DisplayName: "Soedanese dinar", Symbol: "SDD"}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "Zambiaanse kwacha", Symbol: "ZMW"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "Moldavische leu", Symbol: "MDL"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "Mauritaanse ouguiya", Symbol: "MRO"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "Maldivische rufiyaa", Symbol: "MVR"}, "PTE": ut.Currency{Currency: "PTE", DisplayName: "Portugese escudo", Symbol: "PTE"}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "Burundese frank", Symbol: "BIF"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "Chileense peso", Symbol: "CLP"}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "Cubaanse convertibele peso", Symbol: "CUC"}, "ZWR": ut.Currency{Currency: "ZWR", DisplayName: "Zimbabwaanse dollar (2008)", Symbol: "ZWR"}, "SVC": ut.Currency{Currency: "SVC", DisplayName: "Salvadoraanse colón", Symbol: "SVC"}, "USN": ut.Currency{Currency: "USN", DisplayName: "Amerikaanse dollar (volgende dag)", Symbol: "USN"}, "XRE": ut.Currency{Currency: "XRE", DisplayName: "RINET-fondsen", Symbol: "XRE"}, "ALK": ut.Currency{Currency: "ALK", DisplayName: "Albanese lek (1946–1965)", Symbol: "ALK"}, "CHE": ut.Currency{Currency: "CHE", DisplayName: "WIR euro", Symbol: "CHE"}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "Kaapverdische escudo", Symbol: "CVE"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "Ghanese cedi", Symbol: "GHS"}, "LUL": ut.Currency{Currency: "LUL", DisplayName: "Luxemburgse financiële franc", Symbol: "LUL"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "Mozambikaanse metical", Symbol: "MZN"}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "Salomon-dollar", Symbol: "SI$"}, "XBB": ut.Currency{Currency: "XBB", DisplayName: "Europese monetaire eenheid", Symbol: "XBB"}, "AZM": ut.Currency{Currency: "AZM", DisplayName: "Azerbeidzjaanse manat (1993–2006)", Symbol: "AZM"}, "BRZ": ut.Currency{Currency: "BRZ", DisplayName: "Braziliaanse cruzeiro (1942–1967)", Symbol: "BRZ"}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "Dominicaanse peso", Symbol: "DOP"}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "Gibraltarees pond", Symbol: "GIP"}, "XPT": ut.Currency{Currency: "XPT", DisplayName: "Platina", Symbol: "XPT"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "Jordaanse dinar", Symbol: "JOD"}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "Iraanse rial", Symbol: "IRR"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "Litouwse litas", Symbol: "LTL"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "Mauritiaanse roepie", Symbol: "MUR"}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "Barbadaanse dollar", Symbol: "BBD"}, "PLZ": ut.Currency{Currency: "PLZ", DisplayName: "Poolse zloty (1950–1995)", Symbol: "PLZ"}, "XPD": ut.Currency{Currency: "XPD", DisplayName: "Palladium", Symbol: "XPD"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "Kirgizische som", Symbol: "KGS"}, "MXV": ut.Currency{Currency: "MXV", DisplayName: "Mexicaanse unidad de inversion (UDI)", Symbol: "MXV"}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "Tanzaniaanse shilling", Symbol: "TZS"}, "YUR": ut.Currency{Currency: "YUR", DisplayName: "Joegoslavische hervormde dinar (1992–1993)", Symbol: "YUR"}, "ILR": ut.Currency{Currency: "ILR", DisplayName: "Israëlische sjekel (1980–1985)", Symbol: "ILR"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "Koeweitse dinar", Symbol: "KWD"}, "SIT": ut.Currency{Currency: "SIT", DisplayName: "Sloveense tolar", Symbol: "SIT"}, "YUM": ut.Currency{Currency: "YUM", DisplayName: "Joegoslavische noviy-dinar", Symbol: "YUM"}, "AON": ut.Currency{Currency: "AON", DisplayName: "Angolese nieuwe kwanza (1990–2000)", Symbol: "AON"}, "ESA": ut.Currency{Currency: "ESA", DisplayName: "Spaanse peseta (account A)", Symbol: "ESA"}, "GQE": ut.Currency{Currency: "GQE", DisplayName: "Equatoriaal-Guinese ekwele guineana", Symbol: "GQE"}, "GWE": ut.Currency{Currency: "GWE", DisplayName: "Portugees-Guinese escudo", Symbol: "GWE"}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "Canadese dollar", Symbol: "C$"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "Nigeriaanse naira", Symbol: "NGN"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "Venezolaanse bolivar", Symbol: "VEF"}, "BGL": ut.Currency{Currency: "BGL", DisplayName: "Bulgaarse harde lev", Symbol: "BGL"}, "MTP": ut.Currency{Currency: "MTP", DisplayName: "Maltees pond", Symbol: "MTP"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "Myanmarese kyat", Symbol: "MMK"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "Zuid-Soedanees pond", Symbol: "SSP"}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "Argentijnse peso", Symbol: "ARS"}, "ESP": ut.Currency{Currency: "ESP", DisplayName: "Spaanse peseta", Symbol: "ESP"}, "GWP": ut.Currency{Currency: "GWP", DisplayName: "Guinee-Bissause peso", Symbol: "GWP"}, "LTT": ut.Currency{Currency: "LTT", DisplayName: "Litouwse talonas", Symbol: "LTT"}, "BND": ut.Currency{Currency: "BND", DisplayName: "Bruneise dollar", Symbol: "BND"}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "IJslandse kroon", Symbol: "ISK"}, "ROL": ut.Currency{Currency: "ROL", DisplayName: "Oude Roemeense leu", Symbol: "ROL"}, "TPE": ut.Currency{Currency: "TPE", DisplayName: "Timorese escudo", Symbol: "TPE"}, "BRN": ut.Currency{Currency: "BRN", DisplayName: "Braziliaanse cruzado novo", Symbol: "BRN"}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "Congolese frank", Symbol: "CDF"}, "CNX": ut.Currency{Currency: "CNX", DisplayName: "dollar van de Chinese Volksbank", Symbol: "CNX"}, "MTL": ut.Currency{Currency: "MTL", DisplayName: "Maltese lire", Symbol: "MTL"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "Filipijnse peso", Symbol: "PHP"}, "SDP": ut.Currency{Currency: "SDP", DisplayName: "Soedanees pond (1957–1998)", Symbol: "SDP"}, "SUR": ut.Currency{Currency: "SUR", DisplayName: "Sovjet-roebel", Symbol: "SUR"}, "BOP": ut.Currency{Currency: "BOP", DisplayName: "Boliviaanse peso", Symbol: "BOP"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "Djiboutiaanse frank", Symbol: "DJF"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "Mongoolse tugrik", Symbol: "MNT"}, "MVP": ut.Currency{Currency: "MVP", DisplayName: "Maldivische roepie", Symbol: "MVP"}, "CSD": ut.Currency{Currency: "CSD", DisplayName: "Oude Servische dinar", Symbol: "CSD"}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "Euro", Symbol: "€"}, "ITL": ut.Currency{Currency: "ITL", DisplayName: "Italiaanse lire", Symbol: "ITL"}, "YUN": ut.Currency{Currency: "YUN", DisplayName: "Joegoslavische convertibele dinar", Symbol: "YUN"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "Eritrese nakfa", Symbol: "ERN"}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "Sierraleoonse leone", Symbol: "SLL"}, "USS": ut.Currency{Currency: "USS", DisplayName: "Amerikaanse dollar (zelfde dag)", Symbol: "USS"}, "BRR": ut.Currency{Currency: "BRR", DisplayName: "Braziliaanse cruzeiro", Symbol: "BRR"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "Brits pond", Symbol: "£"}, "GEK": ut.Currency{Currency: "GEK", DisplayName: "Georgische kupon larit", Symbol: "GEK"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "Laotiaanse kip", Symbol: "LAK"}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "Servische dinar", Symbol: "RSD"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "Tadzjiekse somoni", Symbol: "TJS"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "Oekraïense hryvnia", Symbol: "UAH"}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "Bengalese taka", Symbol: "BDT"}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "Belizaanse dollar", Symbol: "BZD"}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "Costa Ricaanse colon", Symbol: "CRC"}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "Gambiaanse dalasi", Symbol: "GMD"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "Turkmeense manat", Symbol: "TMT"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "Kaaimaneilandse dollar", Symbol: "KYD"}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "Lesothaanse loti", Symbol: "LSL"}, "TMM": ut.Currency{Currency: "TMM", DisplayName: "Turkmeense manat (1993–2009)", Symbol: "TMM"}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "Macedonische denar", Symbol: "MKD"}, "THB": ut.Currency{Currency: "THB", DisplayName: "Thaise baht", Symbol: "฿"}, "YDD": ut.Currency{Currency: "YDD", DisplayName: "Jemenitische dinar", Symbol: "YDD"}, "ZRN": ut.Currency{Currency: "ZRN", DisplayName: "Zaïrese nieuwe zaïre", Symbol: "ZRN"}, "COU": ut.Currency{Currency: "COU", DisplayName: "Unidad de Valor Real", Symbol: "COU"}, "EEK": ut.Currency{Currency: "EEK", DisplayName: "Estlandse kroon", Symbol: "EEK"}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "Egyptisch pond", Symbol: "EGP"}, "ESB": ut.Currency{Currency: "ESB", DisplayName: "Spaanse peseta (convertibele account)", Symbol: "ESB"}, "BGO": ut.Currency{Currency: "BGO", DisplayName: "Bulgaarse lev (1879–1952)", Symbol: "BGO"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "Bahamaanse dollar", Symbol: "BSD"}, "MKN": ut.Currency{Currency: "MKN", DisplayName: "Macedonische denar (1992–1993)", Symbol: "MKN"}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "Panamese balboa", Symbol: "PAB"}}
