package nn

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"BND": ut.Currency{Currency: "BND", DisplayName: "bruneisk dollar", Symbol: ""}, "BYB": ut.Currency{Currency: "BYB", DisplayName: "kviterussisk ny rubel (1994–1999)", Symbol: ""}, "ECS": ut.Currency{Currency: "ECS", DisplayName: "ecuadoriansk sucre", Symbol: ""}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "sierraleonsk leone", Symbol: ""}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "sørafrikansk rand", Symbol: ""}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "bosnisk-hercegovinsk mark (konvertibel)", Symbol: ""}, "BRR": ut.Currency{Currency: "BRR", DisplayName: "brasiliansk cruzeiro", Symbol: ""}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "costaricansk colon", Symbol: ""}, "CSK": ut.Currency{Currency: "CSK", DisplayName: "tsjekkoslovakisk koruna (hard)", Symbol: ""}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "dansk krone", Symbol: ""}, "ESA": ut.Currency{Currency: "ESA", DisplayName: "spansk peseta (A–konto)", Symbol: ""}, "HRD": ut.Currency{Currency: "HRD", DisplayName: "kroatisk dinar", Symbol: ""}, "IEP": ut.Currency{Currency: "IEP", DisplayName: "irsk pund", Symbol: ""}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "armensk dram", Symbol: ""}, "ROL": ut.Currency{Currency: "ROL", DisplayName: "gammal rumensk leu", Symbol: ""}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "ukrainsk hryvnia", Symbol: ""}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "makedonsk denar", Symbol: ""}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "israelsk ny shekel", Symbol: ""}, "MTL": ut.Currency{Currency: "MTL", DisplayName: "maltesisk lira", Symbol: ""}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "malawisk kwacha", Symbol: ""}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "mosambikisk metical", Symbol: ""}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "tadsjikisk somoni", Symbol: ""}, "GWP": ut.Currency{Currency: "GWP", DisplayName: "Guinea-Bissau-peso", Symbol: ""}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "iransk rial", Symbol: ""}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "salomonsk dollar", Symbol: ""}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "CFP franc", Symbol: ""}, "BUK": ut.Currency{Currency: "BUK", DisplayName: "burmesisk kyat", Symbol: ""}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "indonesisk rupi", Symbol: ""}, "TPE": ut.Currency{Currency: "TPE", DisplayName: "timoresisk escudo", Symbol: ""}, "UGS": ut.Currency{Currency: "UGS", DisplayName: "ugandisk shilling (1966–1987)", Symbol: ""}, "CYP": ut.Currency{Currency: "CYP", DisplayName: "kypriotisk pund", Symbol: ""}, "BEL": ut.Currency{Currency: "BEL", DisplayName: "belgisk franc (finansiell)", Symbol: ""}, "LTT": ut.Currency{Currency: "LTT", DisplayName: "litauisk talona", Symbol: ""}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "libysk dinar", Symbol: ""}, "MLF": ut.Currency{Currency: "MLF", DisplayName: "malisk franc", Symbol: ""}, "ATS": ut.Currency{Currency: "ATS", DisplayName: "austerriksk schilling", Symbol: ""}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "syrisk pund", Symbol: ""}, "TMM": ut.Currency{Currency: "TMM", DisplayName: "turkmensk manat", Symbol: ""}, "VND": ut.Currency{Currency: "VND", DisplayName: "vietnamesisk dong", Symbol: ""}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "panamansk balboa", Symbol: ""}, "BOP": ut.Currency{Currency: "BOP", DisplayName: "bolivisk peso", Symbol: ""}, "DEM": ut.Currency{Currency: "DEM", DisplayName: "tysk mark", Symbol: ""}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "djiboutisk franc", Symbol: ""}, "LUC": ut.Currency{Currency: "LUC", DisplayName: "luxemburgsk konvertibel franc", Symbol: ""}, "SVC": ut.Currency{Currency: "SVC", DisplayName: "salvadoransk colon", Symbol: ""}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "argentinsk peso", Symbol: ""}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "laotisk kip", Symbol: ""}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "turkmenistansk manat", Symbol: ""}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "taiwansk ny dollar", Symbol: ""}, "USS": ut.Currency{Currency: "USS", DisplayName: "amerikansk dollar (same dag)", Symbol: ""}, "XPT": ut.Currency{Currency: "XPT", DisplayName: "platina", Symbol: ""}, "BEF": ut.Currency{Currency: "BEF", DisplayName: "belgisk franc", Symbol: ""}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "kappverdisk escudo", Symbol: ""}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "kuwaitisk dinar", Symbol: ""}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "meksikansk peso", Symbol: ""}, "AED": ut.Currency{Currency: "AED", DisplayName: "UAE dirham", Symbol: ""}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "uruguayansk peso", Symbol: ""}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "austkaribisk dollar", Symbol: ""}, "XFO": ut.Currency{Currency: "XFO", DisplayName: "fransk gullfranc", Symbol: ""}, "YDD": ut.Currency{Currency: "YDD", DisplayName: "jemenittisk dinar", Symbol: ""}, "SKK": ut.Currency{Currency: "SKK", DisplayName: "slovakisk koruna", Symbol: ""}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "kongolesisk franc", Symbol: ""}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "kubansk peso (konvertibel)", Symbol: ""}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "guyansk dollar", Symbol: ""}, "ILP": ut.Currency{Currency: "ILP", DisplayName: "israelsk pund", Symbol: ""}, "MXV": ut.Currency{Currency: "MXV", DisplayName: "meksikansk unidad de inversion (UDI)", Symbol: ""}, "BRE": ut.Currency{Currency: "BRE", DisplayName: "brasiliansk cruzeiro (1990–1993)", Symbol: ""}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "lesothisk loti", Symbol: ""}, "RUR": ut.Currency{Currency: "RUR", DisplayName: "russisk rubel (1991–1998)", Symbol: ""}, "XBD": ut.Currency{Currency: "XBD", DisplayName: "europeisk kontoeining (XBD)", Symbol: ""}, "XEU": ut.Currency{Currency: "XEU", DisplayName: "europeisk valutaeining", Symbol: ""}, "XTS": ut.Currency{Currency: "XTS", DisplayName: "testvalutakode", Symbol: ""}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "britisk pund", Symbol: ""}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "botswansk pula", Symbol: ""}, "GEK": ut.Currency{Currency: "GEK", DisplayName: "georgisk kupon larit", Symbol: ""}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "sørkoreansk won", Symbol: ""}, "MZE": ut.Currency{Currency: "MZE", DisplayName: "mosambikisk escudo", Symbol: ""}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "pakistansk rupi", Symbol: ""}, "TRL": ut.Currency{Currency: "TRL", DisplayName: "gammal tyrkiske lire", Symbol: ""}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "burundisk franc", Symbol: ""}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "ghanesisk cedi", Symbol: ""}, "USD": ut.Currency{Currency: "USD", DisplayName: "amerikansk dollar", Symbol: ""}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "dominikansk peso", Symbol: ""}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "bulgarsk ny lev", Symbol: ""}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "haitisk gourde", Symbol: ""}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "saudiarabisk rial", Symbol: ""}, "YUD": ut.Currency{Currency: "YUD", DisplayName: "jugoslavisk dinar (hard)", Symbol: ""}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "nederlansk antillegylden", Symbol: ""}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "kambodsjansk riel", Symbol: ""}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "venezuelansk bolivar", Symbol: ""}, "XBC": ut.Currency{Currency: "XBC", DisplayName: "europeisk kontoeining (XBC)", Symbol: ""}, "AON": ut.Currency{Currency: "AON", DisplayName: "angolsk ny kwanza (1990–2000)", Symbol: ""}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "australsk dollar", Symbol: ""}, "YER": ut.Currency{Currency: "YER", DisplayName: "jemenittisk rial", Symbol: ""}, "KES": ut.Currency{Currency: "KES", DisplayName: "kenyansk shilling", Symbol: ""}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "etiopisk birr", Symbol: ""}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "liberisk dollar", Symbol: ""}, "XAG": ut.Currency{Currency: "XAG", DisplayName: "sølv", Symbol: ""}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "brasiliansk real", Symbol: ""}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "barbadisk dollar", Symbol: ""}, "UYI": ut.Currency{Currency: "UYI", DisplayName: "uruguayansk peso en unidades indexadas", Symbol: ""}, "BAD": ut.Currency{Currency: "BAD", DisplayName: "bosnisk-hercegovinsk dinar", Symbol: ""}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "malaysisk ringgit", Symbol: ""}, "XBA": ut.Currency{Currency: "XBA", DisplayName: "europeisk samansett eining", Symbol: ""}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "bahrainsk dinar", Symbol: ""}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "moldovsk leu", Symbol: ""}, "PES": ut.Currency{Currency: "PES", DisplayName: "peruansk sol", Symbol: ""}, "SDD": ut.Currency{Currency: "SDD", DisplayName: "gammal sudanesisk dinar", Symbol: ""}, "CSD": ut.Currency{Currency: "CSD", DisplayName: "gammal serbisk dinar", Symbol: ""}, "XPD": ut.Currency{Currency: "XPD", DisplayName: "palladium", Symbol: ""}, "ITL": ut.Currency{Currency: "ITL", DisplayName: "italiensk lire", Symbol: ""}, "GRD": ut.Currency{Currency: "GRD", DisplayName: "gresk drakme", Symbol: ""}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "papuansk kina", Symbol: ""}, "DDM": ut.Currency{Currency: "DDM", DisplayName: "austtysk mark", Symbol: ""}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "albansk lek", Symbol: ""}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "gambisk dalasi", Symbol: ""}, "ZRN": ut.Currency{Currency: "ZRN", DisplayName: "zairisk ny zaire", Symbol: ""}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "gibraltarsk pund", Symbol: ""}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "guineansk franc", Symbol: ""}, "MAF": ut.Currency{Currency: "MAF", DisplayName: "marokkansk franc", Symbol: ""}, "XDR": ut.Currency{Currency: "XDR", DisplayName: "spesielle trekkrettar", Symbol: ""}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "zambisk kwacha", Symbol: ""}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "belizisk dollar", Symbol: ""}, "ARP": ut.Currency{Currency: "ARP", DisplayName: "argentinsk peso (1983–1985)", Symbol: ""}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "caymansk dollar", Symbol: ""}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "singaporsk dollar", Symbol: ""}, "SIT": ut.Currency{Currency: "SIT", DisplayName: "slovensk tolar", Symbol: ""}, "AOK": ut.Currency{Currency: "AOK", DisplayName: "angolsk kwanza (1977–1990)", Symbol: ""}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "egyptisk pund", Symbol: ""}, "GNS": ut.Currency{Currency: "GNS", DisplayName: "guineansk syli", Symbol: ""}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "guatemalansk quetzal", Symbol: ""}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "kroatisk kuna", Symbol: ""}, "MXP": ut.Currency{Currency: "MXP", DisplayName: "meksikansk sølvpeso (1861–1992)", Symbol: ""}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "nepalsk rupi", Symbol: ""}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "peruansk nuevo sol", Symbol: ""}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "bermudisk dollar", Symbol: ""}, "STD": ut.Currency{Currency: "STD", DisplayName: "Sao Tome og Principe-dobra", Symbol: ""}, "THB": ut.Currency{Currency: "THB", DisplayName: "thailandsk baht", Symbol: ""}, "WST": ut.Currency{Currency: "WST", DisplayName: "vestsamoisk tala", Symbol: ""}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "rwandisk franc", Symbol: ""}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "CFA franc BCEAO", Symbol: ""}, "UAK": ut.Currency{Currency: "UAK", DisplayName: "ukrainsk karbovanetz", Symbol: ""}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "euro", Symbol: ""}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "Hongkong-dollar", Symbol: ""}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "honduransk lempira", Symbol: ""}, "XRE": ut.Currency{Currency: "XRE", DisplayName: "RINET-fond", Symbol: ""}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "kanadisk dollar", Symbol: ""}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "maldivisk rufiyaa", Symbol: ""}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "islandsk krone", Symbol: ""}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "japansk yen", Symbol: ""}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "kirgisisk som", Symbol: ""}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "new zealandsk dollar", Symbol: ""}, "XAU": ut.Currency{Currency: "XAU", DisplayName: "gull", Symbol: ""}, "YUN": ut.Currency{Currency: "YUN", DisplayName: "jugoslavisk konvertibel dinar", Symbol: ""}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "ungarsk forint", Symbol: ""}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "mauritansk ouguiya", Symbol: ""}, "PEI": ut.Currency{Currency: "PEI", DisplayName: "peruansk inti", Symbol: ""}, "YUM": ut.Currency{Currency: "YUM", DisplayName: "jugoslavisk noviy-dinar", Symbol: ""}, "CHW": ut.Currency{Currency: "CHW", DisplayName: "WIR franc", Symbol: ""}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "tongansk paʻanga", Symbol: ""}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "usbekisk sum", Symbol: ""}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "nigeriansk naira", Symbol: ""}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "latvisk lat", Symbol: ""}, "BRC": ut.Currency{Currency: "BRC", DisplayName: "brasiliansk cruzado", Symbol: ""}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "myanmarsk kyat", Symbol: ""}, "NIC": ut.Currency{Currency: "NIC", DisplayName: "nicaraguansk cordoba", Symbol: ""}, "UYP": ut.Currency{Currency: "UYP", DisplayName: "uruguayansk peso (1975–1993)", Symbol: ""}, "XFU": ut.Currency{Currency: "XFU", DisplayName: "fransk UIC-franc", Symbol: ""}, "BRB": ut.Currency{Currency: "BRB", DisplayName: "brasiliansk cruzeiro novo (1967–1986)", Symbol: ""}, "CLF": ut.Currency{Currency: "CLF", DisplayName: "chilensk unidades de fomento", Symbol: ""}, "ECV": ut.Currency{Currency: "ECV", DisplayName: "ecuadoriansk unidad de valor constante (UVC)", Symbol: ""}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "iraksk dinar", Symbol: ""}, "LUL": ut.Currency{Currency: "LUL", DisplayName: "luxemburgsk finansiell franc", Symbol: ""}, "MZM": ut.Currency{Currency: "MZM", DisplayName: "gammal mosambikisk metical", Symbol: ""}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "chilensk peso", Symbol: ""}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "qatarsk rial", Symbol: ""}, "TJR": ut.Currency{Currency: "TJR", DisplayName: "tadsjikisk rubel", Symbol: ""}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "tyrkisk lire", Symbol: ""}, "BGL": ut.Currency{Currency: "BGL", DisplayName: "bulgarsk hard lev", Symbol: ""}, "NLG": ut.Currency{Currency: "NLG", DisplayName: "nederlandsk gylden", Symbol: ""}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "zambisk kwacha (1968–2012)", Symbol: ""}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "srilankisk rupi", Symbol: ""}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "arubisk gylden", Symbol: ""}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "sankthelensk pund", Symbol: ""}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "swazilandsk lilangeni", Symbol: ""}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "angolsk kwanza", Symbol: ""}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "tanzaniansk shilling", Symbol: ""}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "CFA franc BEAC", Symbol: ""}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "ukjend eller ugyldig valuta", Symbol: ""}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "paraguayansk guarani", Symbol: ""}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "kinesisk yuan renminbi", Symbol: ""}, "GQE": ut.Currency{Currency: "GQE", DisplayName: "ekvatorialguineansk ekwele guineana", Symbol: ""}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "jordansk dinar", Symbol: ""}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "madagassisk ariary", Symbol: ""}, "PLZ": ut.Currency{Currency: "PLZ", DisplayName: "polsk zloty (1950–1995)", Symbol: ""}, "RON": ut.Currency{Currency: "RON", DisplayName: "rumensk leu", Symbol: ""}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "seychellisk rupi", Symbol: ""}, "ADP": ut.Currency{Currency: "ADP", DisplayName: "andorransk peseta", Symbol: ""}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "trinidadisk dollar", Symbol: ""}, "ZRZ": ut.Currency{Currency: "ZRZ", DisplayName: "zairisk zaire", Symbol: ""}, "ZWD": ut.Currency{Currency: "ZWD", DisplayName: "zimbabwisk dollar", Symbol: ""}, "TND": ut.Currency{Currency: "TND", DisplayName: "tunisisk dinar", Symbol: ""}, "COU": ut.Currency{Currency: "COU", DisplayName: "unidad de valor real", Symbol: ""}, "ESB": ut.Currency{Currency: "ESB", DisplayName: "spansk peseta (konvertibel konto)", Symbol: ""}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "fijiansk dollar", Symbol: ""}, "GWE": ut.Currency{Currency: "GWE", DisplayName: "portugisisk guinea escudo", Symbol: ""}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "nordkoreansk won", Symbol: ""}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "namibisk dollar", Symbol: ""}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "filippinsk peso", Symbol: ""}, "AOR": ut.Currency{Currency: "AOR", DisplayName: "angolsk kwanza reajustado (1995–1999)", Symbol: ""}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "surinamsk dollar", Symbol: ""}, "SDP": ut.Currency{Currency: "SDP", DisplayName: "gammalt sudanesisk pund", Symbol: ""}, "VEB": ut.Currency{Currency: "VEB", DisplayName: "venezuelansk bolivar (1871–2008)", Symbol: ""}, "ZWL": ut.Currency{Currency: "ZWL", DisplayName: "Zimbabwe-dollar (2009)", Symbol: ""}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "bahamisk dollar", Symbol: ""}, "AZM": ut.Currency{Currency: "AZM", DisplayName: "aserbaijansk manat", Symbol: ""}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "sveitsisk franc", Symbol: ""}, "EEK": ut.Currency{Currency: "EEK", DisplayName: "estisk kroon", Symbol: ""}, "LUF": ut.Currency{Currency: "LUF", DisplayName: "luxemburgsk franc", Symbol: ""}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "norsk krone", Symbol: "kr"}, "SUR": ut.Currency{Currency: "SUR", DisplayName: "sovjetisk rubel", Symbol: ""}, "USN": ut.Currency{Currency: "USN", DisplayName: "amerikansk dollar (neste dag)", Symbol: ""}, "ARA": ut.Currency{Currency: "ARA", DisplayName: "argentisk austral", Symbol: ""}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "algerisk dinar", Symbol: ""}, "ESP": ut.Currency{Currency: "ESP", DisplayName: "spansk peseta", Symbol: ""}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "komorisk franc", Symbol: ""}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "mongolsk tugrik", Symbol: ""}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "russisk rubel", Symbol: ""}, "BOV": ut.Currency{Currency: "BOV", DisplayName: "bolivisk mvdol", Symbol: ""}, "FRF": ut.Currency{Currency: "FRF", DisplayName: "fransk franc", Symbol: ""}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "jamaikansk dollar", Symbol: ""}, "LVR": ut.Currency{Currency: "LVR", DisplayName: "latvisk rubel", Symbol: ""}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "marokkansk dirham", Symbol: ""}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "mauritansk rupi", Symbol: ""}, "ZAL": ut.Currency{Currency: "ZAL", DisplayName: "sørafrikansk rand (finansiell)", Symbol: ""}, "FIM": ut.Currency{Currency: "FIM", DisplayName: "finsk mark", Symbol: ""}, "CHE": ut.Currency{Currency: "CHE", DisplayName: "WIR euro", Symbol: ""}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "litauisk lita", Symbol: ""}, "SRG": ut.Currency{Currency: "SRG", DisplayName: "surinamsk gylden", Symbol: ""}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "ugandisk shilling", Symbol: ""}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "vanuatuisk vatu", Symbol: ""}, "BEC": ut.Currency{Currency: "BEC", DisplayName: "belgisk franc (konvertibel)", Symbol: ""}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "kviterussisk rubel", Symbol: ""}, "COP": ut.Currency{Currency: "COP", DisplayName: "colombiansk peso", Symbol: ""}, "INR": ut.Currency{Currency: "INR", DisplayName: "indisk rupi", Symbol: ""}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "makaosk pataca", Symbol: ""}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "serbisk dinar", Symbol: ""}, "AFA": ut.Currency{Currency: "AFA", DisplayName: "afghani (1927–2002)", Symbol: ""}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "kubansk peso", Symbol: ""}, "GHC": ut.Currency{Currency: "GHC", DisplayName: "ghanesisk cedi (1979–2007)", Symbol: ""}, "MGF": ut.Currency{Currency: "MGF", DisplayName: "madagassisk franc", Symbol: ""}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "aserbajdsjansk manat", Symbol: ""}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "bhutansk ngultrum", Symbol: ""}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "kasakhstansk tenge", Symbol: ""}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "nicaraguansk cordoba oro", Symbol: ""}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "omansk rial", Symbol: ""}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "boliviano", Symbol: ""}, "PTE": ut.Currency{Currency: "PTE", DisplayName: "portugisisk escudo", Symbol: ""}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "sudansk pund", Symbol: ""}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "polsk zloty", Symbol: ""}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "somalisk shilling", Symbol: ""}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "tsjekkisk koruna", Symbol: ""}, "BRN": ut.Currency{Currency: "BRN", DisplayName: "brasiliansk cruzado novo", Symbol: ""}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "georgisk lari", Symbol: ""}, "MTP": ut.Currency{Currency: "MTP", DisplayName: "maltesisk pund", Symbol: ""}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "bangladeshisk taka", Symbol: ""}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "eritreisk nakfa", Symbol: ""}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "Falkland-pund", Symbol: ""}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "libanesisk pund", Symbol: ""}, "XBB": ut.Currency{Currency: "XBB", DisplayName: "europeisk monetær eining", Symbol: ""}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "afghani", Symbol: ""}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "svensk krone", Symbol: ""}, "RHD": ut.Currency{Currency: "RHD", DisplayName: "rhodesisk dollar", Symbol: ""}}
