package pa

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"SRD": ut.Currency{Currency: "SRD", DisplayName: "ਸੂਰੀਨਾਮੀ ਡਾਲਰ", Symbol: "SRD"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "ਚਿਲੀ ਪੇਸੋ", Symbol: "CLP"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "ਮੰਗੋਲੀਆਈ ਤੁਗਰਿਕ", Symbol: "MNT"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "ਮਾਲਦੀਵੀ ਰੁਫੀਆ", Symbol: "MVR"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "ਪੋਲੈਂਡੀ ਜ਼ਲੌਟੀ", Symbol: "PLN"}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "ਸਿਏਰਾ ਲਿਓਨੀਅਨ ਲਿਓਨ", Symbol: "SLL"}, "ARA": ut.Currency{Currency: "ARA", DisplayName: "ਅਰਜਨਟੀਨੀ ਅਸਟਰਾਲ", Symbol: "ARA"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "ਹਾਂਗ ਕਾਂਗ ਡਾਲਰ", Symbol: "HK$"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "ਹਾਨਡੂਰਨ ਲੇਮਪਿਰਾ", Symbol: "HNL"}, "TND": ut.Currency{Currency: "TND", DisplayName: "ਟਿਉਨੀਸ਼ੀਆਈ ਦਿਨਾਰ", Symbol: "TND"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "ਪੱਛਮੀ ਅਫ਼ਰੀਕੀ (CFA) ਫ੍ਰੈਂਕ", Symbol: "CFA"}, "XAU": ut.Currency{Currency: "XAU", DisplayName: "ਸੋਨਾ", Symbol: "XAU"}, "YER": ut.Currency{Currency: "YER", DisplayName: "ਯਮਨੀ ਰਿਆਲ", Symbol: "YER"}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "ਬਾਰਬਾਡੀਅਨ ਡਾਲਰ", Symbol: "BBD"}, "BND": ut.Currency{Currency: "BND", DisplayName: "ਬਰੂਨੇਈ ਡਾਲਰ", Symbol: "BND"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "ਗੁਆਨਾਆਈ ਡਾਲਰ", Symbol: "GYD"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "ਉੱਤਰੀ ਕੋਰੀਆਈ ਵੋਨ", Symbol: "KPW"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "ਯੂਕਰੇਨੀਆਈ ਰਿਵਨਿਆ", Symbol: "UAH"}, "WST": ut.Currency{Currency: "WST", DisplayName: "ਸਾਮੋਆਈ ਤਾਲਾ", Symbol: "WST"}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "ਅਰਮੀਨੀਆਈ ਦਰਮ", Symbol: "AMD"}, "BOP": ut.Currency{Currency: "BOP", DisplayName: "ਬੋਲੀਵੀਆਈ ਪੇਸੋ", Symbol: "BOP"}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "ਇਰਾਕੀ ਦਿਨਾਰ", Symbol: "IQD"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "ਦੱਖਣੀ ਕੋਰੀਆਈ ਵੋਨ", Symbol: "₩"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "ਨਿਊਜ਼ੀਲੈਂਡ ਡਾਲਰ", Symbol: "NZ$"}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "ਨੀਦਰਲੈਂਡਸ ਐਂਟੀਲੀਅਨ ਗਿਲਡਰ", Symbol: "ANG"}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "ਆਈਸਲੈਂਡਿਕ ਕਰੌਨ", Symbol: "ISK"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "ਲੈਬਨਾਨੀ ਪੌਂਡ", Symbol: "LBP"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "ਮਲੇਸ਼ੀਆਈ ਰਿੰਗਿਟ", Symbol: "MYR"}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "ਤੁਰਕੀ ਲੀਰਾ", Symbol: "TRY"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "ਸਾਊਦੀ ਰਿਆਲ", Symbol: "SAR"}, "ARP": ut.Currency{Currency: "ARP", DisplayName: "ਅਰਜਨਟੀਨੀ ਪੇਸੋ (1983–1985)", Symbol: "ARP"}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "ਬਹਿਰੀਨੀ ਦਿਨਾਰ", Symbol: "BHD"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "ਇੰਡੋਨੇਸ਼ੀਆਈ ਰੁਪਿਆਹ", Symbol: "IDR"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "ਮੇਕਾਨੀ ਪਟਾਕਾ", Symbol: "MOP"}, "RON": ut.Currency{Currency: "RON", DisplayName: "ਰੋਮਾਨੀਆਈ ਲੇਉ", Symbol: "RON"}, "XEU": ut.Currency{Currency: "XEU", DisplayName: "ਯੂਰਪੀ ਮੁਦਰਾ ਇਕਾਈ", Symbol: "XEU"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "ਬਾਹਾਮੀਅਨ ਡਾਲਰ", Symbol: "BSD"}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "ਕਿਊਬਨ ਬਦਲਣਯੋਗ ਪੇਸੋ", Symbol: "CUC"}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "ਡੌਮਿਨਿਕਨ ਪੇਸੋ", Symbol: "DOP"}, "INR": ut.Currency{Currency: "INR", DisplayName: "ਭਾਰਤੀ ਰੁਪਇਆ", Symbol: "₹"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "ਜਪਾਨੀ ਯੇਨ", Symbol: "JP¥"}, "USD": ut.Currency{Currency: "USD", DisplayName: "ਯੂ.ਐਸ. ਡਾਲਰ", Symbol: "US$"}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "ਆਸਟ੍ਰੇਲੀਆਈ ਡਾਲਰ", Symbol: "A$"}, "BRR": ut.Currency{Currency: "BRR", DisplayName: "ਬ੍ਰਾਜ਼ੀਲੀਆਈ ਕਰੁਜ਼ਿਰੋਸ (1993–1994)", Symbol: "BRR"}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "ਬੋਟਸਵਾਨਾ ਪੁਲਾ", Symbol: "BWP"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "ਚੈਕ ਗਣਰਾਜ ਕੋਰੁਨਾ", Symbol: "CZK"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "ਸੇਸ਼ਲਸ ਰੁਪਇਆ", Symbol: "SCR"}, "VEB": ut.Currency{Currency: "VEB", DisplayName: "ਵੇਨੇਜ਼ੂਏਲਨ ਬੋਲੀਵਰ (1871–2008)", Symbol: "VEB"}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "ਡੈਨਿਸ਼ ਕਰੌਨ", Symbol: "DKK"}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "ਜਿਬਰਾਲਟਰ ਪੌਂਡ", Symbol: "GIP"}, "KES": ut.Currency{Currency: "KES", DisplayName: "ਕੀਨੀਆਈ ਸ਼ਿਲਿੰਗ", Symbol: "KES"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "ਮੋਰਿਟਾਨੀਆਈ ਊਗੀਆ", Symbol: "MRO"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "ਕਤਰੀ ਰਿਆਲ", Symbol: "QAR"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "ਸ੍ਰੀਲੰਕਾਈ ਰੁਪਇਆ", Symbol: "LKR"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "ਮਾਲਾਗਾਸੀ ਅਰਾਇਰੀ", Symbol: "MGA"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "ਮੈਕਸੀਕਨ ਪੇਸੋ", Symbol: "MX$"}, "BRN": ut.Currency{Currency: "BRN", DisplayName: "ਬ੍ਰਾਜ਼ੀਲੀਆਈ ਨਿਊ ਕਰੁਜ਼ਾਡੂ (1989–1990)", Symbol: "BRN"}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "ਬੇਲਾਰੂਸੀ ਰੂਬਲ", Symbol: "BYR"}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "ਅਲਜੀਰਿਆਈ ਦਿਨਾਰ", Symbol: "DZD"}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "ਯੂਰੋ", Symbol: "€"}, "ILP": ut.Currency{Currency: "ILP", DisplayName: "ਇਜ਼ਰਾਈਲੀ ਪੌਂਡ", Symbol: "ILP"}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "ਪਾਪੂਆ ਨਿਊ ਗਿਨੀਆਈ ਕੀਨਾ", Symbol: "PGK"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "ਟੌਂਗਨ ਪੈਂਗਾ", Symbol: "TOP"}, "UYP": ut.Currency{Currency: "UYP", DisplayName: "ਉਰੂਗੁਵਾਇਨ ਪੇਸੋ (1975–1993)", Symbol: "UYP"}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "ਗਿਨੀ ਫ੍ਰੈਂਕ", Symbol: "GNF"}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "ਟ੍ਰਿਨੀਡਾਡ ਅਤੇ ਟੋਬਾਗੋ ਡਾਲਰ", Symbol: "TTD"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "ਅਗਿਆਤ ਮੁਦਰਾ", Symbol: "XXX"}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "ਦੱਖਣੀ ਅਫਰੀਕੀ ਰੈਂਡ", Symbol: "ZAR"}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "ਫ੍ਰੈਂਕ (CFP)", Symbol: "CFPF"}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "ਫ਼ਾਕਲੈਂਡ ਆਈਲੈਂਡਸ ਪੌਂਡ", Symbol: "FKP"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "ਜਾਰਡਨ ਦਿਨਾਰ", Symbol: "JOD"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "ਲਾਓਟਿਆਈ ਕਿਪ", Symbol: "LAK"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "ਰਵਾਂਡਨ ਫ੍ਰੈਂਕ", Symbol: "RWF"}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "ਤਨਜ਼ਾਨੀਆਈ ਸ਼ਿਲਿੰਗ", Symbol: "TZS"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "ਉਜ਼ਬੇਕਿਸਤਾਨ ਸੋਮ", Symbol: "UZS"}, "BRE": ut.Currency{Currency: "BRE", DisplayName: "ਬ੍ਰਾਜ਼ੀਲੀਆਈ ਕਰੁਜ਼ਿਰੋਸ (1990–1993)", Symbol: "BRE"}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "ਚੀਨੀ ਯੁਆਨ", Symbol: "CN¥"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "ਇਜ਼ਰਾਈਲੀ ਨਵੀਂ ਸ਼ੇਕੇਲ", Symbol: "₪"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "ਮੋਲਡੋਵਨ ਲੇਉ", Symbol: "MDL"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "ਨੇਪਾਲੀ ਰੁਪਇਆ", Symbol: "NPR"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "ਸਵੀਡਿਸ਼ ਕਰੋਨਾ", Symbol: "SEK"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "ਤਾਜਿਕਿਸਤਾਨੀ ਸੋਮੋਨੀ", Symbol: "TJS"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "ਵੇਨੇਜ਼ੂਏਲਨ ਬੋਲੀਵਰ", Symbol: "VEF"}, "BRC": ut.Currency{Currency: "BRC", DisplayName: "ਬ੍ਰਾਜ਼ੀਲੀਆਈ ਕਰੁਜ਼ਾਡੂ (1986–1989)", Symbol: "BRC"}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "ਬੇਲੀਜ਼ ਡਾਲਰ", Symbol: "BZD"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "ਗੁਆਟੇਮਾਲਾ ਕੁਏਟਜ਼ਲ", Symbol: "GTQ"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "ਕੁਵੈਤੀ ਦਿਨਾਰ", Symbol: "KWD"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "ਪੈਰਾਗੁਵਾਇਨ ਗੁਆਰਾਨੀ", Symbol: "PYG"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "ਸੂਡਾਨੀ ਪੌਂਡ", Symbol: "SDG"}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "ਸੋਮਾਲੀ ਸ਼ਿਲਿੰਗ", Symbol: "SOS"}, "THB": ut.Currency{Currency: "THB", DisplayName: "ਥਾਈ ਬਾਹਤ", Symbol: "฿"}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "ਅਫ਼ਗਾਨ ਅਫ਼ਗਾਨੀ", Symbol: "AFN"}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "ਬ੍ਰਾਜ਼ੀਲੀਆਈ ਰੀਅਲ", Symbol: "R$"}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "ਫ਼ਿਜ਼ੀ ਡਾਲਰ", Symbol: "FJD"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "ਕਜ਼ਾਖਸਤਾਨੀ ਤੇਂਗੇ", Symbol: "KZT"}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "ਸੋਲੋਮਨ ਆਈਲੈਂਡਸ ਡਾਲਰ", Symbol: "SBD"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "ਨਵਾਂ ਤਾਇਵਾਨ ਡਾਲਰ", Symbol: "NT$"}, "UYI": ut.Currency{Currency: "UYI", DisplayName: "", Symbol: "UYI"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "ਵਾਨੂਆਟੂ ਵਾਟੂ", Symbol: "VUV"}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "ਕੇਨੇਡਿਆਈ ਡਾਲਰ", Symbol: "CA$"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "ਇਥੋਪੀਆਈ ਬਿਰ", Symbol: "ETB"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "ਬ੍ਰਿਟਿਸ਼ ਪੌਂਡ", Symbol: "£"}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "ਹੰਗਰੀ ਫੋਰਿੰਟ", Symbol: "HUF"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "ਨਾਰਵੇਜੀਆਈ ਕਰੌਨ", Symbol: "NOK"}, "ARM": ut.Currency{Currency: "ARM", DisplayName: "ਅਰਜਨਟੀਨੀ ਪੇਸੋ (1881–1970)", Symbol: "ARM"}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "ਈਰਾਨੀ ਰਿਆਲ", Symbol: "IRR"}, "STD": ut.Currency{Currency: "STD", DisplayName: "ਸਾਉ ਟੋਮੀ ਐਂਡ ਪ੍ਰਿੰਸਪੀ ਡੋਬਰਾ", Symbol: "STD"}, "XAG": ut.Currency{Currency: "XAG", DisplayName: "ਚਾਂਦੀ", Symbol: "XAG"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "ਲਾਈਬੀਰੀਆਈ ਡਾਲਰ", Symbol: "LRD"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "ਲਿਥੁਆਨੀਆਈ ਲਿਤਾਸ", Symbol: "LTL"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "ਲੀਬੀਅਨ ਦਿਨਾਰ", Symbol: "LYD"}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "ਬੁਲਗਾਰੀਆਈ ਲੇਵ", Symbol: "BGN"}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "ਬਰਮੂਡਾ ਡਾਲਰ", Symbol: "BMD"}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "ਕਿਊਬਨ ਪੇਸੋ", Symbol: "CUP"}, "DEM": ut.Currency{Currency: "DEM", DisplayName: "ਜਰਮਨ ਮਾਰਕ", Symbol: "DEM"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "ਜ਼ੀਬੂਤੀਅਨ ਫ੍ਰੈਂਕ", Symbol: "DJF"}, "VNN": ut.Currency{Currency: "VNN", DisplayName: "ਵੀਅਤਨਾਮੀ ਡੋਂਗ (1978–1985)", Symbol: "VNN"}, "XBA": ut.Currency{Currency: "XBA", DisplayName: "", Symbol: "XBA"}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "ਭੂਟਾਨੀ ਐਂਗਲਟ੍ਰਮ", Symbol: "BTN"}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "ਜਾਰਜੀਆਈ ਲਾਰੀ", Symbol: "GEL"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "ਦੱਖਣੀ ਸੂਡਾਨੀ ਪੌਂਡ", Symbol: "SSP"}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "ਰੂਸੀ ਰੂਬਲ", Symbol: "RUB"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "ਬੋਲੀਵੀਅਨ ਬੋਲੀਵੀਅਨੋ", Symbol: "BOB"}, "BRB": ut.Currency{Currency: "BRB", DisplayName: "ਬ੍ਰਾਜ਼ੀਲੀਆਈ ਨਿਊ ਕਰੁਜ਼ਿਰੋਸ (1967–1986)", Symbol: "BRB"}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "ਕਾਂਗੋਲੀਜ਼ ਫ੍ਰੈਂਕ", Symbol: "CDF"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "ਕਿਰਗਿਸਤਾਨੀ ਸੋਮ", Symbol: "KGS"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "ਨਾਇਜੀਰੀਆਈ ਨਾਇਰਾ", Symbol: "NGN"}, "AED": ut.Currency{Currency: "AED", DisplayName: "ਸੰਯੁਕਤ ਅਰਬ ਅਮੀਰਾਤ ਦਿਰਹਾਮ", Symbol: "AED"}, "BOV": ut.Currency{Currency: "BOV", DisplayName: "ਬੋਲੀਵੀਆਈ ਮਵਡੋਲ", Symbol: "BOV"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "ਜਮਾਇਕਨ ਡਾਲਰ", Symbol: "JMD"}, "XBD": ut.Currency{Currency: "XBD", DisplayName: "", Symbol: "XBD"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "ਅਲਬਾਨੀਆਈ ਲੇਕ", Symbol: "ALL"}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "ਸਵਿਸ ਫ੍ਰੈਂਕ", Symbol: "CHF"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "ਪਾਕਿਸਤਾਨੀ ਰੁਪਇਆ", Symbol: "PKR"}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "ਸਰਬੀਆਈ ਦਿਨਾਰ", Symbol: "RSD"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "ਸੀਰੀਆਈ ਪੌਂਡ", Symbol: "SYP"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "ਕੇਮੈਨ ਆਈਲੈਂਡਸ ਡਾਲਰ", Symbol: "KYD"}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "ਮੋਰੱਕਨ ਦਿਰਹਾਮ", Symbol: "MAD"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "ਨਾਮੀਬੀਆਈ ਡਾਲਰ", Symbol: "NAD"}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "ਪੇਰੂਵੀਅਨ ਨਿਊਵੋ ਸੋਲ", Symbol: "PEN"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "ਫ੍ਰੈਂਕ (CFA BEAC)", Symbol: "FCFA"}, "XBC": ut.Currency{Currency: "XBC", DisplayName: "", Symbol: "XBC"}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "ਕੋਸਟਾ ਰੀਕਨ ਕੋਲਨ", Symbol: "CRC"}, "IEP": ut.Currency{Currency: "IEP", DisplayName: "ਆਇਰਿਸ਼ ਪੌਂਡ", Symbol: ""}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "ਮੌਰਿਸ਼ੀਆਈ ਰੁਪਇਆ", Symbol: "MUR"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "ਸਿੰਗਾਪੁਰ ਡਾਲਰ", Symbol: "SGD"}, "XBB": ut.Currency{Currency: "XBB", DisplayName: "ਯੂਰਪੀ ਵਿੱਤੀ ਇਕਾਈ", Symbol: "XBB"}, "ARL": ut.Currency{Currency: "ARL", DisplayName: "ਅਰਜਨਟੀਨੀ ਪੇਸੋ ਲੇ (1970–1983)", Symbol: "ARL"}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "ਅਰੂਬਨ ਫਲੋਰਿਨ", Symbol: "AWG"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "ਕੋਮੋਰੀਅਨ ਫ੍ਰੈਂਕ", Symbol: "KMF"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "ਫਿਲਿਪੀਨੀ ਪੇਸੋ", Symbol: "PHP"}, "RUR": ut.Currency{Currency: "RUR", DisplayName: "", Symbol: "р."}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "ਅੰਗੋਲਾ ਕਵਾਂਜਾ", Symbol: "AOA"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "ਯੂਗਾਂਡੀਆਈ ਸ਼ਿਲਿੰਗ", Symbol: "UGX"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "ਉਰੂਗੁਵਾਇਨ ਪੇਸੋ", Symbol: "UYU"}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "ਲਾਟਵਿਆਈ ਲਾਟਸ", Symbol: "LVL"}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "ਮੈਕਡੋਨੀਆਈ ਡੇਨਾਰ", Symbol: "MKD"}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "ਪਨਾਮੇਨੀਅਨ ਬਾਲਬੋਆ", Symbol: "PAB"}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "ਕੇਪ ਵਰਡੀਅਨ ਸਕੂਡੋ", Symbol: "CVE"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "ਇਰੀਟ੍ਰਿਆਈ ਨਾਫ਼ਾ", Symbol: "ERN"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "ਘਾਨਾਈ ਸੇਡੀ", Symbol: "GHS"}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "ਕਰੋਏਸ਼ੀਆਈ ਕੁਨਾ", Symbol: "HRK"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "ਹੈਤੀ ਗੌਰਡੇ", Symbol: "HTG"}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "ਬੁਰੁੰਡੀਆਈ ਫ੍ਰੈਂਕ", Symbol: "BIF"}, "BRZ": ut.Currency{Currency: "BRZ", DisplayName: "ਬ੍ਰਾਜ਼ੀਲੀਆਈ ਕਰੁਜ਼ਿਰੋਸ (1942–1967)", Symbol: "BRZ"}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "ਗੈਂਬੀਆਈ ਦਲਾਸੀ", Symbol: "GMD"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "ਮੋਜ਼ਾਮਬੀਕਨ ਮੈਟੀਕਲ", Symbol: "MZN"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "ਪੂਰਬੀ ਕੈਰੇਬੀਅਨ ਡਾਲਰ", Symbol: "EC$"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "ਤੁਰਕਮੇਨਿਸਤਾਨੀ ਮਾਨਤ", Symbol: "TMT"}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "ਅਰਜਨਟੀਨੀ ਪੇਸੋ", Symbol: "ARS"}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "ਬੰਗਲਾਦੇਸ਼ੀ ਟਕਾ", Symbol: "BDT"}, "BOL": ut.Currency{Currency: "BOL", DisplayName: "ਬੋਲੀਵੀਆਈ ਬੋਲੀਵੀਅਨੋ (1863–1963)", Symbol: "BOL"}, "COP": ut.Currency{Currency: "COP", DisplayName: "ਕੋਲੰਬਿਆਈ ਪੇਸੋ", Symbol: "COP"}, "SUR": ut.Currency{Currency: "SUR", DisplayName: "ਸੋਵੀਅਤ ਰੂਬਲ", Symbol: "SUR"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "ਅਜ਼ਰਬਾਈਜਾਨ ਮਾਨਤ", Symbol: "AZN"}, "VND": ut.Currency{Currency: "VND", DisplayName: "ਵੀਅਤਨਾਮੀ ਡੋਂਗ", Symbol: "₫"}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "ਜ਼ਾਮਬੀਆਈ ਕਵਾਚਾ", Symbol: "ZMW"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "ਮਿਆਂਮਾਰ ਕਿਆਤ", Symbol: "MMK"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "ਮਾਲਾਵੀਆਈ ਕਵਾਚਾ", Symbol: "MWK"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "ਨਿਕਾਰਾਗੁਆਈ ਕੋਰਡੋਬਾ", Symbol: "NIO"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "ਓਮਾਨੀ ਰਿਆਲ", Symbol: "OMR"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "ਸੇਂਟ ਹੇਲੇਨਾ ਪੌਂਡ", Symbol: "SHP"}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "ਬੋਸਨੀਆ-ਹਰਜ਼ੇਗੋਵੀਨਾ ਬਦਲਣਯੋਗ ਮਾਰਕ", Symbol: "BAM"}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "ਮਿਸਰੀ ਪੌਂਡ", Symbol: "EGP"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "ਕੰਬੋਡੀਆਈ ਰੀਅਲ", Symbol: "KHR"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "ਸਵਾਜ਼ੀ ਲਾਇਲੈਂਗਨੀ", Symbol: "SZL"}}
