package pl

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"AFA": ut.Currency{Currency: "AFA", DisplayName: "afgani (1927–2002)", Symbol: ""}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "korona islandzka", Symbol: "ISK"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "dolar jamajski", Symbol: "JMD"}, "KES": ut.Currency{Currency: "KES", DisplayName: "szyling kenijski", Symbol: "KES"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "won południowokoreański", Symbol: "KRW"}, "MZE": ut.Currency{Currency: "MZE", DisplayName: "escudo mozambickie", Symbol: ""}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "nowy dolar tajwański", Symbol: "TWD"}, "GWP": ut.Currency{Currency: "GWP", DisplayName: "peso Guinea-Bissau", Symbol: ""}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "dinar serbski", Symbol: "RSD"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "lilangeni Suazi", Symbol: "SZL"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "nieznana waluta", Symbol: ""}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "dolar fidżi", Symbol: "FJD"}, "BAD": ut.Currency{Currency: "BAD", DisplayName: "dinar Bośni i Hercegowiny", Symbol: ""}, "XBD": ut.Currency{Currency: "XBD", DisplayName: "europejska jednostka rozrachunkowa (XBD)", Symbol: ""}, "SIT": ut.Currency{Currency: "SIT", DisplayName: "tolar słoweński", Symbol: ""}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "gulden antylski", Symbol: "ANG"}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "colon kostarykański", Symbol: "CRC"}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "peso kubańskie", Symbol: "CUP"}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "łat łotewski", Symbol: "LVL"}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "dolar surinamski", Symbol: "SRD"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "hrywna ukraińska", Symbol: "UAH"}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "kwanza angolańska", Symbol: "AOA"}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "florin arubański", Symbol: "AWG"}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "peso dominikańskie", Symbol: "DOP"}, "MAF": ut.Currency{Currency: "MAF", DisplayName: "frank marokański", Symbol: ""}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "rupia malediwska", Symbol: "MVR"}, "UAK": ut.Currency{Currency: "UAK", DisplayName: "karbowaniec ukraiński", Symbol: ""}, "ARA": ut.Currency{Currency: "ARA", DisplayName: "austral argentyński", Symbol: ""}, "BGM": ut.Currency{Currency: "BGM", DisplayName: "lew bułgarski socjalistyczny", Symbol: "BGM"}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "rial irański", Symbol: "IRR"}, "BEF": ut.Currency{Currency: "BEF", DisplayName: "frank belgijski", Symbol: ""}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "boliviano", Symbol: "BOB"}, "BRB": ut.Currency{Currency: "BRB", DisplayName: "cruzeiro novo brazylijskie (1967–1986)", Symbol: ""}, "BYB": ut.Currency{Currency: "BYB", DisplayName: "rubel białoruski (1994–1999)", Symbol: ""}, "GEK": ut.Currency{Currency: "GEK", DisplayName: "kupon gruziński larit", Symbol: ""}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "rupia indonezyjska", Symbol: "IDR"}, "ILP": ut.Currency{Currency: "ILP", DisplayName: "funt izraelski", Symbol: ""}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "dolar kajmański", Symbol: "KYD"}, "SVC": ut.Currency{Currency: "SVC", DisplayName: "colon salwadorski", Symbol: ""}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "dolar Trynidadu i Tobago", Symbol: "TTD"}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "frank CFP", Symbol: "CFPF"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "riel kambodżański", Symbol: "KHR"}, "PES": ut.Currency{Currency: "PES", DisplayName: "sol peruwiański", Symbol: ""}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "pa’anga tongijska", Symbol: "TOP"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "frank CFA", Symbol: "CFA"}, "XPD": ut.Currency{Currency: "XPD", DisplayName: "pallad", Symbol: ""}, "BRN": ut.Currency{Currency: "BRN", DisplayName: "nowe cruzado brazylijskie", Symbol: ""}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "funt Wyspy Świętej Heleny", Symbol: "SHP"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "vatu Vanuatu", Symbol: "VUV"}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "funt egipski", Symbol: "EGP"}, "NLG": ut.Currency{Currency: "NLG", DisplayName: "gulden holenderski", Symbol: ""}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "lira turecka", Symbol: "TRY"}, "XAG": ut.Currency{Currency: "XAG", DisplayName: "srebro", Symbol: ""}, "AED": ut.Currency{Currency: "AED", DisplayName: "dirham arabski", Symbol: "AED"}, "SDD": ut.Currency{Currency: "SDD", DisplayName: "dinar sudański", Symbol: ""}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "szyling somalijski", Symbol: "SOS"}, "XPT": ut.Currency{Currency: "XPT", DisplayName: "platyna", Symbol: ""}, "ADP": ut.Currency{Currency: "ADP", DisplayName: "peseta andorska", Symbol: ""}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "afgani", Symbol: "AFN"}, "AON": ut.Currency{Currency: "AON", DisplayName: "nowa kwanza angolańska (1990–2000)", Symbol: ""}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "lempira honduraska", Symbol: "HNL"}, "FRF": ut.Currency{Currency: "FRF", DisplayName: "frank francuski", Symbol: ""}, "MTL": ut.Currency{Currency: "MTL", DisplayName: "lira maltańska", Symbol: ""}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "balboa panamski", Symbol: "PAB"}, "INR": ut.Currency{Currency: "INR", DisplayName: "rupia indyjska", Symbol: "INR"}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "rubel rosyjski", Symbol: "RUB"}, "EEK": ut.Currency{Currency: "EEK", DisplayName: "korona estońska", Symbol: ""}, "GWE": ut.Currency{Currency: "GWE", DisplayName: "escudo Gwinea Portugalska", Symbol: ""}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "cordoba nikaraguańska", Symbol: "NIO"}, "XEU": ut.Currency{Currency: "XEU", DisplayName: "ECU", Symbol: ""}, "BRR": ut.Currency{Currency: "BRR", DisplayName: "cruzeiro brazylijskie", Symbol: ""}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "funt gibraltarski", Symbol: "GIP"}, "LTT": ut.Currency{Currency: "LTT", DisplayName: "talon litewski", Symbol: ""}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "peso meksykańskie", Symbol: "MXN"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "dolar singapurski", Symbol: "SGD"}, "XAU": ut.Currency{Currency: "XAU", DisplayName: "złoto", Symbol: ""}, "ZWD": ut.Currency{Currency: "ZWD", DisplayName: "dolar Zimbabwe (1980–2008)", Symbol: ""}, "TND": ut.Currency{Currency: "TND", DisplayName: "dinar tunezyjski", Symbol: "TND"}, "BOV": ut.Currency{Currency: "BOV", DisplayName: "mvdol boliwijski", Symbol: ""}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "juan chiński", Symbol: "CNY"}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "dinar algierski", Symbol: "DZD"}, "MGF": ut.Currency{Currency: "MGF", DisplayName: "frank malgaski", Symbol: ""}, "MXP": ut.Currency{Currency: "MXP", DisplayName: "peso srebrne meksykańskie (1861–1992)", Symbol: ""}, "PLZ": ut.Currency{Currency: "PLZ", DisplayName: "złoty polski (1950–1995)", Symbol: ""}, "PTE": ut.Currency{Currency: "PTE", DisplayName: "escudo portugalskie", Symbol: ""}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "forint węgierski", Symbol: "HUF"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "jen japoński", Symbol: "JPY"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "kwacha malawska", Symbol: "MWK"}, "HRD": ut.Currency{Currency: "HRD", DisplayName: "dinar chorwacki", Symbol: ""}, "VEB": ut.Currency{Currency: "VEB", DisplayName: "boliwar wenezuelski (1871–2008)", Symbol: ""}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "frank CFA BEAC", Symbol: "FCFA"}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "frank gwinejski", Symbol: "GNF"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "tenge kazachskie", Symbol: "KZT"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "frank ruandyjski", Symbol: "RWF"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "rupia seszelska", Symbol: "SCR"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "funt południowosudański", Symbol: "SSP"}, "WST": ut.Currency{Currency: "WST", DisplayName: "tala samoańska", Symbol: "WST"}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "funt falklandzki", Symbol: "FKP"}, "MZM": ut.Currency{Currency: "MZM", DisplayName: "metical Mozambik", Symbol: ""}, "BUK": ut.Currency{Currency: "BUK", DisplayName: "kyat birmański", Symbol: ""}, "CSD": ut.Currency{Currency: "CSD", DisplayName: "stary dinar serbski", Symbol: ""}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "rial omański", Symbol: "OMR"}, "BRE": ut.Currency{Currency: "BRE", DisplayName: "cruzeiro brazylijskie (1990–1993)", Symbol: ""}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "lej mołdawski", Symbol: "MDL"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "somoni tadżyckie", Symbol: "TJS"}, "XBB": ut.Currency{Currency: "XBB", DisplayName: "europejska jednostka monetarna", Symbol: ""}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "denar macedoński", Symbol: "MKD"}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "dram armeński", Symbol: "AMD"}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "taka bengalska", Symbol: "BDT"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "korona czeska", Symbol: "CZK"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "frank dżibutyjski", Symbol: "DJF"}, "ESP": ut.Currency{Currency: "ESP", DisplayName: "peseta hiszpańska", Symbol: ""}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "quetzal gwatemalski", Symbol: "GTQ"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "ariary malgaski", Symbol: "MGA"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "rupia nepalska", Symbol: "NPR"}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "kwacha zambijska (1968–2012)", Symbol: ""}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "nakfa erytrejska", Symbol: "ERN"}, "ROL": ut.Currency{Currency: "ROL", DisplayName: "lej rumuński (1952–2006)", Symbol: ""}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "boliwar wenezuelski", Symbol: "VEF"}, "ZWL": ut.Currency{Currency: "ZWL", DisplayName: "dolar Zimbabwe (2009)", Symbol: ""}, "AOK": ut.Currency{Currency: "AOK", DisplayName: "kwanza angolańska (1977–1990)", Symbol: ""}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "dolar australijski", Symbol: "AUD"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "cedi ghański", Symbol: "GHS"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "tugrik mongolski", Symbol: "MNT"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "metical mozambicki", Symbol: "MZN"}, "RON": ut.Currency{Currency: "RON", DisplayName: "lej rumuński", Symbol: "RON"}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "rand południowoafrykański", Symbol: "ZAR"}, "BOP": ut.Currency{Currency: "BOP", DisplayName: "peso boliwijskie", Symbol: ""}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "dinar iracki", Symbol: "IQD"}, "VND": ut.Currency{Currency: "VND", DisplayName: "dong wietnamski", Symbol: "VND"}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "dolar kanadyjski", Symbol: "CAD"}, "AOR": ut.Currency{Currency: "AOR", DisplayName: "kwanza angolańska Reajustado (1995–1999)", Symbol: ""}, "GHC": ut.Currency{Currency: "GHC", DisplayName: "cedi ghańskie (1979–2007)", Symbol: ""}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "rupia maurytyjska", Symbol: "MUR"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "ringgit malezyjski", Symbol: "MYR"}, "ZAL": ut.Currency{Currency: "ZAL", DisplayName: "rand południowoafrykański (finansowy)", Symbol: ""}, "GRD": ut.Currency{Currency: "GRD", DisplayName: "drachma grecka", Symbol: ""}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "kiat birmański", Symbol: "MMK"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "złoty polski", Symbol: "zł"}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "dinar bahrański", Symbol: "BHD"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "rupia lankijska", Symbol: "LKR"}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "leone sierraleoński", Symbol: "SLL"}, "STD": ut.Currency{Currency: "STD", DisplayName: "dobra Wysp Świętego Tomasza i Książęcej", Symbol: "STD"}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "dolar bermudzki", Symbol: "BMD"}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "peso kubańskie wymienialne", Symbol: "CUC"}, "DEM": ut.Currency{Currency: "DEM", DisplayName: "marka niemiecka", Symbol: ""}, "TJR": ut.Currency{Currency: "TJR", DisplayName: "rubel tadżycki", Symbol: ""}, "XFO": ut.Currency{Currency: "XFO", DisplayName: "frank złoty francuski", Symbol: ""}, "BEC": ut.Currency{Currency: "BEC", DisplayName: "frank belgijski (zamienny)", Symbol: ""}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "peso filipińskie", Symbol: "PHP"}, "XBA": ut.Currency{Currency: "XBA", DisplayName: "jednostka emisji euroobligacji", Symbol: ""}, "ZRZ": ut.Currency{Currency: "ZRZ", DisplayName: "zair zairski", Symbol: ""}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "frank burundyjski", Symbol: "BIF"}, "MTP": ut.Currency{Currency: "MTP", DisplayName: "funt maltański", Symbol: ""}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "dolar namibijski", Symbol: "NAD"}, "PEI": ut.Currency{Currency: "PEI", DisplayName: "inti peruwiański", Symbol: ""}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "dolar wschodniokaraibski", Symbol: "EC$"}, "YER": ut.Currency{Currency: "YER", DisplayName: "rial jemeński", Symbol: "YER"}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "escudo zielonoprzylądkowe", Symbol: "CVE"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "gourde haitańskie", Symbol: "HTG"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "korona norweska", Symbol: "NOK"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "peso urugwajskie", Symbol: "UYU"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "som uzbecki", Symbol: "UZS"}, "XBC": ut.Currency{Currency: "XBC", DisplayName: "europejska jednostka rozrachunkowa (XBC)", Symbol: ""}, "LUF": ut.Currency{Currency: "LUF", DisplayName: "frank luksemburski", Symbol: ""}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "ouguiya mauretańska", Symbol: "MRO"}, "UGS": ut.Currency{Currency: "UGS", DisplayName: "szyling ugandyjski (1966–1987)", Symbol: ""}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "dolar Barbadosu", Symbol: "BBD"}, "YUN": ut.Currency{Currency: "YUN", DisplayName: "dinar jugosławiański wymienny", Symbol: ""}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "real brazylijski", Symbol: "R$"}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "frank szwajcarski", Symbol: "CHF"}, "FIM": ut.Currency{Currency: "FIM", DisplayName: "marka fińska", Symbol: ""}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "dolar Wysp Salomona", Symbol: "SBD"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "dolar hongkoński", Symbol: "HKD"}, "IEP": ut.Currency{Currency: "IEP", DisplayName: "funt irlandzki", Symbol: ""}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "funt libański", Symbol: "LBP"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "naira nigeryjska", Symbol: "NGN"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "rial saudyjski", Symbol: "SAR"}, "XDR": ut.Currency{Currency: "XDR", DisplayName: "specjalne prawa ciągnienia", Symbol: ""}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "szyling tanzański", Symbol: "TZS"}, "ESA": ut.Currency{Currency: "ESA", DisplayName: "peseta hiszpańska (Konto A)", Symbol: ""}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "euro", Symbol: "€"}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "loti Lesoto", Symbol: ""}, "MLF": ut.Currency{Currency: "MLF", DisplayName: "frank malijski", Symbol: ""}, "SDP": ut.Currency{Currency: "SDP", DisplayName: "funt sudański (1957–1998)", Symbol: ""}, "SKK": ut.Currency{Currency: "SKK", DisplayName: "korona słowacka", Symbol: ""}, "SUR": ut.Currency{Currency: "SUR", DisplayName: "rubel radziecki", Symbol: ""}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "dolar belizeński", Symbol: "BZD"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "dolar liberyjski", Symbol: "LRD"}, "UYP": ut.Currency{Currency: "UYP", DisplayName: "peso urugwajskie (1975–1993)", Symbol: ""}, "ZWR": ut.Currency{Currency: "ZWR", DisplayName: "dolar Zimbabwe (2008)", Symbol: ""}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "frank kongijski", Symbol: "CDF"}, "USD": ut.Currency{Currency: "USD", DisplayName: "dolar amerykański", Symbol: "USD"}, "LVR": ut.Currency{Currency: "LVR", DisplayName: "rubel łotewski", Symbol: ""}, "ZRN": ut.Currency{Currency: "ZRN", DisplayName: "nowy zair zairski", Symbol: ""}, "ECS": ut.Currency{Currency: "ECS", DisplayName: "sucre ekwadorski", Symbol: ""}, "RHD": ut.Currency{Currency: "RHD", DisplayName: "dolar rodezyjski", Symbol: ""}, "TRL": ut.Currency{Currency: "TRL", DisplayName: "lira turecka (1922–2005)", Symbol: ""}, "COP": ut.Currency{Currency: "COP", DisplayName: "peso kolumbijskie", Symbol: "COP"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "won północnokoreański", Symbol: "KPW"}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "nowy sol peruwiański", Symbol: "PEN"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "rupia pakistańska", Symbol: "PKR"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "guarani paragwajskie", Symbol: "PYG"}, "RUR": ut.Currency{Currency: "RUR", DisplayName: "rubel rosyjski (1991–1998)", Symbol: ""}, "SRG": ut.Currency{Currency: "SRG", DisplayName: "gulden surinamski", Symbol: ""}, "BEL": ut.Currency{Currency: "BEL", DisplayName: "frank belgijski (finansowy)", Symbol: ""}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "dinar kuwejcki", Symbol: "KWD"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "lek albański", Symbol: "ALL"}, "ATS": ut.Currency{Currency: "ATS", DisplayName: "szyling austriacki", Symbol: ""}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "kwacha zambijska", Symbol: "ZMW"}, "AZM": ut.Currency{Currency: "AZM", DisplayName: "manat azerbejdżański", Symbol: ""}, "BGL": ut.Currency{Currency: "BGL", DisplayName: "lew bułgarski wymienny", Symbol: "BGL"}, "BND": ut.Currency{Currency: "BND", DisplayName: "dolar brunejski", Symbol: "BND"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "lit litewski", Symbol: "LTL"}, "NIC": ut.Currency{Currency: "NIC", DisplayName: "cordoba nikaraguańska (1988–1991)", Symbol: ""}, "XTS": ut.Currency{Currency: "XTS", DisplayName: "testowy kod waluty", Symbol: ""}, "DDM": ut.Currency{Currency: "DDM", DisplayName: "wschodnia marka wschodnioniemiecka", Symbol: ""}, "ESB": ut.Currency{Currency: "ESB", DisplayName: "peseta hiszpańska (konto wymienne)", Symbol: ""}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "birr etiopski", Symbol: "ETB"}, "GQE": ut.Currency{Currency: "GQE", DisplayName: "ekwele gwinejskie Gwinei Równikowej", Symbol: ""}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "pataca Makau", Symbol: "MOP"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "funt sudański", Symbol: "SDG"}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "dalasi gambijskie", Symbol: "GMD"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "manat turkmeński", Symbol: "TMT"}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "marka zamienna Bośni i Hercegowiny", Symbol: "BAM"}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "lari gruzińskie", Symbol: "GEL"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "nowy szekel izraelski", Symbol: "ILS"}, "BGO": ut.Currency{Currency: "BGO", DisplayName: "lew bułgarski (1879–1952)", Symbol: ""}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "peso chilijskie", Symbol: "CLP"}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "korona duńska", Symbol: "DKK"}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "dirham marokański", Symbol: "MAD"}, "TPE": ut.Currency{Currency: "TPE", DisplayName: "escudo timorskie", Symbol: ""}, "CSK": ut.Currency{Currency: "CSK", DisplayName: "korona czechosłowacka", Symbol: ""}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "rial katarski", Symbol: "QAR"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "funt syryjski", Symbol: "SYP"}, "TMM": ut.Currency{Currency: "TMM", DisplayName: "manat turkmeński (1993–2009)", Symbol: ""}, "ARP": ut.Currency{Currency: "ARP", DisplayName: "peso argentyńskie (1983–1985)", Symbol: ""}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "manat azerski", Symbol: "AZN"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "frank komoryjski", Symbol: "KMF"}, "YUM": ut.Currency{Currency: "YUM", DisplayName: "nowy dinar jugosławiański", Symbol: ""}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "peso argentyńskie", Symbol: "ARS"}, "BRC": ut.Currency{Currency: "BRC", DisplayName: "cruzado brazylijskie", Symbol: ""}, "CYP": ut.Currency{Currency: "CYP", DisplayName: "funt cypryjski", Symbol: ""}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "kuna chorwacka", Symbol: "HRK"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "szyling ugandyjski", Symbol: "UGX"}, "YDD": ut.Currency{Currency: "YDD", DisplayName: "dinar jemeński", Symbol: ""}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "lew bułgarski", Symbol: "BGN"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "dolar gujański", Symbol: "GYD"}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "ngultrum bhutański", Symbol: "BTN"}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "rubel białoruski", Symbol: "BYR"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "som kirgiski", Symbol: "KGS"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "dinar libijski", Symbol: "LYD"}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "kina Papua Nowa Gwinea", Symbol: "PGK"}, "GNS": ut.Currency{Currency: "GNS", DisplayName: "syli gwinejskie", Symbol: ""}, "ITL": ut.Currency{Currency: "ITL", DisplayName: "lir włoski", Symbol: ""}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "kip laotański", Symbol: "LAK"}, "THB": ut.Currency{Currency: "THB", DisplayName: "baht tajski", Symbol: "THB"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "dolar bahamski", Symbol: "BSD"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "funt szterling", Symbol: "GBP"}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "pula botswańska", Symbol: "BWP"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "dinar jordański", Symbol: "JOD"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "dolar nowozelandzki", Symbol: "NZD"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "korona szwedzka", Symbol: "SEK"}, "XFU": ut.Currency{Currency: "XFU", DisplayName: "UIC-frank francuski", Symbol: ""}}
