package pt

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"JOD": ut.Currency{Currency: "JOD", DisplayName: "Dinar jordaniano", Symbol: "JOD"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "Tenge cazaque", Symbol: "KZT"}, "STD": ut.Currency{Currency: "STD", DisplayName: "Dobra de São Tomé e Príncipe", Symbol: "STD"}, "TJR": ut.Currency{Currency: "TJR", DisplayName: "Rublo do Tadjiquistão", Symbol: ""}, "UGS": ut.Currency{Currency: "UGS", DisplayName: "Xelim ugandense (1966–1987)", Symbol: ""}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "Franco CFP", Symbol: "CFPF"}, "GWE": ut.Currency{Currency: "GWE", DisplayName: "Escudo da Guiné Portuguesa", Symbol: ""}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "Dólar bermudense", Symbol: "BMD"}, "COP": ut.Currency{Currency: "COP", DisplayName: "Peso colombiano", Symbol: "COP"}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "Libra egípcia", Symbol: "EGP"}, "PEI": ut.Currency{Currency: "PEI", DisplayName: "Inti peruano", Symbol: ""}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "Marco bósnio-herzegovino conversível", Symbol: "BAM"}, "SKK": ut.Currency{Currency: "SKK", DisplayName: "Coroa eslovaca", Symbol: ""}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "Novo dólar taiwanês", Symbol: "NT$"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "Bolívar venezuelano", Symbol: "VEF"}, "XFU": ut.Currency{Currency: "XFU", DisplayName: "Franco UIC francês", Symbol: ""}, "ZWD": ut.Currency{Currency: "ZWD", DisplayName: "Dólar do Zimbábue (1980–2008)", Symbol: ""}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "Litas lituano", Symbol: "LTL"}, "ESB": ut.Currency{Currency: "ESB", DisplayName: "Peseta espanhola (conta conversível)", Symbol: ""}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "Rial iraniano", Symbol: "IRR"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "Rupia paquistanesa", Symbol: "PKR"}, "ZAL": ut.Currency{Currency: "ZAL", DisplayName: "Rand sul-africano (financeiro)", Symbol: ""}, "ECS": ut.Currency{Currency: "ECS", DisplayName: "Sucre equatoriano", Symbol: ""}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "Peso cubano", Symbol: "CUP"}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "Lats letão", Symbol: "LVL"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "Peso mexicano", Symbol: "MX$"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "Riyal saudita", Symbol: "SAR"}, "BGO": ut.Currency{Currency: "BGO", DisplayName: "Lev búlgaro (1879–1952)", Symbol: ""}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "Pula botsuanesa", Symbol: "BWP"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "Rupia maldiva", Symbol: "MVR"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "Hryvnia ucraniano", Symbol: "UAH"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "Peso uruguaio", Symbol: "UYU"}, "XEU": ut.Currency{Currency: "XEU", DisplayName: "Unidade de Moeda Europeia", Symbol: ""}, "BOV": ut.Currency{Currency: "BOV", DisplayName: "Mvdol boliviano", Symbol: ""}, "LUC": ut.Currency{Currency: "LUC", DisplayName: "Franco conversível de Luxemburgo", Symbol: ""}, "MXV": ut.Currency{Currency: "MXV", DisplayName: "Unidade Mexicana de Investimento (UDI)", Symbol: ""}, "ROL": ut.Currency{Currency: "ROL", DisplayName: "Leu romeno (1952–2006)", Symbol: ""}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "Franco CFA de BEAC", Symbol: "FCFA"}, "ZRZ": ut.Currency{Currency: "ZRZ", DisplayName: "Zaire zairense (1971–1993)", Symbol: ""}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "Libra libanesa", Symbol: "LBP"}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "Dinar argelino", Symbol: "DZD"}, "MZM": ut.Currency{Currency: "MZM", DisplayName: "Metical de Moçambique (1980–2006)", Symbol: ""}, "WST": ut.Currency{Currency: "WST", DisplayName: "Tala samoano", Symbol: "WST"}, "ATS": ut.Currency{Currency: "ATS", DisplayName: "Xelim austríaco", Symbol: ""}, "ARP": ut.Currency{Currency: "ARP", DisplayName: "Peso argentino (1983–1985)", Symbol: ""}, "BND": ut.Currency{Currency: "BND", DisplayName: "Dólar bruneano", Symbol: "BND"}, "CLF": ut.Currency{Currency: "CLF", DisplayName: "Unidades de Fomento chilenas", Symbol: ""}, "DEM": ut.Currency{Currency: "DEM", DisplayName: "Marco alemão", Symbol: ""}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "Dinar macedônio", Symbol: "MKD"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "Franco ruandês", Symbol: "RWF"}, "XAU": ut.Currency{Currency: "XAU", DisplayName: "Ouro", Symbol: ""}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "Lek albanês", Symbol: "ALL"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "Moeda desconhecida", Symbol: ""}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "Peso filipino", Symbol: "PHP"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "Libra sudanesa", Symbol: "SDG"}, "SDP": ut.Currency{Currency: "SDP", DisplayName: "Libra sudanesa (1957–1998)", Symbol: ""}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "Dólar jamaicano", Symbol: "JMD"}, "MGF": ut.Currency{Currency: "MGF", DisplayName: "Franco de Madagascar", Symbol: ""}, "MLF": ut.Currency{Currency: "MLF", DisplayName: "Franco de Mali", Symbol: ""}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "Dinar sérvio", Symbol: "RSD"}, "SDD": ut.Currency{Currency: "SDD", DisplayName: "Dinar sudanês (1992–2007)", Symbol: ""}, "SUR": ut.Currency{Currency: "SUR", DisplayName: "Rublo soviético", Symbol: ""}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "Cuacha zambiano (1968–2012)", Symbol: "ZMK"}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "Peso dominicano", Symbol: "DOP"}, "MKN": ut.Currency{Currency: "MKN", DisplayName: "Dinar macedônio (1992–1993)", Symbol: ""}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "Manat turcomeno", Symbol: "TMT"}, "YUD": ut.Currency{Currency: "YUD", DisplayName: "Dinar forte iugoslavo (1966–1990)", Symbol: ""}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "Coroa dinamarquesa", Symbol: "DKK"}, "UYI": ut.Currency{Currency: "UYI", DisplayName: "Peso uruguaio en unidades indexadas", Symbol: ""}, "XAG": ut.Currency{Currency: "XAG", DisplayName: "Prata", Symbol: ""}, "TMM": ut.Currency{Currency: "TMM", DisplayName: "Manat do Turcomenistão (1993–2009)", Symbol: ""}, "ARA": ut.Currency{Currency: "ARA", DisplayName: "Austral argentino", Symbol: ""}, "BRZ": ut.Currency{Currency: "BRZ", DisplayName: "Cruzeiro brasileiro (1942–1967)", Symbol: ""}, "DDM": ut.Currency{Currency: "DDM", DisplayName: "Ostmark da Alemanha Oriental", Symbol: ""}, "ECV": ut.Currency{Currency: "ECV", DisplayName: "Unidade de Valor Constante (UVC) do Equador", Symbol: ""}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "Lempira hondurenha", Symbol: "HNL"}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "Afegane afegão", Symbol: "AFN"}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "Dinar bareinita", Symbol: "BHD"}, "ILR": ut.Currency{Currency: "ILR", DisplayName: "Sheqel antigo israelita", Symbol: ""}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "Novo sol peruano", Symbol: "PEN"}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "Dólar australiano", Symbol: "AU$"}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "Dólar canadense", Symbol: "CA$"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "Dólar singapuriano", Symbol: "SGD"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "Franco CFA de BCEAO", Symbol: "CFA"}, "AON": ut.Currency{Currency: "AON", DisplayName: "Novo cuanza angolano (1990–2000)", Symbol: ""}, "LTT": ut.Currency{Currency: "LTT", DisplayName: "Talonas lituano", Symbol: ""}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "Zloti polonês", Symbol: "PLN"}, "BGM": ut.Currency{Currency: "BGM", DisplayName: "Lev socialista búlgaro", Symbol: ""}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "Florim arubano", Symbol: "AWG"}, "BUK": ut.Currency{Currency: "BUK", DisplayName: "Kyat birmanês", Symbol: ""}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "Franco guineano", Symbol: "GNF"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "Rial omanense", Symbol: "OMR"}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "Dólar das Ilhas Salomão", Symbol: "SBD"}, "USN": ut.Currency{Currency: "USN", DisplayName: "Dólar norte-americano (Dia seguinte)", Symbol: ""}, "XBC": ut.Currency{Currency: "XBC", DisplayName: "Unidade de Conta Europeia (XBC)", Symbol: ""}, "AOR": ut.Currency{Currency: "AOR", DisplayName: "Cuanza angolano reajustado (1995–1999)", Symbol: ""}, "ARM": ut.Currency{Currency: "ARM", DisplayName: "Peso argentino (1881–1970)", Symbol: ""}, "BOP": ut.Currency{Currency: "BOP", DisplayName: "Peso boliviano", Symbol: ""}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "Peso chileno", Symbol: "CLP"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "Coroa tcheca", Symbol: "CZK"}, "KRO": ut.Currency{Currency: "KRO", DisplayName: "Won da Coreia do Sul (1945–1953)", Symbol: ""}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "Guarani paraguaio", Symbol: "PYG"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "Libra de Santa Helena", Symbol: "SHP"}, "AED": ut.Currency{Currency: "AED", DisplayName: "Dirrã dos Emirados Árabes Unidos", Symbol: "AED"}, "VNN": ut.Currency{Currency: "VNN", DisplayName: "Dong vietnamita (1978–1985)", Symbol: ""}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "Pataca macaense", Symbol: "MOP"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "Rupia nepalesa", Symbol: "NPR"}, "CNX": ut.Currency{Currency: "CNX", DisplayName: "Dólar do Banco Popular da China", Symbol: ""}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "Ngultrum butanês", Symbol: "BTN"}, "CSD": ut.Currency{Currency: "CSD", DisplayName: "Dinar sérvio (2002–2006)", Symbol: ""}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "Riel cambojano", Symbol: "KHR"}, "LUL": ut.Currency{Currency: "LUL", DisplayName: "Franco financeiro de Luxemburgo", Symbol: ""}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "Metical moçambicano", Symbol: "MZN"}, "USS": ut.Currency{Currency: "USS", DisplayName: "Dólar norte-americano (Mesmo dia)", Symbol: ""}, "YUN": ut.Currency{Currency: "YUN", DisplayName: "Dinar conversível iugoslavo (1990–1992)", Symbol: ""}, "AFA": ut.Currency{Currency: "AFA", DisplayName: "Afegane (1927–2002)", Symbol: ""}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "Dólar de Hong Kong", Symbol: "HK$"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "Coroa sueca", Symbol: "SEK"}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "Rand sul-africano", Symbol: "ZAR"}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "Kwanza angolano", Symbol: "AOA"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "Franco djibutiense", Symbol: "DJF"}, "HRD": ut.Currency{Currency: "HRD", DisplayName: "Dinar croata", Symbol: ""}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "Tugrik mongol", Symbol: "MNT"}, "ZWL": ut.Currency{Currency: "ZWL", DisplayName: "Dólar do Zimbábue (2009)", Symbol: ""}, "AOK": ut.Currency{Currency: "AOK", DisplayName: "Cuanza angolano (1977–1990)", Symbol: ""}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "Xelim ugandense", Symbol: "UGX"}, "RUR": ut.Currency{Currency: "RUR", DisplayName: "Rublo russo (1991–1998)", Symbol: ""}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "Lira turca", Symbol: "TRY"}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "Peso argentino", Symbol: "ARS"}, "MCF": ut.Currency{Currency: "MCF", DisplayName: "Franco monegasco", Symbol: ""}, "UYP": ut.Currency{Currency: "UYP", DisplayName: "Peso uruguaio (1975–1993)", Symbol: ""}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "Dólar fijiano", Symbol: "FJD"}, "GQE": ut.Currency{Currency: "GQE", DisplayName: "Ekwele da Guiné Equatorial", Symbol: ""}, "MTP": ut.Currency{Currency: "MTP", DisplayName: "Libra maltesa", Symbol: ""}, "THB": ut.Currency{Currency: "THB", DisplayName: "Baht tailandês", Symbol: "฿"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "Dólar bahamense", Symbol: "BSD"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "Dólar liberiano", Symbol: "LRD"}, "SRG": ut.Currency{Currency: "SRG", DisplayName: "Florim do Suriname", Symbol: ""}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "Sheqel novo israelita", Symbol: "₪"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "Rupia ceilandesa", Symbol: "LKR"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "Kwacha malawiana", Symbol: "MWK"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "Kip laosiano", Symbol: "LAK"}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "Franco congolês", Symbol: "CDF"}, "CYP": ut.Currency{Currency: "CYP", DisplayName: "Libra cipriota", Symbol: ""}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "Loti do Lesoto", Symbol: ""}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "Rublo russo", Symbol: "RUB"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "Lilangeni suazi", Symbol: "SZL"}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "Rublo bielorrusso", Symbol: "BYR"}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "Dinar iraquiano", Symbol: "IQD"}, "KRH": ut.Currency{Currency: "KRH", DisplayName: "Hwan da Coreia do Sul (1953–1962)", Symbol: ""}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "Dirrã marroquino", Symbol: "MAD"}, "FRF": ut.Currency{Currency: "FRF", DisplayName: "Franco francês", Symbol: ""}, "ALK": ut.Currency{Currency: "ALK", DisplayName: "Lek Albanês (1946–1965)", Symbol: ""}, "BAD": ut.Currency{Currency: "BAD", DisplayName: "Dinar da Bósnia-Herzegovina (1992–1994)", Symbol: ""}, "BEF": ut.Currency{Currency: "BEF", DisplayName: "Franco belga", Symbol: ""}, "RHD": ut.Currency{Currency: "RHD", DisplayName: "Dólar rodesiano", Symbol: ""}, "TPE": ut.Currency{Currency: "TPE", DisplayName: "Escudo timorense", Symbol: ""}, "ZWR": ut.Currency{Currency: "ZWR", DisplayName: "Dólar do Zimbábue (2008)", Symbol: ""}, "ADP": ut.Currency{Currency: "ADP", DisplayName: "Peseta de Andorra", Symbol: ""}, "FIM": ut.Currency{Currency: "FIM", DisplayName: "Marca finlandesa", Symbol: ""}, "MZE": ut.Currency{Currency: "MZE", DisplayName: "Escudo de Moçambique", Symbol: ""}, "XTS": ut.Currency{Currency: "XTS", DisplayName: "Código de Moeda de Teste", Symbol: ""}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "Dólar barbadense", Symbol: "BBD"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "Som quirguiz", Symbol: "KGS"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "Leu moldávio", Symbol: "MDL"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "Rupia mauriciana", Symbol: "MUR"}, "PTE": ut.Currency{Currency: "PTE", DisplayName: "Escudo português", Symbol: "Esc."}, "XPD": ut.Currency{Currency: "XPD", DisplayName: "Paládio", Symbol: ""}, "BGL": ut.Currency{Currency: "BGL", DisplayName: "Lev forte búlgaro", Symbol: ""}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "Libra de Gibraltar", Symbol: "GIP"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "Quetzal guatemalense", Symbol: "GTQ"}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "Coroa islandesa", Symbol: "ISK"}, "YUM": ut.Currency{Currency: "YUM", DisplayName: "Dinar noviy iugoslavo (1994–2002)", Symbol: ""}, "BRC": ut.Currency{Currency: "BRC", DisplayName: "Cruzado brasileiro (1986–1989)", Symbol: ""}, "SVC": ut.Currency{Currency: "SVC", DisplayName: "Colom salvadorenho", Symbol: ""}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "Dólar de Trinidad e Tobago", Symbol: "TTD"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "Dólar do Caribe Oriental", Symbol: "EC$"}, "PLZ": ut.Currency{Currency: "PLZ", DisplayName: "Zloti polonês (1950–1995)", Symbol: ""}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "Dram armênio", Symbol: "AMD"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "Ringgit malaio", Symbol: "MYR"}, "UAK": ut.Currency{Currency: "UAK", DisplayName: "Karbovanetz ucraniano", Symbol: ""}, "VND": ut.Currency{Currency: "VND", DisplayName: "Dong vietnamita", Symbol: "₫"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "Kyat mianmarense", Symbol: "MMK"}, "IEP": ut.Currency{Currency: "IEP", DisplayName: "Libra irlandesa", Symbol: ""}, "XPT": ut.Currency{Currency: "XPT", DisplayName: "Platina", Symbol: ""}, "GEK": ut.Currency{Currency: "GEK", DisplayName: "Cupom Lari georgiano", Symbol: ""}, "EEK": ut.Currency{Currency: "EEK", DisplayName: "Coroa estoniana", Symbol: ""}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "Dalasi gambiano", Symbol: "GMD"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "Libra síria", Symbol: "SYP"}, "XDR": ut.Currency{Currency: "XDR", DisplayName: "Direitos Especiais de Giro", Symbol: ""}, "BRE": ut.Currency{Currency: "BRE", DisplayName: "Cruzeiro brasileiro (1990–1993)", Symbol: ""}, "TND": ut.Currency{Currency: "TND", DisplayName: "Dinar tunisiano", Symbol: "TND"}, "YUR": ut.Currency{Currency: "YUR", DisplayName: "Dinar reformado iugoslavo (1992–1993)", Symbol: ""}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "Kina papuásia", Symbol: "PGK"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "Gourde haitiano", Symbol: "HTG"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "Ouguiya mauritana", Symbol: "MRO"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "Manat azeri", Symbol: "AZN"}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "Lari georgiano", Symbol: "GEL"}, "KES": ut.Currency{Currency: "KES", DisplayName: "Xelim queniano", Symbol: "KES"}, "YER": ut.Currency{Currency: "YER", DisplayName: "Rial iemenita", Symbol: "YER"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "Nakfa da Eritreia", Symbol: "ERN"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "Boliviano", Symbol: "BOB"}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "Yuan chinês", Symbol: "CN¥"}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "Euro", Symbol: "€"}, "LUF": ut.Currency{Currency: "LUF", DisplayName: "Franco luxemburguês", Symbol: ""}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "Coroa norueguesa", Symbol: "NOK"}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "Leone de Serra Leoa", Symbol: "SLL"}, "ARL": ut.Currency{Currency: "ARL", DisplayName: "Peso lei argentino (1970–1983)", Symbol: ""}, "USD": ut.Currency{Currency: "USD", DisplayName: "Dólar americano", Symbol: "US$"}, "GNS": ut.Currency{Currency: "GNS", DisplayName: "Syli da Guiné", Symbol: ""}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "Xelim tanzaniano", Symbol: "TZS"}, "XBB": ut.Currency{Currency: "XBB", DisplayName: "Unidade Monetária Europeia", Symbol: ""}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "Dólar surinamês", Symbol: "SRD"}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "Peso cubano conversível", Symbol: "CUC"}, "MTL": ut.Currency{Currency: "MTL", DisplayName: "Lira maltesa", Symbol: ""}, "XBA": ut.Currency{Currency: "XBA", DisplayName: "Unidade Composta Europeia", Symbol: ""}, "ZRN": ut.Currency{Currency: "ZRN", DisplayName: "Zaire Novo zairense (1993–1998)", Symbol: ""}, "BAN": ut.Currency{Currency: "BAN", DisplayName: "Novo dinar da Bósnia-Herzegovina (1994–1997)", Symbol: ""}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "Libra malvinense", Symbol: "FKP"}, "ILP": ut.Currency{Currency: "ILP", DisplayName: "Libra israelita", Symbol: ""}, "ITL": ut.Currency{Currency: "ITL", DisplayName: "Lira italiana", Symbol: ""}, "RON": ut.Currency{Currency: "RON", DisplayName: "Leu romeno", Symbol: "RON"}, "BOL": ut.Currency{Currency: "BOL", DisplayName: "Boliviano (1863–1963)", Symbol: ""}, "CLE": ut.Currency{Currency: "CLE", DisplayName: "Escudo chileno", Symbol: ""}, "GHC": ut.Currency{Currency: "GHC", DisplayName: "Cedi de Gana (1979–2007)", Symbol: ""}, "CHW": ut.Currency{Currency: "CHW", DisplayName: "Franco WIR", Symbol: ""}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "Vatu vanuatuense", Symbol: "VUV"}, "NIC": ut.Currency{Currency: "NIC", DisplayName: "Córdoba nicaraguense (1988–1991)", Symbol: ""}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "Colón costarriquenho", Symbol: "CRC"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "Rupia indonésia", Symbol: "IDR"}, "LVR": ut.Currency{Currency: "LVR", DisplayName: "Rublo letão", Symbol: ""}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "Córdoba nicaraguense", Symbol: "NIO"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "Rial catariano", Symbol: "QAR"}, "CHE": ut.Currency{Currency: "CHE", DisplayName: "Euro WIR", Symbol: ""}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "Taka bengalesa", Symbol: "BDT"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "Franco comorense", Symbol: "KMF"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "Dólar namibiano", Symbol: "NAD"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "Som uzbeque", Symbol: "UZS"}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "Kwacha zambiano", Symbol: "ZMW"}, "AZM": ut.Currency{Currency: "AZM", DisplayName: "Manat azerbaijano (1993–2006)", Symbol: ""}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "Ariary malgaxe", Symbol: "MGA"}, "ISJ": ut.Currency{Currency: "ISJ", DisplayName: "Coroa antiga islandesa", Symbol: ""}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "Dólar belizenho", Symbol: "BZD"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "Libra britânica", Symbol: "£"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "Dólar das Ilhas Caiman", Symbol: "KYD"}, "MDC": ut.Currency{Currency: "MDC", DisplayName: "Cupon moldávio", Symbol: ""}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "Balboa panamenha", Symbol: "PAB"}, "XFO": ut.Currency{Currency: "XFO", DisplayName: "Franco-ouro francês", Symbol: ""}, "YDD": ut.Currency{Currency: "YDD", DisplayName: "Dinar iemenita", Symbol: ""}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "Lev búlgaro", Symbol: "BGN"}, "BRR": ut.Currency{Currency: "BRR", DisplayName: "Cruzeiro brasileiro (1993–1994)", Symbol: ""}, "COU": ut.Currency{Currency: "COU", DisplayName: "Unidade de Valor Real", Symbol: ""}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "Dólar neozelandês", Symbol: "NZ$"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "Rupia seichelense", Symbol: "SCR"}, "BRN": ut.Currency{Currency: "BRN", DisplayName: "Cruzado novo brasileiro (1989–1990)", Symbol: ""}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "Escudo cabo-verdiano", Symbol: "CVE"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "Cedi ganês", Symbol: "GHS"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "Dinar kuwaitiano", Symbol: "KWD"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "Somoni tadjique", Symbol: "TJS"}, "TRL": ut.Currency{Currency: "TRL", DisplayName: "Lira turca (1922–2005)", Symbol: ""}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "Franco suíço", Symbol: "CHF"}, "BYB": ut.Currency{Currency: "BYB", DisplayName: "Rublo novo bielo-russo (1994–1999)", Symbol: ""}, "CSK": ut.Currency{Currency: "CSK", DisplayName: "Coroa Forte checoslovaca", Symbol: ""}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "Birr etíope", Symbol: "ETB"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "Won norte-coreano", Symbol: "KPW"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "Won sul-coreano", Symbol: "₩"}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "Franco burundiano", Symbol: "BIF"}, "SIT": ut.Currency{Currency: "SIT", DisplayName: "Tolar Bons esloveno", Symbol: ""}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "Libra sul-sudanesa", Symbol: "SSP"}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "Florim das Antilhas Holandesas", Symbol: "ANG"}, "GWP": ut.Currency{Currency: "GWP", DisplayName: "Peso da Guiné-Bissau", Symbol: ""}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "Kuna croata", Symbol: "HRK"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "Naira nigeriana", Symbol: "NGN"}, "XRE": ut.Currency{Currency: "XRE", DisplayName: "Fundos RINET", Symbol: ""}, "BEL": ut.Currency{Currency: "BEL", DisplayName: "Franco belga (financeiro)", Symbol: ""}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "Dólar guianense", Symbol: "GYD"}, "INR": ut.Currency{Currency: "INR", DisplayName: "Rupia indiana", Symbol: "₹"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "Iene japonês", Symbol: "JP¥"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "Dinar líbio", Symbol: "LYD"}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "Real brasileiro", Symbol: "R$"}, "BRB": ut.Currency{Currency: "BRB", DisplayName: "Cruzeiro novo brasileiro (1967–1986)", Symbol: ""}, "ESA": ut.Currency{Currency: "ESA", DisplayName: "Peseta espanhola (conta A)", Symbol: ""}, "MAF": ut.Currency{Currency: "MAF", DisplayName: "Franco marroquino", Symbol: ""}, "MXP": ut.Currency{Currency: "MXP", DisplayName: "Peso Prata mexicano (1861–1992)", Symbol: ""}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "Xelim somaliano", Symbol: "SOS"}, "BEC": ut.Currency{Currency: "BEC", DisplayName: "Franco belga (conversível)", Symbol: ""}, "GRD": ut.Currency{Currency: "GRD", DisplayName: "Dracma grego", Symbol: ""}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "Forint húngaro", Symbol: "HUF"}, "NLG": ut.Currency{Currency: "NLG", DisplayName: "Florim holandês", Symbol: ""}, "PES": ut.Currency{Currency: "PES", DisplayName: "Sol peruano (1863–1965)", Symbol: ""}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "Paʻanga tonganesa", Symbol: "TOP"}, "VEB": ut.Currency{Currency: "VEB", DisplayName: "Bolívar venezuelano (1871–2008)", Symbol: ""}, "XBD": ut.Currency{Currency: "XBD", DisplayName: "Unidade de Conta Europeia (XBD)", Symbol: ""}, "ESP": ut.Currency{Currency: "ESP", DisplayName: "Peseta espanhola", Symbol: ""}}
