package root

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"EUR": ut.Currency{Currency: "EUR", DisplayName: "", Symbol: "€"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "", Symbol: "₪"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "", Symbol: "Rs"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "", Symbol: "£"}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "", Symbol: "$"}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "", Symbol: "CN¥"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "", Symbol: "Ar"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "", Symbol: "K"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "", Symbol: "$"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "", Symbol: "£"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "", Symbol: "NT$"}, "USD": ut.Currency{Currency: "USD", DisplayName: "", Symbol: "US$"}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "", Symbol: "CA$"}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "", Symbol: "CFPF"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "", Symbol: "EC$"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "", Symbol: "L"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "", Symbol: "Rp"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "", Symbol: "JP¥"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "", Symbol: "NZ$"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "", Symbol: "₲"}, "ESP": ut.Currency{Currency: "ESP", DisplayName: "", Symbol: "₧"}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "", Symbol: "$"}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "", Symbol: "р."}, "COP": ut.Currency{Currency: "COP", DisplayName: "", Symbol: "$"}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "", Symbol: "£"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "", Symbol: "$"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "", Symbol: "CF"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "", Symbol: "₭"}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "", Symbol: "Kz"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "", Symbol: "C$"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "", Symbol: "RF"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "", Symbol: "$"}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "", Symbol: "kr"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "", Symbol: "$"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "", Symbol: "Lt"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "", Symbol: "Rs"}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "", Symbol: "$"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "", Symbol: "₩"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "", Symbol: "₮"}, "THB": ut.Currency{Currency: "THB", DisplayName: "", Symbol: "฿"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "", Symbol: "Kč"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "", Symbol: "Q"}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "", Symbol: "$"}, "STD": ut.Currency{Currency: "STD", DisplayName: "", Symbol: "Db"}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "", Symbol: "₾"}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "", Symbol: "$"}, "INR": ut.Currency{Currency: "INR", DisplayName: "", Symbol: "₹"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "", Symbol: "៛"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "", Symbol: "Rs"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "", Symbol: "₦"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "", Symbol: "₱"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "", Symbol: "Bs"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "", Symbol: "Bs"}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "", Symbol: "ZK"}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "", Symbol: "₡"}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "", Symbol: "E£"}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "", Symbol: "FG"}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "", Symbol: "Ft"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "", Symbol: "₸"}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "", Symbol: "$"}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "", Symbol: "R"}, "BND": ut.Currency{Currency: "BND", DisplayName: "", Symbol: "$"}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "", Symbol: "$"}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "", Symbol: "P"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "", Symbol: "HK$"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "", Symbol: "RM"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "", Symbol: "zł"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "", Symbol: "kr"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "", Symbol: "£"}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "", Symbol: "A$"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "", Symbol: "FCFA"}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "", Symbol: "$"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "", Symbol: "MX$"}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "", Symbol: "₽"}, "RUR": ut.Currency{Currency: "RUR", DisplayName: "", Symbol: "р."}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "", Symbol: "₺"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "", Symbol: "$"}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "", Symbol: "R$"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "", Symbol: "$"}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "", Symbol: "kn"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "", Symbol: "₩"}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "", Symbol: "£"}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "", Symbol: "KM"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "", Symbol: "L£"}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "", Symbol: "Ls"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "", Symbol: "Rs"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "", Symbol: "CFA"}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "", Symbol: "$"}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "", Symbol: "$"}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "", Symbol: "kr"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "", Symbol: "kr"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "", Symbol: "T$"}, "VND": ut.Currency{Currency: "VND", DisplayName: "", Symbol: "₫"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "", Symbol: "$"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "", Symbol: "₴"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "", Symbol: "$"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "", Symbol: "$"}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "", Symbol: "$"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "", Symbol: "£"}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "", Symbol: "৳"}}
