package ru

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"AUD": ut.Currency{Currency: "AUD", DisplayName: "Австралийский доллар", Symbol: "A$"}, "BRE": ut.Currency{Currency: "BRE", DisplayName: "Бразильский крузейро (1990–1993)", Symbol: ""}, "THB": ut.Currency{Currency: "THB", DisplayName: "Таиландский бат", Symbol: "฿"}, "XBB": ut.Currency{Currency: "XBB", DisplayName: "Европейская денежная единица", Symbol: ""}, "BRR": ut.Currency{Currency: "BRR", DisplayName: "Бразильский крузейро", Symbol: ""}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "Гаитянский гурд", Symbol: "HTG"}, "KES": ut.Currency{Currency: "KES", DisplayName: "Кенийский шиллинг", Symbol: "KES"}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "Грузинский лари", Symbol: "GEL"}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "Иранский риал", Symbol: "IRR"}, "XBD": ut.Currency{Currency: "XBD", DisplayName: "расчетная единица европейского валютного соглашения (XBD)", Symbol: ""}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "Франк КФА ВЕАС", Symbol: "FCFA"}, "EEK": ut.Currency{Currency: "EEK", DisplayName: "Эстонская крона", Symbol: ""}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "Ямайский доллар", Symbol: "JMD"}, "MZE": ut.Currency{Currency: "MZE", DisplayName: "Мозамбикское эскудо", Symbol: ""}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "Никарагуанская кордоба", Symbol: "NIO"}, "RUR": ut.Currency{Currency: "RUR", DisplayName: "Российский рубль (1991–1998)", Symbol: "р."}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "Гонконгский доллар", Symbol: "HK$"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "Литовский лит", Symbol: "LTL"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "Нигерийская найра", Symbol: "NGN"}, "TPE": ut.Currency{Currency: "TPE", DisplayName: "Тиморское эскудо", Symbol: ""}, "XTS": ut.Currency{Currency: "XTS", DisplayName: "тестовый валютный код", Symbol: ""}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "Бангладешская така", Symbol: "BDT"}, "CSD": ut.Currency{Currency: "CSD", DisplayName: "Старый Сербский динар", Symbol: ""}, "PLZ": ut.Currency{Currency: "PLZ", DisplayName: "Злотый", Symbol: ""}, "RHD": ut.Currency{Currency: "RHD", DisplayName: "Родезийский доллар", Symbol: ""}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "Доминиканское песо", Symbol: "DOP"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "Норвежская крона", Symbol: "NOK"}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "Российский рубль", Symbol: "₽"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "Саудовский риал", Symbol: "SAR"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "Южносуданский фунт", Symbol: "SSP"}, "XDR": ut.Currency{Currency: "XDR", DisplayName: "СДР (специальные права заимствования)", Symbol: ""}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "Квача (замбийская) (1968–2012)", Symbol: ""}, "AON": ut.Currency{Currency: "AON", DisplayName: "Ангольская новая кванза (1990–2000)", Symbol: ""}, "CSK": ut.Currency{Currency: "CSK", DisplayName: "Чехословацкая твердая крона", Symbol: ""}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "Кубинское песо", Symbol: "CUP"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "Маврикийская рупия", Symbol: "MUR"}, "ROL": ut.Currency{Currency: "ROL", DisplayName: "Старый Румынский лей", Symbol: ""}, "BUK": ut.Currency{Currency: "BUK", DisplayName: "Джа", Symbol: ""}, "ESA": ut.Currency{Currency: "ESA", DisplayName: "Испанская песета (А)", Symbol: ""}, "GHC": ut.Currency{Currency: "GHC", DisplayName: "Ганский седи (1979–2007)", Symbol: ""}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "Филиппинское песо", Symbol: "PHP"}, "TRL": ut.Currency{Currency: "TRL", DisplayName: "Турецкая лира (1922–2005)", Symbol: ""}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "Венесуэльский боливар", Symbol: "VEF"}, "ZRN": ut.Currency{Currency: "ZRN", DisplayName: "Новый заир", Symbol: ""}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "Гвинейский франк", Symbol: "GNF"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "Франк Коморских островов", Symbol: "KMF"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "Шри-Ланкийская рупия", Symbol: "LKR"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "Малайзийский ринггит", Symbol: "MYR"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "Суданский фунт", Symbol: "SDG"}, "BAD": ut.Currency{Currency: "BAD", DisplayName: "Динар Боснии и Герцеговины", Symbol: ""}, "BEF": ut.Currency{Currency: "BEF", DisplayName: "Бельгийский франк", Symbol: ""}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "Накфа", Symbol: "ERN"}, "SDD": ut.Currency{Currency: "SDD", DisplayName: "Суданский динар", Symbol: ""}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "Иракский динар", Symbol: "IQD"}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "Лоти", Symbol: ""}, "SIT": ut.Currency{Currency: "SIT", DisplayName: "Словенский толар", Symbol: ""}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "Канадский доллар", Symbol: "CA$"}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "Датская крона", Symbol: "DKK"}, "FRF": ut.Currency{Currency: "FRF", DisplayName: "Французский франк", Symbol: ""}, "GEK": ut.Currency{Currency: "GEK", DisplayName: "Грузинский купон", Symbol: ""}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "Гамбийский даласи", Symbol: "GMD"}, "YUM": ut.Currency{Currency: "YUM", DisplayName: "Югославский новый динар", Symbol: ""}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "Доллар Каймановых островов", Symbol: "KYD"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "Мексиканское песо", Symbol: "MX$"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "Парагвайский гуарани", Symbol: "PYG"}, "SUR": ut.Currency{Currency: "SUR", DisplayName: "Рубль СССР", Symbol: ""}, "XPD": ut.Currency{Currency: "XPD", DisplayName: "Палладий", Symbol: ""}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "Бурундийский франк", Symbol: "BIF"}, "INR": ut.Currency{Currency: "INR", DisplayName: "Индийская рупия", Symbol: "₹"}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "Латвийский лат", Symbol: "LVL"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "Непальская рупия", Symbol: "NPR"}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "Южноафриканский рэнд", Symbol: "ZAR"}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "Белизский доллар", Symbol: "BZD"}, "GQE": ut.Currency{Currency: "GQE", DisplayName: "Эквеле экваториальной Гвинеи", Symbol: ""}, "SVC": ut.Currency{Currency: "SVC", DisplayName: "Сальвадорский колон", Symbol: ""}, "ATS": ut.Currency{Currency: "ATS", DisplayName: "Австрийский шиллинг", Symbol: ""}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "Конвертируемая марка Боснии и Герцеговины", Symbol: "BAM"}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "Эскудо Кабо-Верде", Symbol: "CVE"}, "ILP": ut.Currency{Currency: "ILP", DisplayName: "Израильский фунт", Symbol: ""}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "Монгольский тугрик", Symbol: "MNT"}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "Белорусский рубль", Symbol: "BYR"}, "COU": ut.Currency{Currency: "COU", DisplayName: "Единица реальной стоимости Колумбии", Symbol: ""}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "Македонский динар", Symbol: "MKD"}, "XAU": ut.Currency{Currency: "XAU", DisplayName: "Золото", Symbol: ""}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "Мальдивская руфия", Symbol: "MVR"}, "NLG": ut.Currency{Currency: "NLG", DisplayName: "Нидерландский гульден", Symbol: ""}, "ADP": ut.Currency{Currency: "ADP", DisplayName: "Андоррская песета", Symbol: ""}, "ARP": ut.Currency{Currency: "ARP", DisplayName: "Аргентинское песо (1983–1985)", Symbol: ""}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "Костариканский колон", Symbol: "CRC"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "Ливийский динар", Symbol: "LYD"}, "MGF": ut.Currency{Currency: "MGF", DisplayName: "Малагасийский франк", Symbol: ""}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "Боливийский боливиано", Symbol: "BOB"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "Японская иена", Symbol: "¥"}, "LUF": ut.Currency{Currency: "LUF", DisplayName: "Люксембургский франк", Symbol: ""}, "VEB": ut.Currency{Currency: "VEB", DisplayName: "Венесуэльский боливар (1871–2008)", Symbol: ""}, "XRE": ut.Currency{Currency: "XRE", DisplayName: "единица RINET-фондов", Symbol: ""}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "Либерийский доллар", Symbol: "LRD"}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "Панамское бальбоа", Symbol: "PAB"}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "Турецкая лира", Symbol: "TRY"}, "YUD": ut.Currency{Currency: "YUD", DisplayName: "Югославский твердый динар", Symbol: ""}, "GRD": ut.Currency{Currency: "GRD", DisplayName: "Греческая драхма", Symbol: ""}, "LVR": ut.Currency{Currency: "LVR", DisplayName: "Латвийский рубль", Symbol: ""}, "STD": ut.Currency{Currency: "STD", DisplayName: "Добра Сант-Томе и Принсипи", Symbol: "STD"}, "TMM": ut.Currency{Currency: "TMM", DisplayName: "Туркменский манат", Symbol: ""}, "UGS": ut.Currency{Currency: "UGS", DisplayName: "Старый угандийский шиллинг", Symbol: ""}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "Доллар Фиджи", Symbol: "FJD"}, "LUC": ut.Currency{Currency: "LUC", DisplayName: "Конвертируемый франк Люксембурга", Symbol: ""}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "Доллар Тринидада и Тобаго", Symbol: "TTD"}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "Французский тихоокеанский франк", Symbol: "CFPF"}, "ZRZ": ut.Currency{Currency: "ZRZ", DisplayName: "Заир", Symbol: ""}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "Кубинское конвертируемое песо", Symbol: "CUC"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "Гватемальский кетсаль", Symbol: "GTQ"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "Свазилендский лилангени", Symbol: "SZL"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "Сирийский фунт", Symbol: "SYP"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "Английский фунт стерлингов", Symbol: "£"}, "HRD": ut.Currency{Currency: "HRD", DisplayName: "Хорватский динар", Symbol: ""}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "Индонезийская рупия", Symbol: "IDR"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "Северокорейская вона", Symbol: "KPW"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "Лаосский кип", Symbol: "LAK"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "Франк Джибути", Symbol: "DJF"}, "MTP": ut.Currency{Currency: "MTP", DisplayName: "Мальтийский фунт", Symbol: ""}, "PTE": ut.Currency{Currency: "PTE", DisplayName: "Португальское эскудо", Symbol: ""}, "AFA": ut.Currency{Currency: "AFA", DisplayName: "Афгани (1927–2002)", Symbol: ""}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "Ангольская кванза", Symbol: "AOA"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "Азербайджанский манат", Symbol: "AZN"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "Багамский доллар", Symbol: "BSD"}, "COP": ut.Currency{Currency: "COP", DisplayName: "Колумбийское песо", Symbol: "COP"}, "AZM": ut.Currency{Currency: "AZM", DisplayName: "Старый азербайджанский манат", Symbol: ""}, "BOP": ut.Currency{Currency: "BOP", DisplayName: "Боливийское песо", Symbol: ""}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "Гибралтарский фунт", Symbol: "GIP"}, "BND": ut.Currency{Currency: "BND", DisplayName: "Брунейский доллар", Symbol: "BND"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "Ганский седи", Symbol: "GHS"}, "NIC": ut.Currency{Currency: "NIC", DisplayName: "Никарагуанская кордоба (1988–1991)", Symbol: ""}, "PEI": ut.Currency{Currency: "PEI", DisplayName: "Перуанское инти", Symbol: ""}, "ZWL": ut.Currency{Currency: "ZWL", DisplayName: "Доллар Зимбабве (2009)", Symbol: ""}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "Сингапурский доллар", Symbol: "SGD"}, "TND": ut.Currency{Currency: "TND", DisplayName: "Тунисский динар", Symbol: "TND"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "Чилийское песо", Symbol: "CLP"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "Малагасийский ариари", Symbol: "MGA"}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "Аргентинское песо", Symbol: "ARS"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "Сейшельская рупия", Symbol: "SCR"}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "Ботсванская пула", Symbol: "BWP"}, "USS": ut.Currency{Currency: "USS", DisplayName: "Доллар США текущего дня", Symbol: ""}, "XBA": ut.Currency{Currency: "XBA", DisplayName: "Европейская составная единица", Symbol: ""}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "Замбийская квача", Symbol: "ZMW"}, "BOV": ut.Currency{Currency: "BOV", DisplayName: "Боливийский мвдол", Symbol: ""}, "BYB": ut.Currency{Currency: "BYB", DisplayName: "Белорусский рубль (1994–1999)", Symbol: ""}, "CHE": ut.Currency{Currency: "CHE", DisplayName: "WIR евро", Symbol: ""}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "Леоне", Symbol: "SLL"}, "XPT": ut.Currency{Currency: "XPT", DisplayName: "Платина", Symbol: ""}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "Бермудский доллар", Symbol: "BMD"}, "ECV": ut.Currency{Currency: "ECV", DisplayName: "Постоянная единица стоимости Эквадора", Symbol: ""}, "YDD": ut.Currency{Currency: "YDD", DisplayName: "Йеменский динар", Symbol: ""}, "CYP": ut.Currency{Currency: "CYP", DisplayName: "Кипрский фунт", Symbol: ""}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "Сербский динар", Symbol: "RSD"}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "Доллар Соломоновых островов", Symbol: "SBD"}, "XAG": ut.Currency{Currency: "XAG", DisplayName: "Серебро", Symbol: ""}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "Восточно-карибский доллар", Symbol: "EC$"}, "XFO": ut.Currency{Currency: "XFO", DisplayName: "Французский золотой франк", Symbol: ""}, "AED": ut.Currency{Currency: "AED", DisplayName: "Дирхам ОАЭ", Symbol: "AED"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "Албанский лек", Symbol: "ALL"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "Камбоджийский риель", Symbol: "KHR"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "Мозамбикский метикал", Symbol: "MZN"}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "Кина Папуа — Новой Гвинеи", Symbol: "PGK"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "Иорданский динар", Symbol: "JOD"}, "MTL": ut.Currency{Currency: "MTL", DisplayName: "Мальтийская лира", Symbol: ""}, "SRG": ut.Currency{Currency: "SRG", DisplayName: "Суринамский гульден", Symbol: ""}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "Швейцарский франк", Symbol: "CHF"}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "Танзанийский шиллинг", Symbol: "TZS"}, "UYP": ut.Currency{Currency: "UYP", DisplayName: "Уругвайское старое песо (1975–1993)", Symbol: ""}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "Франк КФА ВСЕАО", Symbol: "CFA"}, "AOR": ut.Currency{Currency: "AOR", DisplayName: "Ангольская кванза реюстадо (1995–1999)", Symbol: ""}, "ECS": ut.Currency{Currency: "ECS", DisplayName: "Эквадорский сукре", Symbol: ""}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "Хорватская куна", Symbol: "HRK"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "Кувейтский динар", Symbol: "KWD"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "Фунт острова Святой Елены", Symbol: "SHP"}, "ARA": ut.Currency{Currency: "ARA", DisplayName: "Аргентинский аустрал", Symbol: ""}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "Бахрейнский динар", Symbol: "BHD"}, "CHW": ut.Currency{Currency: "CHW", DisplayName: "WIR франк", Symbol: ""}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "Ливанский фунт", Symbol: "LBP"}, "MLF": ut.Currency{Currency: "MLF", DisplayName: "Малийский франк", Symbol: ""}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "Нидерландский антильский гульден", Symbol: "ANG"}, "RON": ut.Currency{Currency: "RON", DisplayName: "Румынский лей", Symbol: "RON"}, "WST": ut.Currency{Currency: "WST", DisplayName: "Самоанская тала", Symbol: "WST"}, "ZWD": ut.Currency{Currency: "ZWD", DisplayName: "Доллар Зимбабве", Symbol: ""}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "Конголезский франк", Symbol: "CDF"}, "GNS": ut.Currency{Currency: "GNS", DisplayName: "Гвинейская сили", Symbol: ""}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "Франк Руанды", Symbol: "RWF"}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "Суринамский доллар", Symbol: "SRD"}, "GWP": ut.Currency{Currency: "GWP", DisplayName: "Песо Гвинеи-Бисау", Symbol: ""}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "Венгерский форинт", Symbol: "HUF"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "Мавританская угия", Symbol: "MRO"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "Гайанский доллар", Symbol: "GYD"}, "UAK": ut.Currency{Currency: "UAK", DisplayName: "Карбованец (украинский)", Symbol: ""}, "XBC": ut.Currency{Currency: "XBC", DisplayName: "расчетная единица европейского валютного соглашения (XBC)", Symbol: ""}, "GWE": ut.Currency{Currency: "GWE", DisplayName: "Эскудо Португальской Гвинеи", Symbol: ""}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "Польский злотый", Symbol: "PLN"}, "SKK": ut.Currency{Currency: "SKK", DisplayName: "Словацкая крона", Symbol: ""}, "XEU": ut.Currency{Currency: "XEU", DisplayName: "ЭКЮ (единица европейской валюты)", Symbol: ""}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "Перуанский новый соль", Symbol: "PEN"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "Туркменский новый манат", Symbol: "ТМТ"}, "XFU": ut.Currency{Currency: "XFU", DisplayName: "Французский UIC-франк", Symbol: ""}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "Барбадосский доллар", Symbol: "BBD"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "Южнокорейская вона", Symbol: "₩"}, "BRN": ut.Currency{Currency: "BRN", DisplayName: "Бразильское новое крузадо", Symbol: ""}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "Китайский юань", Symbol: "CN¥"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "Малавийская квача", Symbol: "MWK"}, "MXV": ut.Currency{Currency: "MXV", DisplayName: "Мексиканская пересчетная единица (UDI)", Symbol: ""}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "Уругвайское песо", Symbol: "UYU"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "Угандийский шиллинг", Symbol: "UGX"}, "ESB": ut.Currency{Currency: "ESB", DisplayName: "Испанская песета (конвертируемая)", Symbol: ""}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "Евро", Symbol: "€"}, "LTT": ut.Currency{Currency: "LTT", DisplayName: "Литовский талон", Symbol: ""}, "MZM": ut.Currency{Currency: "MZM", DisplayName: "Старый мозамбикский метикал", Symbol: ""}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "Доллар Намибии", Symbol: "NAD"}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "Арубанский флорин", Symbol: "AWG"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "Новый тайваньский доллар", Symbol: "NT$"}, "BGL": ut.Currency{Currency: "BGL", DisplayName: "Лев", Symbol: ""}, "BRB": ut.Currency{Currency: "BRB", DisplayName: "Бразильский новый крузейро (1967–1986)", Symbol: ""}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "Бутанский нгултрум", Symbol: "BTN"}, "IEP": ut.Currency{Currency: "IEP", DisplayName: "Ирландский фунт", Symbol: ""}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "Казахский тенге", Symbol: "KZT"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "Узбекский сум", Symbol: "UZS"}, "BRC": ut.Currency{Currency: "BRC", DisplayName: "Бразильское крузадо", Symbol: ""}, "CLF": ut.Currency{Currency: "CLF", DisplayName: "Условная расчетная единица Чили", Symbol: ""}, "FIM": ut.Currency{Currency: "FIM", DisplayName: "Финская марка", Symbol: ""}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "Исландская крона", Symbol: "ISK"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "Мьянманский кьят", Symbol: "MMK"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "Молдавский лей", Symbol: "MDL"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "Новозеландский доллар", Symbol: "NZ$"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "Шведская крона", Symbol: "SEK"}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "Афганский афгани", Symbol: "AFN"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "Украинская гривна", Symbol: "₴"}, "LUL": ut.Currency{Currency: "LUL", DisplayName: "Финансовый франк Люксембурга", Symbol: ""}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "Марокканский дирхам", Symbol: "MAD"}, "MAF": ut.Currency{Currency: "MAF", DisplayName: "Марокканский франк", Symbol: ""}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "Пакистанская рупия", Symbol: "PKR"}, "YER": ut.Currency{Currency: "YER", DisplayName: "Йеменский риал", Symbol: "YER"}, "AOK": ut.Currency{Currency: "AOK", DisplayName: "Ангольская кванза (1977–1990)", Symbol: ""}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "Патака Макао", Symbol: "MOP"}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "Сомалийский шиллинг", Symbol: "SOS"}, "TJR": ut.Currency{Currency: "TJR", DisplayName: "Таджикский рубль", Symbol: ""}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "Неизвестная или недействительная валюта", Symbol: "XXXX"}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "Египетский фунт", Symbol: "EGP"}, "ITL": ut.Currency{Currency: "ITL", DisplayName: "Итальянская лира", Symbol: ""}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "Киргизский сом", Symbol: "KGS"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "Чешская крона", Symbol: "CZK"}, "DEM": ut.Currency{Currency: "DEM", DisplayName: "Немецкая марка", Symbol: ""}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "Новый израильский шекель", Symbol: "₪"}, "YUN": ut.Currency{Currency: "YUN", DisplayName: "Югославский динар", Symbol: ""}, "ZAL": ut.Currency{Currency: "ZAL", DisplayName: "Южноафриканский рэнд (финансовый)", Symbol: ""}, "DDM": ut.Currency{Currency: "DDM", DisplayName: "Восточногерманская марка", Symbol: ""}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "Гондурасская лемпира", Symbol: "HNL"}, "SDP": ut.Currency{Currency: "SDP", DisplayName: "Старый суданский фунт", Symbol: ""}, "USD": ut.Currency{Currency: "USD", DisplayName: "Доллар США", Symbol: "$"}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "Бразильский реал", Symbol: "R$"}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "Алжирский динар", Symbol: "DZD"}, "PES": ut.Currency{Currency: "PES", DisplayName: "Перуанский соль", Symbol: ""}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "Таджикский сомони", Symbol: "TJS"}, "USN": ut.Currency{Currency: "USN", DisplayName: "Доллар США следующего дня", Symbol: ""}, "BEC": ut.Currency{Currency: "BEC", DisplayName: "Бельгийский франк (конвертируемый)", Symbol: ""}, "BEL": ut.Currency{Currency: "BEL", DisplayName: "Бельгийский франк (финансовый)", Symbol: ""}, "ESP": ut.Currency{Currency: "ESP", DisplayName: "Испанская песета", Symbol: ""}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "Фунт Фолклендских островов", Symbol: "FKP"}, "MXP": ut.Currency{Currency: "MXP", DisplayName: "Мексиканское серебряное песо (1861–1992)", Symbol: ""}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "Катарский риал", Symbol: "QAR"}, "UYI": ut.Currency{Currency: "UYI", DisplayName: "Уругвайский песо (индекс инфляции)", Symbol: ""}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "Армянский драм", Symbol: "AMD"}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "Болгарский лев", Symbol: "BGN"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "Вату Вануату", Symbol: "VUV"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "Эфиопский быр", Symbol: "ETB"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "Оманский риал", Symbol: "OMR"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "Тонганская паанга", Symbol: "TOP"}, "VND": ut.Currency{Currency: "VND", DisplayName: "Вьетнамский донг", Symbol: "₫"}}
