package si

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"BZD": ut.Currency{Currency: "BZD", DisplayName: "බෙලීස් ඩොලර්", Symbol: "BZD"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "කසකස්ථාන ටෙන්ග", Symbol: "KZT"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "මලාවි ක්වාචා", Symbol: "MWK"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "සිරියානු පවුම්", Symbol: "SYP"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "නව තායිවාන ඩොලර්", Symbol: "NT$"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "සිෆ්එ ෆ්රෑන්ක් බිසීඊඑඔ", Symbol: "සිෆ්එ"}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "බාබේඩියානු ඩොලර්", Symbol: "BBD"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "ගයනා ඩොලර්", Symbol: "GYD"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "ජැමෙයිකානු ඩොලර්", Symbol: "JMD"}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "පේරු නියුවෝ සොල්", Symbol: "PEN"}, "RON": ut.Currency{Currency: "RON", DisplayName: "රොමේනියානු ලෙව්", Symbol: "RON"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "ඝානා සෙඩි", Symbol: "GHS"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "පිලිපීන පෙසෝ", Symbol: "PHP"}, "VND": ut.Currency{Currency: "VND", DisplayName: "වියට්නාම ඩොන්", Symbol: "₫"}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "රුසියන් රූබල්", Symbol: "RUB"}, "YER": ut.Currency{Currency: "YER", DisplayName: "යේමන රියාල්", Symbol: "YER"}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "ආර්ජන්ටිනා පෙසෝ", Symbol: "ARS"}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "බොස්නියා හර්සගොවීනා පරිවර්ත්\u200dය මාර්ක්", Symbol: "BAM"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "බොලිවියානු බොලිවියානෝ", Symbol: "BOB"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "පොලිෂ් ස්ලොටි", Symbol: "PLN"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "කටාර් රියාල්", Symbol: "QAR"}, "THB": ut.Currency{Currency: "THB", DisplayName: "තායි බාත්", Symbol: "฿"}, "AED": ut.Currency{Currency: "AED", DisplayName: "එක්සත් අරාබි එමිරේට්ස් ඩිරාම්", Symbol: "AED"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "ජෝර්දාන් ඩිනාර්", Symbol: "JOD"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "ලයිබේරියානු ඩොලර්", Symbol: "LRD"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "මොන්ගෝලියානු ටග්\u200dරික්", Symbol: "MNT"}, "STD": ut.Currency{Currency: "STD", DisplayName: "සාඕ තෝම් සහ ප්\u200dරින්සිප් දොබ්\u200dරා", Symbol: "STD"}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "බර්මියුඩානු ඩොලර්", Symbol: "BMD"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "නවසීලන්ත ඩොලර්", Symbol: "NZ$"}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "සැම්බියානු ක්වාචා", Symbol: "ZMW"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "උතුරු කොරියානු වොන්", Symbol: "KPW"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "ලාඕස් කිප්", Symbol: "LAK"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "සවුදි රියාල්", Symbol: "SAR"}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "සුරිනාම් ඩොලර්", Symbol: "SRD"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "නැගෙනහිර කැරිබියානු ඩොලර්", Symbol: "EC$"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "කොමොරියානු ෆ්\u200dරෑන්ක්", Symbol: "KMF"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "පැරගුවේ ගුවරානි", Symbol: "PYG"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "චිලි පැසෝ", Symbol: "CLP"}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "ෆෝක්ලන්ඩ් දූපත් පවුම්", Symbol: "FKP"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "ලෙබනන පවුම්", Symbol: "LBP"}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "සැම්බියානු ක්වාචා (1968–2012)", Symbol: ""}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "නැමීබියානු ඩොලර්", Symbol: "NAD"}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "සොලමන් දූපත් ඩොලර්", Symbol: "SBD"}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "බල්ගේරියානු ලිව්", Symbol: "BGN"}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "ඩොමිනිකානු පෙසෝ", Symbol: "DOP"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "එරිත්\u200dරියානු නැක්ෆා", Symbol: "ERN"}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "ෆිජියන් ඩොලර්", Symbol: "FJD"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "ලිබියානු ඩිනාර්", Symbol: "LYD"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "හයිටි ගෝර්ඩ්", Symbol: "HTG"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "ඊශ්\u200dරායල නව ශෙකල්", Symbol: "₪"}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "ආර්මේනියානු ඩ්\u200dරෑම්", Symbol: "AMD"}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "අරූබානු ෆ්ලෝරින්", Symbol: "AWG"}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "කේප් වර්ඩ් එස්කියුඩෝ", Symbol: "CVE"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "ජිබූති ෆ්\u200dරෑන්ක්", Symbol: "DJF"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "ගෝතමාලානු ක්වෙට්සල්", Symbol: "GTQ"}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "මැසඩෝනියානු ඩිනාර්", Symbol: "MKD"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "බුරුම ක්යාට්", Symbol: "MMK"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "නේපාල රුපියල්", Symbol: "NPR"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "සුඩාන පවුම්", Symbol: "SDG"}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "ඇල්ගේරියානු ඩිනාර්", Symbol: "DZD"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "මලගාසි අරියාරි", Symbol: "MGA"}, "TND": ut.Currency{Currency: "TND", DisplayName: "ටියුනීසියානු ඩිනාර්", Symbol: "TND"}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "ට්\u200dරිනිඩෑඩ් සහ ටොබෑගෝ ඩොලර්", Symbol: "TTD"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "තක්මෙනිස්ථාන මනාට්", Symbol: "TMT"}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "නෙදර්ලන්ත ඇන්ටිලියන් ගිල්ඩර්", Symbol: "ANG"}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "ඔස්ට්\u200dරේලියානු ඩොලර්", Symbol: "A$"}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "යුරෝ", Symbol: "€"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "කාම්බෝජ රියේල්", Symbol: "KHR"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "නිකරගුවානු කොඩෝබා", Symbol: "NIO"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "මාලදිවයින් රුෆියා", Symbol: "MVR"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "මැලේසියානු රින්ගිට්", Symbol: "MYR"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "මොසැම්බිකන් මෙටිකල්", Symbol: "MZN"}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "කොංගෝ ෆ්\u200dරෑන්ක්", Symbol: "CDF"}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "ඊජිප්තු පවුම්", Symbol: "EGP"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "බ්\u200dරිතාන්\u200dය ස්ටර්ලින් පවුම්", Symbol: "£"}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "ජෝජියානු ලැරී", Symbol: "GEL"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "කිරිගිස්ථාන සම්", Symbol: "KGS"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "උස්බෙකිස්ථාන සම්", Symbol: "UZS"}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "දකුණු අප්\u200dරිකානු රැන්ඩ්", Symbol: "ZAR"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "ශ්\u200dරී ලංකා රුපියල", Symbol: "රු."}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "ලැට්වියානු ලැට්ස්", Symbol: ""}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "පැපුවා නිව් ගිනියානු කිනා", Symbol: "PGK"}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "බංග්ලාදේශ් ටකා", Symbol: "BDT"}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "බ්\u200dරසීල රියල්", Symbol: "R$"}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "ගිනියානු ෆ්රෑන්ක්", Symbol: "GNF"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "මුරුසි ඔයිගුයියා", Symbol: "MRO"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "සීෂෙලියානු රුපියල", Symbol: "SCR"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "කුවේට් ඩිනාර්", Symbol: "KWD"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "යුක්රේන හ්\u200dරිව්නියා", Symbol: "UAH"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "උගන්ඩා ශිලිං", Symbol: "UGX"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "අසර්බයිජානු මනාට්", Symbol: "AZN"}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "බහරේන් ඩිනාර්", Symbol: "BHD"}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "හංගේරියානු ෆරින්ට්", Symbol: "HUF"}, "INR": ut.Currency{Currency: "INR", DisplayName: "ඉන්දියානු රුපියල්", Symbol: "₹"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "ජපන් යෙන්", Symbol: "JP¥"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "උරුගුවේ පෙසෝ", Symbol: "UYU"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "ඉන්දුනීසියානු රුපියා", Symbol: "IDR"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "මෝල්ඩෝවානු ලෙව්", Symbol: "MDL"}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "සෝමාලියානු ශිලිං", Symbol: "SOS"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "තජිකිස්ථාන සමොනි", Symbol: "TJS"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "ටොංගානු පාන්ගා", Symbol: "TOP"}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "කැනේඩියානු ඩොලර්", Symbol: "CA$"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "නයිජීරියානු නයිරා", Symbol: "NGN"}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "ප්\u200dරංශ පොලිනීසියානු ෆ්\u200dරෑන්ක්", Symbol: "CFPF"}, "COP": ut.Currency{Currency: "COP", DisplayName: "කොලොම්බියානු පෙසෝ", Symbol: "COP"}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "ඉරාන රියාල්", Symbol: "IRR"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "වෙනිසියුලානු බොලිවර්", Symbol: "VEF"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "දකුණු කොරියානු වොන්", Symbol: "₩"}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "මොරොක්කෝ ඩිර්හැම්", Symbol: "MAD"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "මැකනීස් පටකා", Symbol: "MOP"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "රුවන්ඩා ෆ්\u200dරෑන්ක්", Symbol: "RWF"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "සිංගප්පූරු ඩොලර්", Symbol: "SGD"}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "භූතාන නගුල්ට්\u200dරම්", Symbol: "BTN"}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "චීන යුආන්", Symbol: "CN¥"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "හොංකොං ඩොලර්", Symbol: "HK$"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "කේමන් දූපත් ඩොලර්", Symbol: "KYD"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "ලිතුවේනියානු", Symbol: "LTL"}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "තුර්කි ලිරා", Symbol: "TRY"}, "WST": ut.Currency{Currency: "WST", DisplayName: "සැමෝවා ටාලා", Symbol: "WST"}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "ඇෆ්ගනිථාන ඇෆ්ගනි", Symbol: "AFN"}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "කොස්ට රිකා කොලෝන්", Symbol: "CRC"}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "ඉරාක ඩිනාර්", Symbol: "IQD"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "ඕමාන් රියාල්", Symbol: "OMR"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "ස්වාසි ලිලන්ජනි", Symbol: "SZL"}, "BND": ut.Currency{Currency: "BND", DisplayName: "බෘනායි ඩොලර්", Symbol: "BND"}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "පැනමා බැල්බෝ", Symbol: "PAB"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "වනුවාටු වාටු", Symbol: "VUV"}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "ඇන්ගෝලානු ක්වන්සා", Symbol: "AOA"}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "අයිස්ලන්තික ක්\u200dරෝනා", Symbol: "ISK"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "මෙක්සිකානු ඩොලර්", Symbol: "MX$"}, "USD": ut.Currency{Currency: "USD", DisplayName: "ඇමරිකානු ඩොලර්", Symbol: "US$"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "නොර්වීජියන් ක්\u200dරෝන්", Symbol: "NOK"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "ස්වෙඩිෂ් ක්\u200dරෝනා", Symbol: "SEK"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "දකුණු සුඩාන පවුම්", Symbol: "SSP"}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "බෙලරූස් රූබල්", Symbol: "BYR"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "හොන්ඩුරානු ලෙම්පිරා", Symbol: "HNL"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "පාකිස්ථාන රුපියල්", Symbol: "PKR"}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "ජිබ්\u200dරෝල්ටා පවුම්", Symbol: "GIP"}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "ගැම්බියානු දලාසි", Symbol: "GMD"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "මුරිසියානු රුපියල්", Symbol: "MUR"}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "බුරුන්දි ෆ්\u200dරෑන්ක්", Symbol: "BIF"}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "බොට්ස්වානා පුලා", Symbol: "BWP"}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "මාරුකළ හැකි කියුබානු පැසෝ", Symbol: "CUC"}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "ඩැනිෂ් ක්\u200dරෝන්", Symbol: "DKK"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "ඉතියෝපියානු බීර්", Symbol: "ETB"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "ශාන්ත හෙලේනා පවුම්", Symbol: "SHP"}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "ක්\u200dරොඒෂියානු කූනා", Symbol: "HRK"}, "KES": ut.Currency{Currency: "KES", DisplayName: "කෙන්යානු ශිලිං", Symbol: "KES"}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "සර්බියානු ඩිනාර්", Symbol: "RSD"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "ඇල්බේනියානු ලෙක්", Symbol: "ALL"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "බහමානු ඩොලර්", Symbol: "BSD"}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "ස්විස් ෆ්\u200dරෑන්ක්", Symbol: "CHF"}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "කියුබානු පැසෝ", Symbol: "CUP"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "චෙක් රිපබ්ලික් කොරූනා", Symbol: "CZK"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "සිෆ්එ ෆ්රෑන්ක් බිඊඑසි", Symbol: "FCFA"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "නොදත් මුදල්", Symbol: ""}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "සියරා ලියොන් ලියොන්", Symbol: "SLL"}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "ටැන්සානියානු ශිලිං", Symbol: "TZS"}}
