package sk

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"AOK": ut.Currency{Currency: "AOK", DisplayName: "angolská kwanza (1977–1990)", Symbol: ""}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "kuvajtský dinár", Symbol: "KWD"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "nórska koruna", Symbol: "NOK"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "vanuatské vatu", Symbol: "VUV"}, "ZWD": ut.Currency{Currency: "ZWD", DisplayName: "Zimbabwiansky dolár (1980–2008)", Symbol: ""}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "kapverdské escudo", Symbol: "CVE"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "malawijská kwacha", Symbol: "MWK"}, "ZRZ": ut.Currency{Currency: "ZRZ", DisplayName: "Zairský Zaire", Symbol: ""}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "komorský frank", Symbol: "KMF"}, "YUM": ut.Currency{Currency: "YUM", DisplayName: "Juhoslávsky Noviy dinár", Symbol: ""}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "čínsky jüan", Symbol: "CNY"}, "ESP": ut.Currency{Currency: "ESP", DisplayName: "Španielská peseta", Symbol: ""}, "GNS": ut.Currency{Currency: "GNS", DisplayName: "Guinejský syli", Symbol: ""}, "INR": ut.Currency{Currency: "INR", DisplayName: "indická rupia", Symbol: "INR"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "jordánsky dinár", Symbol: "JOD"}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "angolská kwanza", Symbol: "AOA"}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "dánska koruna", Symbol: "DKK"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "poľský zlotý", Symbol: "PLN"}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "afganský afgání", Symbol: "AFN"}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "trinidadsko-tobažský dolár", Symbol: "TTD"}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "bermudský dolár", Symbol: "BMD"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "juhokórejský won", Symbol: "KRW"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "namíbijský dolár", Symbol: "NAD"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "filipínske peso", Symbol: "PHP"}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "gibraltárska libra", Symbol: "GIP"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "srílanská rupia", Symbol: "LKR"}, "MXP": ut.Currency{Currency: "MXP", DisplayName: "Mexické striborné peso (1861–1992)", Symbol: ""}, "ROL": ut.Currency{Currency: "ROL", DisplayName: "Rumunský leu (1952–2006)", Symbol: ""}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "Zambijská kwacha (1968–2012)", Symbol: ""}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "ruský rubeľ", Symbol: "RUB"}, "CYP": ut.Currency{Currency: "CYP", DisplayName: "Cypruská libra", Symbol: ""}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "dominikánske peso", Symbol: "DOP"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "kambodžský riel", Symbol: "KHR"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "guatemalský quetzal", Symbol: "GTQ"}, "MAF": ut.Currency{Currency: "MAF", DisplayName: "Marocký frank", Symbol: ""}, "YER": ut.Currency{Currency: "YER", DisplayName: "jemenský rial", Symbol: "YER"}, "YUN": ut.Currency{Currency: "YUN", DisplayName: "Juhoslávsky dinár", Symbol: ""}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "euro", Symbol: "€"}, "GQE": ut.Currency{Currency: "GQE", DisplayName: "Rovníková Guinea Ekwele Guineana", Symbol: ""}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "islandská koruna", Symbol: "ISK"}, "BAD": ut.Currency{Currency: "BAD", DisplayName: "bosniansko-hercegovinský dinár (1992–1994)", Symbol: ""}, "BUK": ut.Currency{Currency: "BUK", DisplayName: "Burmese Kyat", Symbol: ""}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "izraelský šekel", Symbol: "NIS"}, "SDD": ut.Currency{Currency: "SDD", DisplayName: "Sudánsky dinár", Symbol: ""}, "ATS": ut.Currency{Currency: "ATS", DisplayName: "rakúsky šiling", Symbol: ""}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "konžský frank", Symbol: "CDF"}, "STD": ut.Currency{Currency: "STD", DisplayName: "svätotomášska dobra", Symbol: "STD"}, "UYP": ut.Currency{Currency: "UYP", DisplayName: "Uruguajské peso (1975–1993)", Symbol: ""}, "ZRN": ut.Currency{Currency: "ZRN", DisplayName: "Zairský nový zaire", Symbol: ""}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "mauritánska ukija", Symbol: "MRO"}, "PES": ut.Currency{Currency: "PES", DisplayName: "Peruvský sol", Symbol: ""}, "TRL": ut.Currency{Currency: "TRL", DisplayName: "Turecká lira (1922–2005)", Symbol: ""}, "AON": ut.Currency{Currency: "AON", DisplayName: "Angolská nová kwanza (1990–2000)", Symbol: ""}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "burundský frank", Symbol: "BIF"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "macajská pataca", Symbol: "MOP"}, "DDM": ut.Currency{Currency: "DDM", DisplayName: "Východonemecká marka", Symbol: ""}, "FRF": ut.Currency{Currency: "FRF", DisplayName: "Francúzsky frank", Symbol: ""}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "ghanské cedi", Symbol: "GHS"}, "IEP": ut.Currency{Currency: "IEP", DisplayName: "Írska libra", Symbol: ""}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "tongská paʻanga", Symbol: "TOP"}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "austrálsky dolár", Symbol: "AUD"}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "bhutánsky ngultrum", Symbol: "BTN"}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "maďarský forint", Symbol: "HUF"}, "SUR": ut.Currency{Currency: "SUR", DisplayName: "Sovietsky rubeľ", Symbol: ""}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "kazašské tenge", Symbol: "KZT"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "litovský litas", Symbol: "LTL"}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "marocký dirham", Symbol: "MAD"}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "bulharský lev", Symbol: "BGN"}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "švajčiarsky frank", Symbol: "CHF"}, "CLF": ut.Currency{Currency: "CLF", DisplayName: "Čílske Unidades de Fomento", Symbol: ""}, "FIM": ut.Currency{Currency: "FIM", DisplayName: "Finská marka", Symbol: ""}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "guinejský frank", Symbol: "GNF"}, "WST": ut.Currency{Currency: "WST", DisplayName: "samojská tala", Symbol: "WST"}, "XFU": ut.Currency{Currency: "XFU", DisplayName: "Francúzsky UIC-frank", Symbol: ""}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "iránsky rial", Symbol: "IRR"}, "LVR": ut.Currency{Currency: "LVR", DisplayName: "Lotyšský rubeľ", Symbol: ""}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "barbadoský dolár", Symbol: "BBD"}, "ECS": ut.Currency{Currency: "ECS", DisplayName: "Ekuadorský sucre", Symbol: ""}, "GWE": ut.Currency{Currency: "GWE", DisplayName: "Portugalská Guinea eskudo", Symbol: ""}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "honduraská lempira", Symbol: "HNL"}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "chorvátska kuna", Symbol: "HRK"}, "ARP": ut.Currency{Currency: "ARP", DisplayName: "argentínske peso (1983 – 1985)", Symbol: ""}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "fidžijský dolár", Symbol: "FJD"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "singapurský dolár", Symbol: "SGD"}, "SVC": ut.Currency{Currency: "SVC", DisplayName: "Salvádorský colón", Symbol: "SVC"}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "arubský gulden", Symbol: "AWG"}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "peruánsky nový sol", Symbol: "PEN"}, "BRR": ut.Currency{Currency: "BRR", DisplayName: "Brazílske cruzeiro", Symbol: ""}, "MTP": ut.Currency{Currency: "MTP", DisplayName: "Maltská libra", Symbol: ""}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "srbský dinár", Symbol: "RSD"}, "RUR": ut.Currency{Currency: "RUR", DisplayName: "Ruský rubeľ (1991–1998)", Symbol: ""}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "panamská balboa", Symbol: "PAB"}, "UAK": ut.Currency{Currency: "UAK", DisplayName: "Ukrainský karbovanetz", Symbol: ""}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "arménsky dram", Symbol: "AMD"}, "BEC": ut.Currency{Currency: "BEC", DisplayName: "belgický frank (konvertibilný)", Symbol: ""}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "hongkonský dolár", Symbol: "HKD"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "jamajský dolár", Symbol: "JMD"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "severokórejský won", Symbol: "KPW"}, "ECV": ut.Currency{Currency: "ECV", DisplayName: "Ekuadorský Unidad de Valor Constante (UVC)", Symbol: ""}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "britská libra", Symbol: "GBP"}, "MXV": ut.Currency{Currency: "MXV", DisplayName: "Mexické Unidad de Inversion (UDI)", Symbol: ""}, "SKK": ut.Currency{Currency: "SKK", DisplayName: "Slovenská koruna", Symbol: ""}, "PTE": ut.Currency{Currency: "PTE", DisplayName: "Portugalské eskudo", Symbol: ""}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "sierraleonský leone", Symbol: "SLL"}, "TND": ut.Currency{Currency: "TND", DisplayName: "tuniský dinár", Symbol: "TND"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "bahamský dolár", Symbol: "BSD"}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "tanzánsky šiling", Symbol: "TZS"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "sudánska libra", Symbol: "SDG"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "juhosudánska libra", Symbol: "SSP"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "ugandský šiling", Symbol: "UGX"}, "USD": ut.Currency{Currency: "USD", DisplayName: "americký dolár", Symbol: "USD"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "uruguajské peso", Symbol: "UYU"}, "BEF": ut.Currency{Currency: "BEF", DisplayName: "belgický frank", Symbol: ""}, "GWP": ut.Currency{Currency: "GWP", DisplayName: "Guinejsko-bissauské peso", Symbol: "GWP"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "mjanmarský kyat", Symbol: "MMK"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "nigérijská naira", Symbol: "NGN"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "venezuelský bolívar", Symbol: "VEF"}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "konvertibilná marka", Symbol: "BAM"}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "egyptská libra", Symbol: "EGP"}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "gruzínske lari", Symbol: "GEL"}, "NLG": ut.Currency{Currency: "NLG", DisplayName: "Nizozemský guilder", Symbol: ""}, "EEK": ut.Currency{Currency: "EEK", DisplayName: "Estónska kroon", Symbol: "EEK"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "indonézska rupia", Symbol: "IDR"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "laoský kip", Symbol: "LAK"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "mongolský tugrik", Symbol: "MNT"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "ománsky rial", Symbol: "OMR"}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "Lotyšský lat", Symbol: "LVL"}, "AED": ut.Currency{Currency: "AED", DisplayName: "SAE dirham", Symbol: "AED"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "česká koruna", Symbol: "CZK"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "etiópsky birr", Symbol: "ETB"}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "falklandská libra", Symbol: "FKP"}, "LTT": ut.Currency{Currency: "LTT", DisplayName: "Litevský talonas", Symbol: ""}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "kubánske peso", Symbol: "CUP"}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "Lesothský loti", Symbol: ""}, "TMM": ut.Currency{Currency: "TMM", DisplayName: "Turkménsky manat (1993–2009)", Symbol: ""}, "GRD": ut.Currency{Currency: "GRD", DisplayName: "Grécka drachma", Symbol: ""}, "BEL": ut.Currency{Currency: "BEL", DisplayName: "belgický frank (finančný)", Symbol: ""}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "nikaragujská córdoba", Symbol: "NIO"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "západoafrický frank", Symbol: "CFA"}, "BRC": ut.Currency{Currency: "BRC", DisplayName: "brazílske cruzado (1986 – 1989)", Symbol: ""}, "BRE": ut.Currency{Currency: "BRE", DisplayName: "brazílske cruzeiro (1990 – 1993)", Symbol: ""}, "COP": ut.Currency{Currency: "COP", DisplayName: "kolumbijské peso", Symbol: "COP"}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "kostarický colón", Symbol: "CRC"}, "GHC": ut.Currency{Currency: "GHC", DisplayName: "Ghanský cedi (1979–2007)", Symbol: ""}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "juhoafrický rand", Symbol: "ZAR"}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "bangladéšska taka", Symbol: "BDT"}, "GEK": ut.Currency{Currency: "GEK", DisplayName: "Gruzínsky Kupon Larit", Symbol: ""}, "BOP": ut.Currency{Currency: "BOP", DisplayName: "bolívijské peso", Symbol: ""}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "malajzijský ringgit", Symbol: "MYR"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "východokaribský dolár", Symbol: "EC$"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "guyanský dolár", Symbol: "GYD"}, "TPE": ut.Currency{Currency: "TPE", DisplayName: "Timorské eskudo", Symbol: ""}, "YUD": ut.Currency{Currency: "YUD", DisplayName: "Juhoslávsky dinár [YUD]", Symbol: ""}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "bieloruský rubeľ", Symbol: "BYR"}, "CSK": ut.Currency{Currency: "CSK", DisplayName: "Československá koruna", Symbol: ""}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "svätohelenská libra", Symbol: "SHP"}, "SRG": ut.Currency{Currency: "SRG", DisplayName: "Surinamský guilder", Symbol: ""}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "nový taiwanský dolár", Symbol: "TWD"}, "AOR": ut.Currency{Currency: "AOR", DisplayName: "angolská kwanza reajustado (1995–1999)", Symbol: ""}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "eritrejská nakfa", Symbol: "ERN"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "libanonská libra", Symbol: "LBP"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "mozambický metical", Symbol: "MZN"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "uzbecký sum", Symbol: "UZS"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "líbyjský dinár", Symbol: "LYD"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "malgašský ariary", Symbol: "MGA"}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "papuánska kina", Symbol: "PGK"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "švédska koruna", Symbol: "SEK"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "sýrska libra", Symbol: "SYP"}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "bahrajnský dinár", Symbol: "BHD"}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "gambijské dalasi", Symbol: "GMD"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "ukrajinská hrivna", Symbol: "UAH"}, "MLF": ut.Currency{Currency: "MLF", DisplayName: "Malský frank", Symbol: ""}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "pakistanská rupia", Symbol: "PKR"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "tadžické somoni", Symbol: "TJS"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "stredoafrický frank", Symbol: "FCFA"}, "YDD": ut.Currency{Currency: "YDD", DisplayName: "Jemenský dinár", Symbol: ""}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "turecká líra", Symbol: "TRY"}, "UGS": ut.Currency{Currency: "UGS", DisplayName: "Ugandan šiling (1966–1987)", Symbol: ""}, "ZWL": ut.Currency{Currency: "ZWL", DisplayName: "Zimbabwiansky dolár (2009)", Symbol: "ZWL"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "bolívijské boliviano", Symbol: "BOB"}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "brazílsky real", Symbol: "BRL"}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "alžírsky dinár", Symbol: "DZD"}, "ITL": ut.Currency{Currency: "ITL", DisplayName: "Talianská lira", Symbol: ""}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "somálsky šiling", Symbol: "SOS"}, "USN": ut.Currency{Currency: "USN", DisplayName: "US dolár (Next day)", Symbol: ""}, "BGL": ut.Currency{Currency: "BGL", DisplayName: "bulharský tvrdý lev", Symbol: ""}, "BND": ut.Currency{Currency: "BND", DisplayName: "brunejský dolár", Symbol: "BND"}, "BRB": ut.Currency{Currency: "BRB", DisplayName: "brazílske cruzeiro novo (1967–1986)", Symbol: ""}, "PEI": ut.Currency{Currency: "PEI", DisplayName: "Peruvský inti", Symbol: ""}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "rwandský frank", Symbol: "RWF"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "nepálska rupia", Symbol: "NPR"}, "PLZ": ut.Currency{Currency: "PLZ", DisplayName: "Polský zloty (1950–1995)", Symbol: ""}, "AZM": ut.Currency{Currency: "AZM", DisplayName: "azerbajdžanský manat (1993–2006)", Symbol: "AZM"}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "kanadský dolár", Symbol: "CAD"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "čilské peso", Symbol: "CLP"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "japonský jen", Symbol: "JPY"}, "LUF": ut.Currency{Currency: "LUF", DisplayName: "Luxemburský frank", Symbol: ""}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "belizský dolár", Symbol: "BZD"}, "DEM": ut.Currency{Currency: "DEM", DisplayName: "Nemecká marka", Symbol: ""}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "haitské gourde", Symbol: "HTG"}, "MZE": ut.Currency{Currency: "MZE", DisplayName: "Mozambické escudo", Symbol: "MZE"}, "XDR": ut.Currency{Currency: "XDR", DisplayName: "Špeciálne práva čerpania", Symbol: ""}, "ARA": ut.Currency{Currency: "ARA", DisplayName: "argentínsky austral", Symbol: ""}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "botswanská pula", Symbol: "BWP"}, "HRD": ut.Currency{Currency: "HRD", DisplayName: "Chorvátsky dinár", Symbol: ""}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "kajmanský dolár", Symbol: "KYD"}, "NIC": ut.Currency{Currency: "NIC", DisplayName: "Nikaragujská Cordoba (1988–1991)", Symbol: ""}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "CFP frank", Symbol: "CFPF"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "neznáma mena", Symbol: ""}, "ZAL": ut.Currency{Currency: "ZAL", DisplayName: "Juhoafrický rand (financial)", Symbol: ""}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "kubánske konvertibilné peso", Symbol: "CUC"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "džibutský frank", Symbol: "DJF"}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "macedónsky denár", Symbol: "MKD"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "svazijské lilangeni", Symbol: "SZL"}, "TJR": ut.Currency{Currency: "TJR", DisplayName: "Tadžický rubeľ", Symbol: ""}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "azerbajdžanský manat", Symbol: "AZN"}, "ILP": ut.Currency{Currency: "ILP", DisplayName: "Izraelská libra", Symbol: ""}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "moldavský lei", Symbol: "MDL"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "albánsky lek", Symbol: "ALL"}, "BYB": ut.Currency{Currency: "BYB", DisplayName: "Bieloruský nový rubeľ (1994–1999)", Symbol: ""}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "libérijský dolár", Symbol: "LRD"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "maurícijská rupia", Symbol: "MUR"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "turkménsky manat", Symbol: "TMT"}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "iracký dinár", Symbol: "IQD"}, "MGF": ut.Currency{Currency: "MGF", DisplayName: "Madagaskarský frank", Symbol: ""}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "argentínske peso", Symbol: "ARS"}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "šalamúnsky dolár", Symbol: "SBD"}, "SDP": ut.Currency{Currency: "SDP", DisplayName: "Sudánska libra (1957–1998)", Symbol: ""}, "SIT": ut.Currency{Currency: "SIT", DisplayName: "Slovinský Tolar", Symbol: ""}, "XAU": ut.Currency{Currency: "XAU", DisplayName: "Zlato", Symbol: ""}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "antilský gulden", Symbol: "ANG"}, "BOV": ut.Currency{Currency: "BOV", DisplayName: "bolívijské MVDOL", Symbol: ""}, "BRN": ut.Currency{Currency: "BRN", DisplayName: "Brazílske Cruzado Novo", Symbol: ""}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "maldivská rupia", Symbol: "MVR"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "novozélandský dolár", Symbol: "NZD"}, "ADP": ut.Currency{Currency: "ADP", DisplayName: "andorská peseta", Symbol: ""}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "zambijská kwacha", Symbol: "ZMW"}, "ZWR": ut.Currency{Currency: "ZWR", DisplayName: "Zimbabwiansky dolár (2008)", Symbol: ""}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "katarský rial", Symbol: "QAR"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "seychelská rupia", Symbol: "SCR"}, "USS": ut.Currency{Currency: "USS", DisplayName: "US dolár (Same day)", Symbol: ""}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "saudskoarabský rial", Symbol: "SAR"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "paraguajské guaraní", Symbol: "PYG"}, "VND": ut.Currency{Currency: "VND", DisplayName: "vietnamský dong", Symbol: "VND"}, "XFO": ut.Currency{Currency: "XFO", DisplayName: "Francúzsky zlatý frank", Symbol: ""}, "KES": ut.Currency{Currency: "KES", DisplayName: "kenský šiling", Symbol: "KES"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "kirgizský som", Symbol: "KGS"}, "RON": ut.Currency{Currency: "RON", DisplayName: "rumunský lei", Symbol: "RON"}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "surinamský dolár", Symbol: "SRD"}, "VEB": ut.Currency{Currency: "VEB", DisplayName: "Venezuelský bolívar (1871–2008)", Symbol: ""}, "MTL": ut.Currency{Currency: "MTL", DisplayName: "Maltská lira", Symbol: ""}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "mexické peso", Symbol: "MX$"}, "MZM": ut.Currency{Currency: "MZM", DisplayName: "Mozambický metical (1980–2006)", Symbol: ""}, "THB": ut.Currency{Currency: "THB", DisplayName: "thajský baht", Symbol: "THB"}}
