package sl

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"RON": ut.Currency{Currency: "RON", DisplayName: "romunski leu", Symbol: "RON"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "južnosudanski funt", Symbol: "SSP"}, "ADP": ut.Currency{Currency: "ADP", DisplayName: "andorska peseta", Symbol: ""}, "LUC": ut.Currency{Currency: "LUC", DisplayName: "luksemburški konvertibilni frank", Symbol: ""}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "bahamski dolar", Symbol: "BSD"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "ugandski šiling", Symbol: "UGX"}, "VEB": ut.Currency{Currency: "VEB", DisplayName: "venezuelski bolivar (1871–2008)", Symbol: ""}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "zambijska kvača", Symbol: "ZMW"}, "AED": ut.Currency{Currency: "AED", DisplayName: "dirham Združenih arabskih emiratov", Symbol: "AED"}, "ARP": ut.Currency{Currency: "ARP", DisplayName: "argentinski peso (1983–1985)", Symbol: ""}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "paragvajski gvarani", Symbol: "PYG"}, "BEF": ut.Currency{Currency: "BEF", DisplayName: "belgijski frank", Symbol: ""}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "kazahstanski tenge", Symbol: "KZT"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "uzbeški sum", Symbol: "UZS"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "makavska pataka", Symbol: "MOP"}, "PES": ut.Currency{Currency: "PES", DisplayName: "perujski sol", Symbol: ""}, "GQE": ut.Currency{Currency: "GQE", DisplayName: "ekwele Ekvatorialne Gvineje", Symbol: ""}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "dolar Trinidada in Tobaga", Symbol: "TTD"}, "AOR": ut.Currency{Currency: "AOR", DisplayName: "konvertibilna angolska kvanza (1995–1999)", Symbol: ""}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "evro", Symbol: "€"}, "RHD": ut.Currency{Currency: "RHD", DisplayName: "rodezijski dolar", Symbol: ""}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "CFP frank", Symbol: "CFPF"}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "brazilski real", Symbol: "R$"}, "CSD": ut.Currency{Currency: "CSD", DisplayName: "stari srbski dinar", Symbol: ""}, "CYP": ut.Currency{Currency: "CYP", DisplayName: "ciprski funt", Symbol: ""}, "DDM": ut.Currency{Currency: "DDM", DisplayName: "vzhodnonemška marka", Symbol: ""}, "IEP": ut.Currency{Currency: "IEP", DisplayName: "irski funt", Symbol: ""}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "severnokorejski von", Symbol: "KPW"}, "MLF": ut.Currency{Currency: "MLF", DisplayName: "malijski frank", Symbol: ""}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "saudski rial", Symbol: "SAR"}, "SDP": ut.Currency{Currency: "SDP", DisplayName: "stari sudanski funt", Symbol: ""}, "ESB": ut.Currency{Currency: "ESB", DisplayName: "španska pezeta (račun B)", Symbol: ""}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "gvajanski dolar", Symbol: "GYD"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "malavijska kvača", Symbol: "MWK"}, "AZM": ut.Currency{Currency: "AZM", DisplayName: "stari azerbajdžanski manat (1993–2006)", Symbol: ""}, "ECS": ut.Currency{Currency: "ECS", DisplayName: "ekvadorski sukre", Symbol: ""}, "INR": ut.Currency{Currency: "INR", DisplayName: "indijska rupija", Symbol: "₹"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "vanuatujski vatu", Symbol: "VUV"}, "KES": ut.Currency{Currency: "KES", DisplayName: "kenijski šiling", Symbol: "KES"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "malgaški ariarij", Symbol: "MGA"}, "SDD": ut.Currency{Currency: "SDD", DisplayName: "stari sudanski dinar", Symbol: ""}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "švicarski frank", Symbol: "CHF"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "omanski rial", Symbol: "OMR"}, "BRC": ut.Currency{Currency: "BRC", DisplayName: "brazilski kruzado", Symbol: ""}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "iraški dinar", Symbol: "IQD"}, "XBC": ut.Currency{Currency: "XBC", DisplayName: "evropska obračunska enota (XBC)", Symbol: ""}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "bahranski dinar", Symbol: "BHD"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "mongolski tugrik", Symbol: "MNT"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "liberijski dolar", Symbol: "LRD"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "moldavijski leu", Symbol: "MDL"}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "nova turška lira", Symbol: "TRY"}, "AON": ut.Currency{Currency: "AON", DisplayName: "angolska nova kvanza (1990–2000)", Symbol: ""}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "kuvajtski dinar", Symbol: "KWD"}, "BOV": ut.Currency{Currency: "BOV", DisplayName: "bolivijski mvdol", Symbol: ""}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "litovski litas", Symbol: "LTL"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "novi tajvanski dolar", Symbol: "NT$"}, "XAU": ut.Currency{Currency: "XAU", DisplayName: "zlato", Symbol: ""}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "avstralski dolar", Symbol: "A$"}, "BEC": ut.Currency{Currency: "BEC", DisplayName: "belgijski konvertibilni frank", Symbol: ""}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "bosansko-hercegovska konvertibilna marka", Symbol: "BAM"}, "XDR": ut.Currency{Currency: "XDR", DisplayName: "posebne pravice črpanja", Symbol: ""}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "svazijski lilangeni", Symbol: "SZL"}, "WST": ut.Currency{Currency: "WST", DisplayName: "samoanska tala", Symbol: "WST"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "vzhodnokaribski dolar", Symbol: "EC$"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "zahodnoafriški frank CFA", Symbol: "CFA"}, "BND": ut.Currency{Currency: "BND", DisplayName: "brunejski dolar", Symbol: "BND"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "izraelski šekel", Symbol: "₪"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "namibijski dolar", Symbol: "NAD"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "čilski peso", Symbol: "CLP"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "šrilanška rupija", Symbol: "LKR"}, "XTS": ut.Currency{Currency: "XTS", DisplayName: "koda za potrebe testiranja", Symbol: ""}, "BRR": ut.Currency{Currency: "BRR", DisplayName: "brazilski kruzeiro", Symbol: ""}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "poljski novi zlot", Symbol: "PLN"}, "UYP": ut.Currency{Currency: "UYP", DisplayName: "stari urugvajski peso (1975–1993)", Symbol: ""}, "BRE": ut.Currency{Currency: "BRE", DisplayName: "stari brazilski kruzeiro (1990–1993)", Symbol: ""}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "fidžijski dolar", Symbol: "FJD"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "kirgiški som", Symbol: "KGS"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "tongovska paanga", Symbol: "TOP"}, "AOK": ut.Currency{Currency: "AOK", DisplayName: "stara angolska kvanza (1977–1990)", Symbol: ""}, "BUK": ut.Currency{Currency: "BUK", DisplayName: "burmanski kjat", Symbol: ""}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "gruzijski lari", Symbol: "GEL"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "libijski dinar", Symbol: "LYD"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "nigerijska naira", Symbol: "NGN"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "singapurski dolar", Symbol: "SGD"}, "YUN": ut.Currency{Currency: "YUN", DisplayName: "jugoslovanski konvertibilni dinar", Symbol: ""}, "ATS": ut.Currency{Currency: "ATS", DisplayName: "avstrijski šiling", Symbol: ""}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "britanski funt", Symbol: "£"}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "sieraleonski leone", Symbol: "SLL"}, "USN": ut.Currency{Currency: "USN", DisplayName: "ameriški dolar, naslednji dan", Symbol: ""}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "kajmanski dolar", Symbol: "KYD"}, "PEI": ut.Currency{Currency: "PEI", DisplayName: "perujski inti", Symbol: ""}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "sirijski funt", Symbol: "SYP"}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "južnoafriški rand", Symbol: "ZAR"}, "ZRN": ut.Currency{Currency: "ZRN", DisplayName: "zairski novi zaire", Symbol: ""}, "BAD": ut.Currency{Currency: "BAD", DisplayName: "bosansko-hercegovski dinar", Symbol: ""}, "DEM": ut.Currency{Currency: "DEM", DisplayName: "nemška marka", Symbol: ""}, "FIM": ut.Currency{Currency: "FIM", DisplayName: "finska marka", Symbol: ""}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "hrvaška kuna", Symbol: "HRK"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "švedska krona", Symbol: "SEK"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "ukrajinska grivna", Symbol: "UAH"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "ganski cedi", Symbol: "GHS"}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "maroški dirham", Symbol: "MAD"}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "kubanski peso", Symbol: "CUP"}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "zelenortski eskudo", Symbol: "CVE"}, "ESP": ut.Currency{Currency: "ESP", DisplayName: "španska pezeta", Symbol: ""}, "HRD": ut.Currency{Currency: "HRD", DisplayName: "hrvaški dinar", Symbol: ""}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "bolivijski boliviano", Symbol: "BOB"}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "kongoški frank", Symbol: "CDF"}, "BYB": ut.Currency{Currency: "BYB", DisplayName: "beloruski novi rubelj (1994–1999)", Symbol: ""}, "TND": ut.Currency{Currency: "TND", DisplayName: "tunizijski dinar", Symbol: "TND"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "honduraška lempira", Symbol: "HNL"}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "islandska krona", Symbol: "ISK"}, "ITL": ut.Currency{Currency: "ITL", DisplayName: "italijanska lira", Symbol: ""}, "NIC": ut.Currency{Currency: "NIC", DisplayName: "nikaraška kordova", Symbol: ""}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "perujski novi sol", Symbol: "PEN"}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "srbski dinar", Symbol: "RSD"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "albanski lek", Symbol: "ALL"}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "armenski dram", Symbol: "AMD"}, "GRD": ut.Currency{Currency: "GRD", DisplayName: "grška drahma", Symbol: ""}, "XBA": ut.Currency{Currency: "XBA", DisplayName: "evropska sestavljena enota", Symbol: ""}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "bangladeška taka", Symbol: "BDT"}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "burundski frank", Symbol: "BIF"}, "GWE": ut.Currency{Currency: "GWE", DisplayName: "eskudo Portugalske Gvineje", Symbol: ""}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "haitski gurd", Symbol: "HTG"}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "madžarski forint", Symbol: "HUF"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "malezijski ringit", Symbol: "MYR"}, "TPE": ut.Currency{Currency: "TPE", DisplayName: "timorski eskudo", Symbol: ""}, "CHE": ut.Currency{Currency: "CHE", DisplayName: "evro WIR", Symbol: ""}, "COU": ut.Currency{Currency: "COU", DisplayName: "kolumbijska enota realne vrednosti", Symbol: ""}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "novozelandski dolar", Symbol: "NZ$"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "pakistanska rupija", Symbol: "PKR"}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "surinamski dolar", Symbol: "SRD"}, "SRG": ut.Currency{Currency: "SRG", DisplayName: "surinamski gulden", Symbol: ""}, "STD": ut.Currency{Currency: "STD", DisplayName: "saotomejska dobra", Symbol: "STD"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "mavricijska rupija", Symbol: "MUR"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "maldivska rufija", Symbol: "MVR"}, "RUR": ut.Currency{Currency: "RUR", DisplayName: "ruski rubelj (1991–1998)", Symbol: ""}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "sejšelska rupija", Symbol: "SCR"}, "YDD": ut.Currency{Currency: "YDD", DisplayName: "jemenski dinar", Symbol: ""}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "alžirski dinar", Symbol: "DZD"}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "iranski rial", Symbol: "IRR"}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "tanzanijski šiling", Symbol: "TZS"}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "angolska kvanza", Symbol: "AOA"}, "CSK": ut.Currency{Currency: "CSK", DisplayName: "češkoslovaška krona", Symbol: ""}, "MAF": ut.Currency{Currency: "MAF", DisplayName: "maroški frank", Symbol: ""}, "GEK": ut.Currency{Currency: "GEK", DisplayName: "gruzijski bon lari", Symbol: ""}, "LUF": ut.Currency{Currency: "LUF", DisplayName: "luksemburški frank", Symbol: ""}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "beloruski rubelj", Symbol: "BYR"}, "LVR": ut.Currency{Currency: "LVR", DisplayName: "latvijski rubelj", Symbol: ""}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "katarski rial", Symbol: "QAR"}, "TJR": ut.Currency{Currency: "TJR", DisplayName: "tadžikistanski rubelj", Symbol: ""}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "arubski florin", Symbol: "AWG"}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "bermudski dolar", Symbol: "BMD"}, "BGL": ut.Currency{Currency: "BGL", DisplayName: "stari bolgarski lev", Symbol: ""}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "gvinejski frank", Symbol: "GNF"}, "LUL": ut.Currency{Currency: "LUL", DisplayName: "luksemburški finančni frank", Symbol: ""}, "YER": ut.Currency{Currency: "YER", DisplayName: "jemenski rial", Symbol: "YER"}, "AFA": ut.Currency{Currency: "AFA", DisplayName: "stari afganistanski afgani (1927–2002)", Symbol: ""}, "BEL": ut.Currency{Currency: "BEL", DisplayName: "belgijski finančni frank", Symbol: ""}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "južnokorejski von", Symbol: "₩"}, "ZWL": ut.Currency{Currency: "ZWL", DisplayName: "zimbabvejski dolar (2009)", Symbol: ""}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "afgani", Symbol: "AFN"}, "GHC": ut.Currency{Currency: "GHC", DisplayName: "stari ganski cedi (1979–2007)", Symbol: ""}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "falklandski funt", Symbol: "FKP"}, "MXP": ut.Currency{Currency: "MXP", DisplayName: "mehiški srebrni peso (1861–1992)", Symbol: ""}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "kina Papue Nove Gvineje", Symbol: "PGK"}, "USS": ut.Currency{Currency: "USS", DisplayName: "ameriški dolar, isti dan", Symbol: ""}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "urugvajski peso", Symbol: "UYU"}, "CLF": ut.Currency{Currency: "CLF", DisplayName: "čilski unidades de fomento", Symbol: ""}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "eritrejska nakfa", Symbol: "ERN"}, "ESA": ut.Currency{Currency: "ESA", DisplayName: "španska pezeta (račun A)", Symbol: ""}, "BOP": ut.Currency{Currency: "BOP", DisplayName: "bolivijski peso", Symbol: ""}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "kanadski dolar", Symbol: "CAD"}, "COP": ut.Currency{Currency: "COP", DisplayName: "kolumbijski peso", Symbol: "COP"}, "GNS": ut.Currency{Currency: "GNS", DisplayName: "gvinejski sili", Symbol: ""}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "jordanski dinar", Symbol: "JOD"}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "latvijski lats", Symbol: "LVL"}, "MXV": ut.Currency{Currency: "MXV", DisplayName: "mehiška inverzna enota (UDI)", Symbol: ""}, "ARA": ut.Currency{Currency: "ARA", DisplayName: "argentinski avstral", Symbol: ""}, "BRB": ut.Currency{Currency: "BRB", DisplayName: "brazilski novi kruzeiro (1967–1986)", Symbol: ""}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "butanski ngultrum", Symbol: "BTN"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "libanonski funt", Symbol: "LBP"}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "bocvanska pula", Symbol: "BWP"}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "panamska balboa", Symbol: "PAB"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "tadžikistanski somoni", Symbol: "TJS"}, "UAK": ut.Currency{Currency: "UAK", DisplayName: "ukrajinski karbovanci", Symbol: ""}, "USD": ut.Currency{Currency: "USD", DisplayName: "ameriški dolar", Symbol: "$"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "azerbajdžanski manat", Symbol: "AZN"}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "bolgarski lev", Symbol: "BGN"}, "XPD": ut.Currency{Currency: "XPD", DisplayName: "paladij", Symbol: ""}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "barbadoški dolar", Symbol: "BBD"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "turkmenistanski novi manat", Symbol: "TMT"}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "lesoški loti", Symbol: ""}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "mehiški peso", Symbol: "MX$"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "ruandski frank", Symbol: "RWF"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "češka krona", Symbol: "CZK"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "laoški kip", Symbol: "LAK"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "gvatemalski kecal", Symbol: "GTQ"}, "MTL": ut.Currency{Currency: "MTL", DisplayName: "malteška lira", Symbol: ""}, "ROL": ut.Currency{Currency: "ROL", DisplayName: "stari romunski leu", Symbol: ""}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "somalski šiling", Symbol: "SOS"}, "XAG": ut.Currency{Currency: "XAG", DisplayName: "srebro", Symbol: ""}, "FRF": ut.Currency{Currency: "FRF", DisplayName: "francoski frank", Symbol: ""}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "gambijski dalasi", Symbol: "GMD"}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "solomonski dolar", Symbol: "SBD"}, "VND": ut.Currency{Currency: "VND", DisplayName: "vientnamski dong", Symbol: "₫"}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "kostariški kolon", Symbol: "CRC"}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "egiptovski funt", Symbol: "EGP"}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "argentinski peso", Symbol: "ARS"}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "kubanski konvertibilni peso", Symbol: "CUC"}, "XPT": ut.Currency{Currency: "XPT", DisplayName: "platina", Symbol: ""}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "neznana valuta", Symbol: ""}, "MZM": ut.Currency{Currency: "MZM", DisplayName: "stari mozambiški metikal", Symbol: ""}, "SVC": ut.Currency{Currency: "SVC", DisplayName: "salvadorski kolon", Symbol: ""}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "makedonski denar", Symbol: "MKD"}, "XFU": ut.Currency{Currency: "XFU", DisplayName: "frank UIC", Symbol: ""}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "nizozemsko-antilski gulden", Symbol: "ANG"}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "belizejski dolar", Symbol: "BZD"}, "ILP": ut.Currency{Currency: "ILP", DisplayName: "izraelski funt", Symbol: ""}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "japonski jen", Symbol: "¥"}, "MTP": ut.Currency{Currency: "MTP", DisplayName: "malteški funt", Symbol: ""}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "ruski rubelj", Symbol: "RUB"}, "TRL": ut.Currency{Currency: "TRL", DisplayName: "stara turška lira", Symbol: ""}, "EEK": ut.Currency{Currency: "EEK", DisplayName: "estonska krona", Symbol: ""}, "GWP": ut.Currency{Currency: "GWP", DisplayName: "peso Gvineje Bissau", Symbol: ""}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "indonezijska rupija", Symbol: "IDR"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "nikaraška zlata kordova", Symbol: "NIO"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "filipinski peso", Symbol: "PHP"}, "SKK": ut.Currency{Currency: "SKK", DisplayName: "slovaška krona", Symbol: ""}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "dominikanski peso", Symbol: "DOP"}, "ECV": ut.Currency{Currency: "ECV", DisplayName: "ekvadorska enota realne vrednosti (UVC)", Symbol: ""}, "PLZ": ut.Currency{Currency: "PLZ", DisplayName: "stari poljski zlot (1950–1995)", Symbol: ""}, "PTE": ut.Currency{Currency: "PTE", DisplayName: "portugalski eskudo", Symbol: ""}, "SIT": ut.Currency{Currency: "SIT", DisplayName: "slovenski tolar", Symbol: ""}, "THB": ut.Currency{Currency: "THB", DisplayName: "tajski baht", Symbol: "฿"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "komorski frank", Symbol: "KMF"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "mjanmarski kjat", Symbol: "MMK"}, "XEU": ut.Currency{Currency: "XEU", DisplayName: "evropska denarna enota", Symbol: ""}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "zambijska kvača (1968–2012)", Symbol: ""}, "MZE": ut.Currency{Currency: "MZE", DisplayName: "mozambiški eskudo", Symbol: ""}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "mozambiški metikal", Symbol: "MZN"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "nepalska rupija", Symbol: "NPR"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "norveška krona", Symbol: "NOK"}, "SUR": ut.Currency{Currency: "SUR", DisplayName: "sovjetski rubelj", Symbol: ""}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "hongkonški dolar", Symbol: "HK$"}, "XBB": ut.Currency{Currency: "XBB", DisplayName: "evropska monetarna enota", Symbol: ""}, "XFO": ut.Currency{Currency: "XFO", DisplayName: "zlati frank", Symbol: ""}, "BRN": ut.Currency{Currency: "BRN", DisplayName: "novi brazilski kruzado", Symbol: ""}, "CHW": ut.Currency{Currency: "CHW", DisplayName: "frank WIR", Symbol: ""}, "LTT": ut.Currency{Currency: "LTT", DisplayName: "litvanski litas", Symbol: ""}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "mavretanska uguija", Symbol: "MRO"}, "ZAL": ut.Currency{Currency: "ZAL", DisplayName: "južnoafriški finančni rand", Symbol: ""}, "ZRZ": ut.Currency{Currency: "ZRZ", DisplayName: "zairski zaire", Symbol: ""}, "ZWD": ut.Currency{Currency: "ZWD", DisplayName: "zimbabvejski dolar", Symbol: ""}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "danska krona", Symbol: "DKK"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "etiopski bir", Symbol: "ETB"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "venezuelski bolivar", Symbol: "VEF"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "jamajški dolar", Symbol: "JMD"}, "MGF": ut.Currency{Currency: "MGF", DisplayName: "malgaški frank", Symbol: ""}, "YUD": ut.Currency{Currency: "YUD", DisplayName: "stari jugoslovanski dinar", Symbol: ""}, "YUM": ut.Currency{Currency: "YUM", DisplayName: "novi jugoslovanski dinar", Symbol: ""}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "gibraltarski funt", Symbol: "GIP"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "funt Sv. Helene", Symbol: "SHP"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "kamboški riel", Symbol: "KHR"}, "NLG": ut.Currency{Currency: "NLG", DisplayName: "nizozemski gulden", Symbol: ""}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "sudanski funt", Symbol: "SDG"}, "TMM": ut.Currency{Currency: "TMM", DisplayName: "turkmenski manat", Symbol: ""}, "UGS": ut.Currency{Currency: "UGS", DisplayName: "stari ugandski šiling (1966–1987)", Symbol: ""}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "CFA frank BEAC", Symbol: "FCFA"}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "kitajski juan", Symbol: "CN¥"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "džibutski frank", Symbol: "DJF"}, "XBD": ut.Currency{Currency: "XBD", DisplayName: "evropska obračunska enota (XBD)", Symbol: ""}}
