package sr

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"LUC": ut.Currency{Currency: "LUC", DisplayName: "Луксембуршки конвертибилни франак", Symbol: ""}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "Танзанијски шилинг", Symbol: "TZS"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "ЦФА франак БЦЕАО", Symbol: "CFA"}, "VND": ut.Currency{Currency: "VND", DisplayName: "Вијетнамски донг", Symbol: "VND"}, "XPD": ut.Currency{Currency: "XPD", DisplayName: "Паладијум", Symbol: ""}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "Доминикански пезос", Symbol: "DOP"}, "SIT": ut.Currency{Currency: "SIT", DisplayName: "Словеначки толар", Symbol: ""}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "Турска лира", Symbol: "TRY"}, "ADP": ut.Currency{Currency: "ADP", DisplayName: "Андорска пезета", Symbol: ""}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "Авганистански авгани", Symbol: "AFN"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "Литвански литас", Symbol: "LTL"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "Источнокарипски долар", Symbol: "EC$"}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "Аустралијски долар", Symbol: "AUD"}, "GHC": ut.Currency{Currency: "GHC", DisplayName: "Гански цеди (1979–2007)", Symbol: ""}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "Хрватска куна", Symbol: "HRK"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "Пакистанскa рупиja", Symbol: "PKR"}, "UGS": ut.Currency{Currency: "UGS", DisplayName: "Угандски шилинг (1966–1987)", Symbol: ""}, "DDM": ut.Currency{Currency: "DDM", DisplayName: "Источно-немачка марка", Symbol: ""}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "Макаоска патака", Symbol: "MOP"}, "PEI": ut.Currency{Currency: "PEI", DisplayName: "Перуански инти", Symbol: ""}, "MZM": ut.Currency{Currency: "MZM", DisplayName: "Стари мозамбијски метикал", Symbol: ""}, "NIC": ut.Currency{Currency: "NIC", DisplayName: "Никарагванска кордоба", Symbol: ""}, "THB": ut.Currency{Currency: "THB", DisplayName: "Тајландски бат", Symbol: "THB"}, "VNN": ut.Currency{Currency: "VNN", DisplayName: "Вијетнамски донг (1978–1985)", Symbol: ""}, "YUR": ut.Currency{Currency: "YUR", DisplayName: "Југословенски реформирани динар", Symbol: ""}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "Боцванска пула", Symbol: "BWP"}, "KRO": ut.Currency{Currency: "KRO", DisplayName: "Стари јужнокорејски вон", Symbol: ""}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "Маурицијска рупија", Symbol: "MUR"}, "ZRN": ut.Currency{Currency: "ZRN", DisplayName: "Заирски нови заир", Symbol: ""}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "Угандски шилинг", Symbol: "UGX"}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "Холандскоантилски гулден", Symbol: "ANG"}, "BEC": ut.Currency{Currency: "BEC", DisplayName: "Белгијски франак (конвертибилни)", Symbol: ""}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "Шриланканскa рупиja", Symbol: "LKR"}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "Белиски долар", Symbol: "BZD"}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "Конгоански франак", Symbol: "CDF"}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "Алжирски динар", Symbol: "DZD"}, "MDC": ut.Currency{Currency: "MDC", DisplayName: "Молдовански купон", Symbol: ""}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "Суринамски долар", Symbol: "SRD"}, "AOR": ut.Currency{Currency: "AOR", DisplayName: "Анголијска кванза реађустадо (1995–1999)", Symbol: ""}, "ARA": ut.Currency{Currency: "ARA", DisplayName: "Аргентински аустрал", Symbol: ""}, "BRN": ut.Currency{Currency: "BRN", DisplayName: "Бразилијски нови крузадо", Symbol: ""}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "Белоруска рубља", Symbol: "[BYR]"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "Kамбоџански ријел", Symbol: "KHR"}, "MTP": ut.Currency{Currency: "MTP", DisplayName: "Малтешка фунта", Symbol: ""}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "Непозната валута", Symbol: ""}, "ZWR": ut.Currency{Currency: "ZWR", DisplayName: "Зимбабвеански долар (2008)", Symbol: ""}, "BEL": ut.Currency{Currency: "BEL", DisplayName: "Белгијски франак (финансијски)", Symbol: ""}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "Бахреински динар", Symbol: "BHD"}, "BRC": ut.Currency{Currency: "BRC", DisplayName: "Бразилијски крузадо", Symbol: ""}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "Бутански нгултрум", Symbol: "BTN"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "Хондурашка лемпира", Symbol: "HNL"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "Мјанмарски кјат", Symbol: "MMK"}, "RON": ut.Currency{Currency: "RON", DisplayName: "Румунски леј (1952–2006)", Symbol: "RON"}, "SDP": ut.Currency{Currency: "SDP", DisplayName: "Стара суданска фунта", Symbol: ""}, "BAN": ut.Currency{Currency: "BAN", DisplayName: "Босанско-херцеговачки нови динар", Symbol: ""}, "CHW": ut.Currency{Currency: "CHW", DisplayName: "WIR франак", Symbol: ""}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "Кубански конвертибилни пезос", Symbol: "CUC"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "Лаошки кип", Symbol: "LAK"}, "LUL": ut.Currency{Currency: "LUL", DisplayName: "Луксембуршки финансијски франак", Symbol: ""}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "Азербејџански манат", Symbol: "AZN"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "Боливијски боливијано", Symbol: "BOB"}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "Костарикански колон", Symbol: "CRC"}, "XEU": ut.Currency{Currency: "XEU", DisplayName: "Европска валутна јединица", Symbol: ""}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "Јужноафрички ранд", Symbol: "ZAR"}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "Бурундски франак", Symbol: "BIF"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "Севернокорејски вон", Symbol: "KPW"}, "PES": ut.Currency{Currency: "PES", DisplayName: "Перуански сол", Symbol: ""}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "Јужнокорејски Вон", Symbol: "KRW"}, "XRE": ut.Currency{Currency: "XRE", DisplayName: "RINET фонд", Symbol: ""}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "Мексички пезос", Symbol: "MX$"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "Британска фунта", Symbol: "£"}, "KRH": ut.Currency{Currency: "KRH", DisplayName: "Јужнокорејски хван", Symbol: ""}, "MGF": ut.Currency{Currency: "MGF", DisplayName: "Малагасијски франак", Symbol: ""}, "SDD": ut.Currency{Currency: "SDD", DisplayName: "Стари судански динар", Symbol: ""}, "YUD": ut.Currency{Currency: "YUD", DisplayName: "Југословенски тврди динар", Symbol: ""}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "Јерменски драм", Symbol: "AMD"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "Пољски злот", Symbol: "PLN"}, "RUR": ut.Currency{Currency: "RUR", DisplayName: "Руска рубља (1991–1998)", Symbol: ""}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "Малезијски рингит", Symbol: "MYR"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "Омански ријал", Symbol: "OMR"}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "Соломонски долар", Symbol: "SBD"}, "AFA": ut.Currency{Currency: "AFA", DisplayName: "Авганистански авгани (1927–2002)", Symbol: ""}, "CNX": ut.Currency{Currency: "CNX", DisplayName: "Долар кинеске народне банке", Symbol: ""}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "Коморски франак", Symbol: "KMF"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "Вануатски вату", Symbol: "VUV"}, "YUM": ut.Currency{Currency: "YUM", DisplayName: "Југословенски нови динар", Symbol: ""}, "BEF": ut.Currency{Currency: "BEF", DisplayName: "Белгијски франак", Symbol: ""}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "Кинески јуан", Symbol: "CN¥"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "Туркменистански манат", Symbol: "TMT"}, "USS": ut.Currency{Currency: "USS", DisplayName: "САД долар (исти дан)", Symbol: ""}, "XFO": ut.Currency{Currency: "XFO", DisplayName: "Француски златни франак", Symbol: ""}, "YER": ut.Currency{Currency: "YER", DisplayName: "Јеменски риjал", Symbol: "YER"}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "Канадски долар", Symbol: "CA$"}, "MKN": ut.Currency{Currency: "MKN", DisplayName: "Стари македонски денар", Symbol: ""}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "Мауританијска oгија", Symbol: "MRO"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "Сејшелска рупија", Symbol: "SCR"}, "YDD": ut.Currency{Currency: "YDD", DisplayName: "Јеменски динар", Symbol: ""}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "Данска круна", Symbol: "DKK"}, "FRF": ut.Currency{Currency: "FRF", DisplayName: "Француски франак", Symbol: ""}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "Кувајтски динар", Symbol: "KWD"}, "MZE": ut.Currency{Currency: "MZE", DisplayName: "Мозамбијски ескудо", Symbol: ""}, "XTS": ut.Currency{Currency: "XTS", DisplayName: "Код тестиране валуте", Symbol: ""}, "BRB": ut.Currency{Currency: "BRB", DisplayName: "Бразилски нови крузеиро (1967–1986)", Symbol: ""}, "EEK": ut.Currency{Currency: "EEK", DisplayName: "Естонска кроон", Symbol: ""}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "Јордански динар", Symbol: "JOD"}, "MXV": ut.Currency{Currency: "MXV", DisplayName: "Мексички унидад де инверсион (UDI)", Symbol: ""}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "Бугарски лев", Symbol: "[BGN]"}, "LVR": ut.Currency{Currency: "LVR", DisplayName: "Латвијска рубља", Symbol: ""}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "Либијски динар", Symbol: "LYD"}, "COU": ut.Currency{Currency: "COU", DisplayName: "Унидад де валоршки реал", Symbol: ""}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "Мадагаскарски ариари", Symbol: "MGA"}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "Барбадошки долар", Symbol: "BBD"}, "BRZ": ut.Currency{Currency: "BRZ", DisplayName: "Стари бразилски крузеиро", Symbol: ""}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "Швајцарски франак", Symbol: "CHF"}, "XAU": ut.Currency{Currency: "XAU", DisplayName: "Злато", Symbol: ""}, "ALK": ut.Currency{Currency: "ALK", DisplayName: "стари албански лек", Symbol: ""}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "Фиџијски долар", Symbol: "FJD"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "CFA франак BEAC", Symbol: "FCFA"}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "Бразилски реал", Symbol: "R$"}, "ESB": ut.Currency{Currency: "ESB", DisplayName: "Шпанска пезета (конвертибилнирачун)", Symbol: ""}, "GWP": ut.Currency{Currency: "GWP", DisplayName: "Гвинеја Бисао Пезо", Symbol: ""}, "MTL": ut.Currency{Currency: "MTL", DisplayName: "Малтешка лира", Symbol: ""}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "Панамска балбоа", Symbol: "PAB"}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "Анголска кванза", Symbol: "AOA"}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "Босанско-херцеговачка конвертибилна марка", Symbol: "КМ"}, "BRE": ut.Currency{Currency: "BRE", DisplayName: "Бразилски крузеиро (1990–1993)", Symbol: ""}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "Tаџихистански сомон", Symbol: "TJS"}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "Замбијска квача (1968–2012)", Symbol: ""}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "Кајмански долар", Symbol: "KYD"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "Малавијска квача", Symbol: "MWK"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "Свазилендски лилангени", Symbol: "SZL"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "Венецуелански боливар", Symbol: "VEF"}, "CLE": ut.Currency{Currency: "CLE", DisplayName: "Чилеански ескудо", Symbol: ""}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "Фокландска фунта", Symbol: "FKP"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "Узбекистански сом", Symbol: "UZS"}, "AED": ut.Currency{Currency: "AED", DisplayName: "УАЕ дирхам", Symbol: "AED"}, "AZM": ut.Currency{Currency: "AZM", DisplayName: "Азербејџански манат (1993–2006)", Symbol: ""}, "BOL": ut.Currency{Currency: "BOL", DisplayName: "Стари боливијски боливијано", Symbol: ""}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "Перуански нови сол", Symbol: "PEN"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "Гански седи", Symbol: "GHS"}, "GQE": ut.Currency{Currency: "GQE", DisplayName: "Екваторијално-гвинејски еквеле", Symbol: ""}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "Хонгконшки долар", Symbol: "HK$"}, "AON": ut.Currency{Currency: "AON", DisplayName: "Анголијска нова кванза (1990–2000)", Symbol: ""}, "ECS": ut.Currency{Currency: "ECS", DisplayName: "Еквадорски сакр", Symbol: ""}, "VEB": ut.Currency{Currency: "VEB", DisplayName: "Венецуелански боливар (1871–2008)", Symbol: ""}, "ZRZ": ut.Currency{Currency: "ZRZ", DisplayName: "Заирски заир", Symbol: ""}, "GNS": ut.Currency{Currency: "GNS", DisplayName: "Гвинејски сили", Symbol: ""}, "LUF": ut.Currency{Currency: "LUF", DisplayName: "Луксембуршки франак", Symbol: ""}, "UYI": ut.Currency{Currency: "UYI", DisplayName: "Уругвајски пезо ен унидадес индексадас", Symbol: ""}, "INR": ut.Currency{Currency: "INR", DisplayName: "Индијска рупија", Symbol: "₹"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "Малдивска руфија", Symbol: "MVR"}, "PTE": ut.Currency{Currency: "PTE", DisplayName: "Португалски ескудо", Symbol: ""}, "RHD": ut.Currency{Currency: "RHD", DisplayName: "Родејскидолар", Symbol: ""}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "Српски динар", Symbol: "RSD"}, "BAD": ut.Currency{Currency: "BAD", DisplayName: "Босанско-Херцеговачки динар", Symbol: ""}, "BND": ut.Currency{Currency: "BND", DisplayName: "Брунејски долар", Symbol: "BND"}, "ESA": ut.Currency{Currency: "ESA", DisplayName: "Шпанска пезета (рачун)", Symbol: ""}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "Шведска круна", Symbol: "SEK"}, "BYB": ut.Currency{Currency: "BYB", DisplayName: "Белоруска нова рубља (1994–1999)", Symbol: ""}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "Зеленортски ескудо", Symbol: "CVE"}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "Марокански дирхам", Symbol: "MAD"}, "MLF": ut.Currency{Currency: "MLF", DisplayName: "Малијански франак", Symbol: ""}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "Парагвајски гварани", Symbol: "PYG"}, "ROL": ut.Currency{Currency: "ROL", DisplayName: "Румунски леј", Symbol: ""}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "Св. јеленска фунта", Symbol: "SHP"}, "XBB": ut.Currency{Currency: "XBB", DisplayName: "Европска новчана јединица", Symbol: ""}, "CHE": ut.Currency{Currency: "CHE", DisplayName: "WIR евро", Symbol: ""}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "Гамбијски даласи", Symbol: "GMD"}, "LTT": ut.Currency{Currency: "LTT", DisplayName: "Литвански талонас", Symbol: ""}, "SVC": ut.Currency{Currency: "SVC", DisplayName: "Салвадорски колон", Symbol: ""}, "CLF": ut.Currency{Currency: "CLF", DisplayName: "Чилеовски унидадес се фоменто", Symbol: ""}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "Кубански пезос", Symbol: "CUP"}, "ESP": ut.Currency{Currency: "ESP", DisplayName: "Шпанска пезета", Symbol: ""}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "Саудијски ријал", Symbol: "SAR"}, "ARL": ut.Currency{Currency: "ARL", DisplayName: "Аргентински пезос леј", Symbol: ""}, "DEM": ut.Currency{Currency: "DEM", DisplayName: "Немачка марка", Symbol: ""}, "MCF": ut.Currency{Currency: "MCF", DisplayName: "Монегаскански франак", Symbol: ""}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "Бермудски долар", Symbol: "BMD"}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "Замбијска квача", Symbol: "ZMW"}, "ISJ": ut.Currency{Currency: "ISJ", DisplayName: "Стара исландска круна", Symbol: ""}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "Исландска круна", Symbol: "ISK"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "Либеријски долар", Symbol: "LRD"}, "USN": ut.Currency{Currency: "USN", DisplayName: "САД долар (следећи дан)", Symbol: ""}, "BOP": ut.Currency{Currency: "BOP", DisplayName: "Боливијски пезо", Symbol: ""}, "CSD": ut.Currency{Currency: "CSD", DisplayName: "Стари српски динар", Symbol: ""}, "HRD": ut.Currency{Currency: "HRD", DisplayName: "Хрватски динар", Symbol: ""}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "Бангладешка така", Symbol: "BDT"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "Хаићански гурд", Symbol: "HTG"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "Јужносуданска фунта", Symbol: "SSP"}, "ARM": ut.Currency{Currency: "ARM", DisplayName: "Аргентински пезос монедо национал", Symbol: ""}, "BGM": ut.Currency{Currency: "BGM", DisplayName: "Бугарски социјалистички лев", Symbol: ""}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "Израелски нови шекел", Symbol: "₪"}, "UAK": ut.Currency{Currency: "UAK", DisplayName: "Украјински карбованети", Symbol: ""}, "USD": ut.Currency{Currency: "USD", DisplayName: "Амерички долар", Symbol: "US$"}, "ZAL": ut.Currency{Currency: "ZAL", DisplayName: "Јужно-афрички ранд (финансијски)", Symbol: ""}, "ZWD": ut.Currency{Currency: "ZWD", DisplayName: "Зимбабвеански долар (1980–2008)", Symbol: ""}, "ATS": ut.Currency{Currency: "ATS", DisplayName: "Аустријски шилинг", Symbol: ""}, "CSK": ut.Currency{Currency: "CSK", DisplayName: "Чехословачка тврда круна", Symbol: ""}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "Сиријска фунта", Symbol: "SYP"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "Етиопски бир", Symbol: "ETB"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "Суданска фунта", Symbol: "SDG"}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "Аргентински пезос", Symbol: "ARS"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "Гвајански долар", Symbol: "GYD"}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "Лесото лоти", Symbol: ""}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "Тонганска панга", Symbol: "TOP"}, "UYP": ut.Currency{Currency: "UYP", DisplayName: "Уругвајски пезо (1975–1993)", Symbol: ""}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "Албански лек", Symbol: "ALL"}, "GEK": ut.Currency{Currency: "GEK", DisplayName: "Грузијски купон ларит", Symbol: ""}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "Никарагванска златна кордоба", Symbol: "NIO"}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "Мађарска форинта", Symbol: "HUF"}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "Ирански риjал", Symbol: "IRR"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "Киргистански сом", Symbol: "KGS"}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "Гвинејски франак", Symbol: "GNF"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "Нигеријска наира", Symbol: "NGN"}, "SKK": ut.Currency{Currency: "SKK", DisplayName: "Словачка круна", Symbol: ""}, "XPT": ut.Currency{Currency: "XPT", DisplayName: "Платина", Symbol: ""}, "ECV": ut.Currency{Currency: "ECV", DisplayName: "Еквадорски унидад де валор константе", Symbol: ""}, "FIM": ut.Currency{Currency: "FIM", DisplayName: "Финска марка", Symbol: ""}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "Грузијски лари", Symbol: "GEL"}, "TND": ut.Currency{Currency: "TND", DisplayName: "Туниски динар", Symbol: "TND"}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "CFP франак", Symbol: "CFPF"}, "KES": ut.Currency{Currency: "KES", DisplayName: "Кенијски шилинг", Symbol: "KES"}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "Руска рубља", Symbol: "RUB"}, "STD": ut.Currency{Currency: "STD", DisplayName: "Саотомска добра", Symbol: "STD"}, "IEP": ut.Currency{Currency: "IEP", DisplayName: "Ирска фунта", Symbol: ""}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "Намибијски долар", Symbol: "NAD"}, "TRL": ut.Currency{Currency: "TRL", DisplayName: "Турска лира (1922–2005)", Symbol: ""}, "AOK": ut.Currency{Currency: "AOK", DisplayName: "Анголијска кванза (1977–1990)", Symbol: ""}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "Египатска фунта", Symbol: "EGP"}, "XDR": ut.Currency{Currency: "XDR", DisplayName: "Посебна цртаћа права", Symbol: ""}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "Џибутански франак", Symbol: "DJF"}, "ILP": ut.Currency{Currency: "ILP", DisplayName: "Израелска фунта", Symbol: ""}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "Филипински пезос", Symbol: "PHP"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "Нови тајвански долар", Symbol: "NT$"}, "XFU": ut.Currency{Currency: "XFU", DisplayName: "Француски UIC-франак", Symbol: ""}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "Чешка круна", Symbol: "CZK"}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "Евро", Symbol: "€"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "Гватемалски кецал", Symbol: "GTQ"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "Јапански јен", Symbol: "¥"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "Монголски тугрик", Symbol: "MNT"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "Непалскa рупиja", Symbol: "NPR"}, "PLZ": ut.Currency{Currency: "PLZ", DisplayName: "Пољски злоти (1950–1995)", Symbol: ""}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "Сингапурски долар", Symbol: "SGD"}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "Тринидад-тобагошки долар", Symbol: "TTD"}, "CYP": ut.Currency{Currency: "CYP", DisplayName: "Кипарска фунта", Symbol: ""}, "GRD": ut.Currency{Currency: "GRD", DisplayName: "Грчка драхма", Symbol: ""}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "Либанска фунта", Symbol: "LBP"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "Уругвајски пезос", Symbol: "UYU"}, "TPE": ut.Currency{Currency: "TPE", DisplayName: "Тиморшки ескудо", Symbol: ""}, "XBD": ut.Currency{Currency: "XBD", DisplayName: "Европска јединица рачуна (XBD)", Symbol: ""}, "YUN": ut.Currency{Currency: "YUN", DisplayName: "Југословенски конвертибилни динар", Symbol: ""}, "BOV": ut.Currency{Currency: "BOV", DisplayName: "Боливијски мвдол", Symbol: ""}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "Казахстански тенге", Symbol: "KZT"}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "Папуанска кина", Symbol: "PGK"}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "Македонски денар", Symbol: "MKD"}, "BUK": ut.Currency{Currency: "BUK", DisplayName: "Бурмански кјат", Symbol: ""}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "Eритрејска накфa", Symbol: "ERN"}, "ITL": ut.Currency{Currency: "ITL", DisplayName: "Италијанска лира", Symbol: ""}, "COP": ut.Currency{Currency: "COP", DisplayName: "Колумбијски пезос", Symbol: "COP"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "Индонежанска рупија", Symbol: "IDR"}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "Сомалијски шилинг", Symbol: "SOS"}, "BGO": ut.Currency{Currency: "BGO", DisplayName: "Стари бугарски лев", Symbol: ""}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "Бахамски долар", Symbol: "BSD"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "Чилеански пезос", Symbol: "CLP"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "Јамајчански долар", Symbol: "JMD"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "Молдавски леј", Symbol: "MDL"}, "MXP": ut.Currency{Currency: "MXP", DisplayName: "Мексички сребрни пезо (1861–1992)", Symbol: ""}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "Новозеландски долар", Symbol: "NZD"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "Катарски ријал", Symbol: "QAR"}, "ARP": ut.Currency{Currency: "ARP", DisplayName: "Аргентински пезо (1983–1985)", Symbol: ""}, "BRR": ut.Currency{Currency: "BRR", DisplayName: "Бразилски крузеиро", Symbol: ""}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "Гибралтарска фунта", Symbol: "GIP"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "Украјинска хривња", Symbol: "UAH"}, "XAG": ut.Currency{Currency: "XAG", DisplayName: "Сребро", Symbol: ""}, "XBA": ut.Currency{Currency: "XBA", DisplayName: "Европска композитна јединица", Symbol: ""}, "XBC": ut.Currency{Currency: "XBC", DisplayName: "Европска јединица рачуна (XBC)", Symbol: ""}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "Руандски франак", Symbol: "RWF"}, "SUR": ut.Currency{Currency: "SUR", DisplayName: "Совјетска рубља", Symbol: ""}, "TJR": ut.Currency{Currency: "TJR", DisplayName: "Таџихистанска рубља", Symbol: ""}, "BGL": ut.Currency{Currency: "BGL", DisplayName: "Бугарски тврди лев", Symbol: ""}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "Мозамбички метикал", Symbol: "MZN"}, "TMM": ut.Currency{Currency: "TMM", DisplayName: "Туркменистански манат (1993–2009)", Symbol: ""}, "ZWL": ut.Currency{Currency: "ZWL", DisplayName: "Зимбабвеански долар (2009)", Symbol: ""}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "Арубански флорин", Symbol: "AWG"}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "Ирачки динар", Symbol: "IQD"}, "MAF": ut.Currency{Currency: "MAF", DisplayName: "Марокански франак", Symbol: ""}, "WST": ut.Currency{Currency: "WST", DisplayName: "Самоанска тала", Symbol: "WST"}, "GWE": ut.Currency{Currency: "GWE", DisplayName: "Португалска гвинеја ескудо", Symbol: ""}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "Латвијски лати", Symbol: "LVL"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "Норвешка круна", Symbol: "NOK"}, "SRG": ut.Currency{Currency: "SRG", DisplayName: "Суринамски гилдер", Symbol: ""}, "ILR": ut.Currency{Currency: "ILR", DisplayName: "Стари израелски шекели", Symbol: ""}, "NLG": ut.Currency{Currency: "NLG", DisplayName: "Холандски гулден", Symbol: ""}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "Сијералеонски леоне", Symbol: "SLL"}}
