package sv

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"BZD": ut.Currency{Currency: "BZD", DisplayName: "belizisk dollar", Symbol: "BZ$"}, "DDM": ut.Currency{Currency: "DDM", DisplayName: "östtysk mark", Symbol: ""}, "MDC": ut.Currency{Currency: "MDC", DisplayName: "moldavisk cupon (1992–1993)", Symbol: ""}, "PEI": ut.Currency{Currency: "PEI", DisplayName: "peruansk inti", Symbol: ""}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "svensk krona", Symbol: "kr"}, "BGL": ut.Currency{Currency: "BGL", DisplayName: "bulgarisk hård lev (1962–1999)", Symbol: ""}, "BRN": ut.Currency{Currency: "BRN", DisplayName: "brasiliansk cruzado novo", Symbol: ""}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "costarikansk colón", Symbol: "CRC"}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "algerisk dinar", Symbol: "DZD"}, "ESA": ut.Currency{Currency: "ESA", DisplayName: "spansk peseta (konto)", Symbol: ""}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "moçambikisk metical", Symbol: "MZN"}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "turkisk lira", Symbol: "TRY"}, "XFO": ut.Currency{Currency: "XFO", DisplayName: "fransk guldfranc", Symbol: ""}, "XPT": ut.Currency{Currency: "XPT", DisplayName: "platina", Symbol: ""}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "angolansk kwanza", Symbol: "AOA"}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "bahrainsk dinar", Symbol: "BHD"}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "irakisk dinar", Symbol: "IQD"}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "iransk rial", Symbol: "IRR"}, "MTP": ut.Currency{Currency: "MTP", DisplayName: "maltesiskt pund", Symbol: ""}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "CFP-franc", Symbol: "CFPF"}, "YER": ut.Currency{Currency: "YER", DisplayName: "jemenitisk rial", Symbol: "YER"}, "AED": ut.Currency{Currency: "AED", DisplayName: "Förenade Arabemiratens dirham", Symbol: "AED"}, "CNX": ut.Currency{Currency: "CNX", DisplayName: "kinesisk dollar", Symbol: "CNX"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "liberiansk dollar", Symbol: "LRD"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "omansk rial", Symbol: "OMR"}, "PES": ut.Currency{Currency: "PES", DisplayName: "peruansk sol (1863–1965)", Symbol: ""}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "S:t Helena-pund", Symbol: "SHP"}, "XFU": ut.Currency{Currency: "XFU", DisplayName: "French UIC-Franc", Symbol: ""}, "INR": ut.Currency{Currency: "INR", DisplayName: "indisk rupie", Symbol: "INR"}, "LVR": ut.Currency{Currency: "LVR", DisplayName: "lettisk rubel", Symbol: ""}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "kubansk peso (konvertibel)", Symbol: "CUC"}, "ECS": ut.Currency{Currency: "ECS", DisplayName: "ecuadoriansk sucre", Symbol: ""}, "TPE": ut.Currency{Currency: "TPE", DisplayName: "timoriansk escudo", Symbol: ""}, "XBC": ut.Currency{Currency: "XBC", DisplayName: "europeisk kontoenhet (XBC)", Symbol: ""}, "ARL": ut.Currency{Currency: "ARL", DisplayName: "argentisk peso (1970–1983)", Symbol: ""}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "egyptiskt pund", Symbol: "EG£"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "nigeriansk naira", Symbol: "NGN"}, "ROL": ut.Currency{Currency: "ROL", DisplayName: "rumänsk leu (1952–2005)", Symbol: ""}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "västafrikansk franc", Symbol: "CFA"}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "bulgarisk lev", Symbol: "BGN"}, "LUL": ut.Currency{Currency: "LUL", DisplayName: "luxemburgsk franc (finansiell)", Symbol: ""}, "MAF": ut.Currency{Currency: "MAF", DisplayName: "marockansk franc", Symbol: ""}, "THB": ut.Currency{Currency: "THB", DisplayName: "thailändsk baht", Symbol: "THB"}, "YUN": ut.Currency{Currency: "YUN", DisplayName: "jugoslavisk dinar (1990–1992)", Symbol: "YUN"}, "AZM": ut.Currency{Currency: "AZM", DisplayName: "azerbajdzjansk manat (1993–2006)", Symbol: ""}, "HRD": ut.Currency{Currency: "HRD", DisplayName: "kroatisk dinar", Symbol: ""}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "Jamaica-dollar", Symbol: "JM$"}, "SIT": ut.Currency{Currency: "SIT", DisplayName: "slovensk tolar", Symbol: "SIT"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "sydsudanesiskt pund", Symbol: "SSP"}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "burundisk franc", Symbol: "BIF"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "laotisk kip", Symbol: "LAK"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "litauisk litas", Symbol: "LTL"}, "VNN": ut.Currency{Currency: "VNN", DisplayName: "vietnamesisk dong (1978–1985)", Symbol: ""}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "djiboutisk franc", Symbol: "DJF"}, "ILR": ut.Currency{Currency: "ILR", DisplayName: "israelisk shekel (1980–1985)", Symbol: ""}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "madagaskisk ariary", Symbol: "MGA"}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "euro", Symbol: "€"}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "ungersk forint", Symbol: "HUF"}, "MXP": ut.Currency{Currency: "MXP", DisplayName: "mexikansk silverpeso (1861–1992)", Symbol: ""}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "zambisk kwacha", Symbol: "ZMW"}, "ESP": ut.Currency{Currency: "ESP", DisplayName: "spansk peseta", Symbol: "ESP"}, "IEP": ut.Currency{Currency: "IEP", DisplayName: "irländskt pund", Symbol: ""}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "makedonisk denar", Symbol: "MKD"}, "YUD": ut.Currency{Currency: "YUD", DisplayName: "jugoslavisk dinar (1966–1990)", Symbol: "YUD"}, "BRB": ut.Currency{Currency: "BRB", DisplayName: "brasiliansk cruzeiro novo (1967–1986)", Symbol: ""}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "gibraltiskt pund", Symbol: "GIP"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "israelisk ny shekel", Symbol: "₪"}, "VND": ut.Currency{Currency: "VND", DisplayName: "vietnamesisk dong", Symbol: "VND"}, "CLE": ut.Currency{Currency: "CLE", DisplayName: "chilensk escudo (1960–1975)", Symbol: ""}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "kinesisk yuan", Symbol: "CNY"}, "FRF": ut.Currency{Currency: "FRF", DisplayName: "fransk franc", Symbol: ""}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "ghanansk cedi", Symbol: "GHS"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "saudisk riyal", Symbol: "SAR"}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "kubansk peso", Symbol: "CUP"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "komorisk franc", Symbol: "KMF"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "kazakisk tenge", Symbol: "KZT"}, "MLF": ut.Currency{Currency: "MLF", DisplayName: "malisk franc", Symbol: ""}, "BAD": ut.Currency{Currency: "BAD", DisplayName: "bosnisk-hercegovinsk dinar (1992–1994)", Symbol: "BAD"}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "dominikansk peso", Symbol: "RD$"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "eritreansk nakfa", Symbol: "ERN"}, "YUM": ut.Currency{Currency: "YUM", DisplayName: "jugoslavisk dinar (1994–2002)", Symbol: "YUM"}, "COP": ut.Currency{Currency: "COP", DisplayName: "colombiansk peso", Symbol: "COP"}, "EEK": ut.Currency{Currency: "EEK", DisplayName: "estnisk krona", Symbol: "Ekr"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "haitisk gourde", Symbol: "HTG"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "Taiwandollar", Symbol: "TWD"}, "XDR": ut.Currency{Currency: "XDR", DisplayName: "IMF särskild dragningsrätt", Symbol: ""}, "XPD": ut.Currency{Currency: "XPD", DisplayName: "palladium", Symbol: ""}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "argentinsk peso", Symbol: "ARS"}, "BRR": ut.Currency{Currency: "BRR", DisplayName: "brasiliansk cruzeiro", Symbol: ""}, "CSK": ut.Currency{Currency: "CSK", DisplayName: "tjeckoslovakisk krona (–1993)", Symbol: ""}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "moldavisk leu", Symbol: "MDL"}, "SUR": ut.Currency{Currency: "SUR", DisplayName: "sovjetisk rubel", Symbol: ""}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "swaziländsk lilangeni", Symbol: "SZL"}, "XTS": ut.Currency{Currency: "XTS", DisplayName: "test-valutakod", Symbol: "XTS"}, "ARA": ut.Currency{Currency: "ARA", DisplayName: "argentinsk austral", Symbol: ""}, "GEK": ut.Currency{Currency: "GEK", DisplayName: "georgisk kupon larit", Symbol: ""}, "LUF": ut.Currency{Currency: "LUF", DisplayName: "luxemburgsk franc", Symbol: ""}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "sierraleonsk leone", Symbol: "SLL"}, "AOK": ut.Currency{Currency: "AOK", DisplayName: "angolansk kwanza (1977–1990)", Symbol: ""}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "seychellisk rupie", Symbol: "SCR"}, "SKK": ut.Currency{Currency: "SKK", DisplayName: "slovakisk koruna", Symbol: ""}, "TMM": ut.Currency{Currency: "TMM", DisplayName: "turkmenistansk manat (1993–2009)", Symbol: ""}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "kongolesisk franc", Symbol: "CDF"}, "STD": ut.Currency{Currency: "STD", DisplayName: "saotomeansk dobra", Symbol: "STD"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "uzbekisk sum", Symbol: "UZS"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "vanuatisk vatu", Symbol: "VUV"}, "ZWR": ut.Currency{Currency: "ZWR", DisplayName: "Zimbabwe-dollar (2008)", Symbol: ""}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "azerbajdzjansk manat", Symbol: "AZN"}, "MXV": ut.Currency{Currency: "MXV", DisplayName: "mexikansk unidad de inversion", Symbol: ""}, "BUK": ut.Currency{Currency: "BUK", DisplayName: "burmesisk kyat", Symbol: ""}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "serbisk dinar", Symbol: "RSD"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "okänd valuta", Symbol: ""}, "ZWL": ut.Currency{Currency: "ZWL", DisplayName: "Zimbabwe-dollar (2009)", Symbol: ""}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "kapverdisk escudo", Symbol: "CVE"}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "gambisk dalasi", Symbol: "GMD"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "sydkoreansk won", Symbol: "KRW"}, "SDD": ut.Currency{Currency: "SDD", DisplayName: "sudansk dinar (1992–2007)", Symbol: ""}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "singaporiansk dollar", Symbol: "SGD"}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "tanzanisk shilling", Symbol: "TZS"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "venezuelansk bolívar", Symbol: "VEF"}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "vitrysk rubel", Symbol: "BYR"}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "lesothisk loti", Symbol: ""}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "pakistansk rupie", Symbol: "PKR"}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "bangladeshisk taka", Symbol: "BDT"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "indonesisk rupiah", Symbol: "IDR"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "mexikansk peso", Symbol: "MX$"}, "ADP": ut.Currency{Currency: "ADP", DisplayName: "andorransk peseta", Symbol: ""}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "brasiliansk real", Symbol: "BR$"}, "COU": ut.Currency{Currency: "COU", DisplayName: "colombiansk unidad de valor real", Symbol: ""}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "dansk krona", Symbol: "Dkr"}, "NLG": ut.Currency{Currency: "NLG", DisplayName: "nederländsk gulden", Symbol: ""}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "syriskt pund", Symbol: "SYP"}, "YUR": ut.Currency{Currency: "YUR", DisplayName: "jugoslavisk dinar (1992–1993)", Symbol: ""}, "BEF": ut.Currency{Currency: "BEF", DisplayName: "belgisk franc", Symbol: ""}, "CSD": ut.Currency{Currency: "CSD", DisplayName: "serbisk dinar (2002–2006)", Symbol: ""}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "etiopisk birr", Symbol: "ETB"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "guyanansk dollar", Symbol: "GYD"}, "ITL": ut.Currency{Currency: "ITL", DisplayName: "italiensk lire", Symbol: "ITL"}, "KES": ut.Currency{Currency: "KES", DisplayName: "kenyansk shilling", Symbol: "KES"}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "rysk rubel", Symbol: "RUB"}, "ALK": ut.Currency{Currency: "ALK", DisplayName: "albansk lek (1946–1965)", Symbol: ""}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "boliviansk boliviano", Symbol: "BOB"}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "Fijidollar", Symbol: "FJD"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "kambodjansk riel", Symbol: "KHR"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "myanmarisk kyat", Symbol: "MMK"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "paraguayansk guarani", Symbol: "PYG"}, "TND": ut.Currency{Currency: "TND", DisplayName: "tunisisk dinar", Symbol: "TND"}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "afghansk afghani", Symbol: "AFN"}, "ARP": ut.Currency{Currency: "ARP", DisplayName: "argentinsk peso (1983–1985)", Symbol: ""}, "ECV": ut.Currency{Currency: "ECV", DisplayName: "ecuadoriansk unidad de valor constante", Symbol: ""}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "kirgizisk som", Symbol: "KGS"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "Cayman-dollar", Symbol: "KYD"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "maldivisk rufiyaa", Symbol: "MVR"}, "RUR": ut.Currency{Currency: "RUR", DisplayName: "rysk rubel (1991–1998)", Symbol: ""}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "georgisk lari", Symbol: "GEL"}, "PTE": ut.Currency{Currency: "PTE", DisplayName: "portugisisk escudo", Symbol: ""}, "WST": ut.Currency{Currency: "WST", DisplayName: "västsamoansk tala", Symbol: "WST"}, "XAG": ut.Currency{Currency: "XAG", DisplayName: "silver", Symbol: ""}, "TRL": ut.Currency{Currency: "TRL", DisplayName: "turkisk lire (1922–2005)", Symbol: "TRL"}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "australisk dollar", Symbol: "AUD"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "mauretansk ouguiya", Symbol: "MRO"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "nepalesisk rupie", Symbol: "NPR"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "nyzeeländsk dollar", Symbol: "NZD"}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "panamansk balboa", Symbol: "PAB"}, "SVC": ut.Currency{Currency: "SVC", DisplayName: "salvadoransk colón", Symbol: ""}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "tadzjikisk somoni", Symbol: "TJS"}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "sydafrikansk rand", Symbol: "ZAR"}, "AON": ut.Currency{Currency: "AON", DisplayName: "angolansk ny kwanza (1990–2000)", Symbol: ""}, "CHW": ut.Currency{Currency: "CHW", DisplayName: "franc (konvertibelt konto, WIR Bank, Schweiz)", Symbol: ""}, "CYP": ut.Currency{Currency: "CYP", DisplayName: "cypriotiskt pund", Symbol: "CYP"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "macaosk pataca", Symbol: "MOP"}, "USN": ut.Currency{Currency: "USN", DisplayName: "US-dollar (nästa dag)", Symbol: ""}, "UYP": ut.Currency{Currency: "UYP", DisplayName: "uruguayansk peso (1975–1993)", Symbol: ""}, "XEU": ut.Currency{Currency: "XEU", DisplayName: "europeisk valutaenhet", Symbol: ""}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "arubansk florin", Symbol: "AWG"}, "BND": ut.Currency{Currency: "BND", DisplayName: "bruneisk dollar", Symbol: "BND"}, "GQE": ut.Currency{Currency: "GQE", DisplayName: "ekvatorialguineansk ekwele", Symbol: ""}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "somalisk shilling", Symbol: "SOS"}, "ZRN": ut.Currency{Currency: "ZRN", DisplayName: "zairisk ny zaire", Symbol: ""}, "BGO": ut.Currency{Currency: "BGO", DisplayName: "bulgarisk lev (1881–1952)", Symbol: ""}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "Bermuda-dollar", Symbol: "BM$"}, "BRZ": ut.Currency{Currency: "BRZ", DisplayName: "brasiliansk cruzeiro (1942–1967)", Symbol: ""}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "guineansk franc", Symbol: "GNF"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "libanesiskt pund", Symbol: "LBP"}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "peruansk nuevo sol", Symbol: "PEN"}, "ZAL": ut.Currency{Currency: "ZAL", DisplayName: "sydafrikansk rand (finansiell)", Symbol: ""}, "FIM": ut.Currency{Currency: "FIM", DisplayName: "finsk mark", Symbol: ""}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "Hongkongdollar", Symbol: "HKD"}, "MZM": ut.Currency{Currency: "MZM", DisplayName: "gammal moçambikisk metical", Symbol: ""}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "tongansk paʻanga", Symbol: "TOP"}, "UAK": ut.Currency{Currency: "UAK", DisplayName: "ukrainsk karbovanetz", Symbol: ""}, "USD": ut.Currency{Currency: "USD", DisplayName: "US-dollar", Symbol: "US$"}, "BAN": ut.Currency{Currency: "BAN", DisplayName: "bosnisk-hercegovinsk dinar (1994–1998)", Symbol: ""}, "ILP": ut.Currency{Currency: "ILP", DisplayName: "israeliskt pund", Symbol: ""}, "LUC": ut.Currency{Currency: "LUC", DisplayName: "luxemburgsk franc (konvertibel)", Symbol: ""}, "XUA": ut.Currency{Currency: "XUA", DisplayName: "afrikansk kontoenhet", Symbol: ""}, "ZRZ": ut.Currency{Currency: "ZRZ", DisplayName: "zairisk zaire", Symbol: ""}, "BRC": ut.Currency{Currency: "BRC", DisplayName: "brasiliansk cruzado", Symbol: ""}, "ISJ": ut.Currency{Currency: "ISJ", DisplayName: "isländsk gammal krona", Symbol: "ISJ"}, "MGF": ut.Currency{Currency: "MGF", DisplayName: "madagaskisk franc", Symbol: ""}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "Trinidad och Tobago-dollar", Symbol: "TTD"}, "VEB": ut.Currency{Currency: "VEB", DisplayName: "venezuelansk bolivar (1871–2008)", Symbol: ""}, "XBD": ut.Currency{Currency: "XBD", DisplayName: "europeisk kontoenhet (XBD)", Symbol: ""}, "BEL": ut.Currency{Currency: "BEL", DisplayName: "belgisk franc (finansiell)", Symbol: ""}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "schweizisk franc", Symbol: "CHF"}, "KRO": ut.Currency{Currency: "KRO", DisplayName: "sydkoreansk won (1945–1953)", Symbol: ""}, "LTT": ut.Currency{Currency: "LTT", DisplayName: "litauisk talonas", Symbol: ""}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "libysk dinar", Symbol: "LYD"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "namibisk dollar", Symbol: "NAD"}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "papuansk kina", Symbol: "PGK"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "honduransk lempira", Symbol: "HNL"}, "XAU": ut.Currency{Currency: "XAU", DisplayName: "guld", Symbol: ""}, "XBB": ut.Currency{Currency: "XBB", DisplayName: "europeisk monetär enhet", Symbol: ""}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "bosnisk-hercegovinsk mark (konvertibel)", Symbol: "BAM"}, "BEC": ut.Currency{Currency: "BEC", DisplayName: "belgisk franc (konvertibel)", Symbol: ""}, "GHC": ut.Currency{Currency: "GHC", DisplayName: "ghanansk cedi (1979–2007)", Symbol: ""}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "japansk yen", Symbol: "JPY"}, "AOR": ut.Currency{Currency: "AOR", DisplayName: "angolansk kwanza reajustado (1995–1999)", Symbol: ""}, "BGM": ut.Currency{Currency: "BGM", DisplayName: "bulgarisk lev (1952–1962)", Symbol: ""}, "ATS": ut.Currency{Currency: "ATS", DisplayName: "österrikisk schilling", Symbol: ""}, "CHE": ut.Currency{Currency: "CHE", DisplayName: "euro (konvertibelt konto, WIR Bank, Schweiz)", Symbol: ""}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "chilensk peso", Symbol: "CLP"}, "SRG": ut.Currency{Currency: "SRG", DisplayName: "surinamesisk gulden", Symbol: ""}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "ukrainsk hryvnia", Symbol: "UAH"}, "USS": ut.Currency{Currency: "USS", DisplayName: "US-dollar (samma dag)", Symbol: ""}, "DEM": ut.Currency{Currency: "DEM", DisplayName: "tysk mark", Symbol: ""}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "kuwaitisk dinar", Symbol: "KWD"}, "MVP": ut.Currency{Currency: "MVP", DisplayName: "maldivisk rupie", Symbol: "MVP"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "turkmenistansk manat", Symbol: "TMT"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "nordkoreansk won", Symbol: "KPW"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "srilankesisk rupie", Symbol: "LKR"}, "MTL": ut.Currency{Currency: "MTL", DisplayName: "maltesisk lire", Symbol: "MTL"}, "SDP": ut.Currency{Currency: "SDP", DisplayName: "sudanskt pund (1916–1992)", Symbol: ""}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "brittiskt pund", Symbol: "GBP"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "norsk krona", Symbol: "Nkr"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "sudanesiskt pund", Symbol: "SDG"}, "UYI": ut.Currency{Currency: "UYI", DisplayName: "uruguayansk peso en unidades indexadas", Symbol: ""}, "BOV": ut.Currency{Currency: "BOV", DisplayName: "boliviansk mvdol", Symbol: ""}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "kanadensisk dollar", Symbol: "CA$"}, "CLF": ut.Currency{Currency: "CLF", DisplayName: "chilensk unidad de fomento", Symbol: ""}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "mauritisk rupie", Symbol: "MUR"}, "RON": ut.Currency{Currency: "RON", DisplayName: "rumänsk leu", Symbol: "RON"}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "surinamesisk dollar", Symbol: "SRD"}, "UGS": ut.Currency{Currency: "UGS", DisplayName: "ugandisk shilling (1966–1987)", Symbol: ""}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "botswansk pula", Symbol: "BWP"}, "ESB": ut.Currency{Currency: "ESB", DisplayName: "spansk peseta (konvertibelt konto)", Symbol: ""}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "jordansk dinar", Symbol: "JOD"}, "KRH": ut.Currency{Currency: "KRH", DisplayName: "sydkoreansk hwan (1953–1962)", Symbol: ""}, "PLZ": ut.Currency{Currency: "PLZ", DisplayName: "polsk zloty (1950–1995)", Symbol: ""}, "RHD": ut.Currency{Currency: "RHD", DisplayName: "rhodesisk dollar", Symbol: ""}, "ARM": ut.Currency{Currency: "ARM", DisplayName: "argentisk peso (1881–1969)", Symbol: ""}, "BOL": ut.Currency{Currency: "BOL", DisplayName: "boliviansk boliviano (1864–1963)", Symbol: ""}, "GRD": ut.Currency{Currency: "GRD", DisplayName: "grekisk drachma", Symbol: ""}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "guatemalansk quetzal", Symbol: "GTQ"}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "lettisk lats", Symbol: "LVL"}, "TJR": ut.Currency{Currency: "TJR", DisplayName: "tadzjikisk rubel", Symbol: ""}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "uruguayansk peso", Symbol: "UYU"}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "Barbados-dollar", Symbol: "Bds$"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "tjeckisk koruna", Symbol: "CZK"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "mongolisk tögrög", Symbol: "MNT"}, "MZE": ut.Currency{Currency: "MZE", DisplayName: "moçambikisk escudo", Symbol: ""}, "YDD": ut.Currency{Currency: "YDD", DisplayName: "jemenitisk dinar", Symbol: ""}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "armenisk dram", Symbol: "AMD"}, "GWE": ut.Currency{Currency: "GWE", DisplayName: "Portugisiska Guinea-escudo", Symbol: ""}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "isländsk krona", Symbol: "Ikr"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "albansk lek", Symbol: "ALL"}, "BOP": ut.Currency{Currency: "BOP", DisplayName: "boliviansk peso", Symbol: ""}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "nicaraguansk córdoba", Symbol: "NIO"}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "Salomondollar", Symbol: "SBD"}, "GWP": ut.Currency{Currency: "GWP", DisplayName: "Guinea-Bissau-peso", Symbol: ""}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "centralafrikansk franc", Symbol: "FCFA"}, "XRE": ut.Currency{Currency: "XRE", DisplayName: "RINET-fond", Symbol: ""}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "zambisk kwacha (1968–2012)", Symbol: ""}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "marockansk dirham", Symbol: "MAD"}, "MCF": ut.Currency{Currency: "MCF", DisplayName: "monegaskisk franc (–2001)", Symbol: ""}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "östkaribisk dollar", Symbol: "EC$"}, "XSU": ut.Currency{Currency: "XSU", DisplayName: "latinamerikansk sucre", Symbol: ""}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "Nederländska Antillernas gulden", Symbol: "ANG"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "bahamansk dollar", Symbol: "BS$"}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "bhutanesisk ngultrum", Symbol: "BTN"}, "BYB": ut.Currency{Currency: "BYB", DisplayName: "vitrysk ny rubel (1994–1999)", Symbol: ""}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "Falklandspund", Symbol: "FKP"}, "MKN": ut.Currency{Currency: "MKN", DisplayName: "makedonisk denar (1992–1993)", Symbol: "MKN"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "polsk zloty", Symbol: "PLN"}, "AFA": ut.Currency{Currency: "AFA", DisplayName: "afghani (1927–2002)", Symbol: ""}, "GNS": ut.Currency{Currency: "GNS", DisplayName: "guineansk syli", Symbol: ""}, "NIC": ut.Currency{Currency: "NIC", DisplayName: "nicaraguansk córdoba (1998–1991)", Symbol: "NIC"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "filippinsk peso", Symbol: "PHP"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "ugandisk shilling", Symbol: "UGX"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "malawisk kwacha", Symbol: "MWK"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "malaysisk ringgit", Symbol: "MYR"}, "ZWD": ut.Currency{Currency: "ZWD", DisplayName: "Zimbabwe-dollar", Symbol: ""}, "BRE": ut.Currency{Currency: "BRE", DisplayName: "brasiliansk cruzeiro (1990–1993)", Symbol: ""}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "kroatisk kuna", Symbol: "HRK"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "qatarisk rial", Symbol: "QAR"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "rwandisk franc", Symbol: "RWF"}, "XBA": ut.Currency{Currency: "XBA", DisplayName: "europeisk kompositenhet", Symbol: ""}}
