package ta

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"ZMK": ut.Currency{Currency: "ZMK", DisplayName: "ஸாம்பியன் குவாசா (1968–2012)", Symbol: ""}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "கனடியன் டாலர்", Symbol: "CA$"}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "காங்கோலீஸ் ஃப்ராங்க்", Symbol: "CDF"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "மலகாசி ஏரியரி", Symbol: "MGA"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "நேபாளீஸ் ரூபாய்", Symbol: "NPR"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "பாகிஸ்தானி ரூபாய்", Symbol: "PKR"}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "ஸாம்பியன் குவாசா", Symbol: "ZMW"}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "அருபன் ஃப்ளோரின்", Symbol: "AWG"}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "கியூபன் கன்வெர்டிபில் பேசோ", Symbol: "CUC"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "இலங்கை ரூபாய்", Symbol: "LKR"}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "பெலருசியன் ரூபில்", Symbol: "BYR"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "செக் குடியரசு கொருனா", Symbol: "CZK"}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "பிரேசிலியன் ரியால்", Symbol: "R$"}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "போட்ஸ்வானா புலா", Symbol: "BWP"}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "எகிப்திய பவுண்டு", Symbol: "EGP"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "எத்தியோப்பியன் பிர்", Symbol: "ETB"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "அசர்பைஜானி மனத்", Symbol: "AZN"}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "பஹ்ரைனி தினார்", Symbol: "BHD"}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "சுரினாமீஸ் டாலர்", Symbol: "SRD"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "சுவாஸி லிலாங்கனி", Symbol: "SZL"}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "ஃப்ராங்க் (CFP)", Symbol: "CFPF"}, "YER": ut.Currency{Currency: "YER", DisplayName: "ஏமனி ரியால்", Symbol: "YER"}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "டொமினிக்கன் பேசோ", Symbol: "DOP"}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "ஈரானியன் ரியால்", Symbol: "IRR"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "இரிடிரியன் நக்ஃபா", Symbol: "ERN"}, "INR": ut.Currency{Currency: "INR", DisplayName: "இந்திய ரூபாய்", Symbol: "₹"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "நிகாராகுவான் கோர்டோபா", Symbol: "NIO"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "அல்பேனியன் லெக்", Symbol: "ALL"}, "COP": ut.Currency{Currency: "COP", DisplayName: "கொலம்பியன் பெசோ", Symbol: "COP"}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "லெசோதோ லோட்டி", Symbol: ""}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "போலிஷ் ஸ்லாட்டி", Symbol: "PLN"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "கத்தாரி ரியால்", Symbol: "QAR"}, "USD": ut.Currency{Currency: "USD", DisplayName: "அமெரிக்க டாலர்", Symbol: "$"}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "கினியன் ஃப்ராங்க்", Symbol: "GNF"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "லெபனீஸ் பவுண்ட்", Symbol: "LBP"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "மலேஷியன் ரிங்கிட்", Symbol: "MYR"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "ஓமானி ரியால்", Symbol: "OMR"}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "பனாமானியன் பால்போவா", Symbol: "PAB"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "உருகுவேயன் பேசோ", Symbol: "UYU"}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "புருண்டியன் ஃப்ராங்க்", Symbol: "BIF"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "குவைத்தி தினார்", Symbol: "KWD"}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "ஹங்கேரியன் ஃபோரின்ட்", Symbol: "HUF"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "மத்திய ஆப்பிரிக்க CFA ஃப்ராங்க்", Symbol: "FCFA"}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "கேப் வெர்டியன் எஸ்குடோ", Symbol: "CVE"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "பிரிட்டிஷ் பவுண்ட் ஸ்டெர்லிங்", Symbol: "£"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "தெற்கு சூடானீஸ் பவுண்டு", Symbol: "SSP"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "உஸ்பெக்கிஸ்தானி சோம்", Symbol: "UZS"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "பொலிவியன் பொலிவியானோ", Symbol: "BOB"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "மெகனீஸ் படாகா", Symbol: "MOP"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "இஸ்ரேலி நியூ ஷிகேல்", Symbol: "₪"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "ஜோர்டானிய தினார்", Symbol: "JOD"}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "செர்பியன் தினார்", Symbol: "RSD"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "வெனிசுலன் போலிவர்", Symbol: "VEF"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "கிழக்கு கரீபியன் டாலர்", Symbol: "EC$"}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "பார்பேடியன் டாலர்", Symbol: "BBD"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "குவாடெமெலன் குயூட்ஸல்", Symbol: "GTQ"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "ஜமைக்கான் டாலர்", Symbol: "JMD"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "லிபியன் தினார்", Symbol: "LYD"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "சிரியன் பவுண்ட்", Symbol: "SYP"}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "ஆர்மேனியன் ட்ராம்", Symbol: "AMD"}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "ஐஸ்லாண்டிக் க்ரோனா", Symbol: "ISK"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "தென் கொரிய வான்", Symbol: "₩"}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "மாசிடோனியன் டேனார்", Symbol: "MKD"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "துர்க்மேனிஸ்தானி மனத்", Symbol: "TMT"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "தெரியாத நாணயம்", Symbol: ""}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "தென் ஆப்ரிக்க ராண்ட்", Symbol: "ZAR"}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "நெதர்லேண்ட்ஸ் அன்டிலியன் கில்டர்", Symbol: "ANG"}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "யூரோ", Symbol: "€"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "உகாண்டன் ஷில்லிங்", Symbol: "UGX"}, "WST": ut.Currency{Currency: "WST", DisplayName: "சமோவான் தாலா", Symbol: "WST"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "நியூசிலாந்து டாலர்", Symbol: "NZ$"}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "சியாரா லியோனியன் லியோன்", Symbol: "SLL"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "சூடானீஸ் பவுண்டு", Symbol: "SDG"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "மேற்கு ஆப்பிரிக்கன் CFA ஃப்ராங்க்", Symbol: "CFA"}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "சுவிஸ் ஃப்ராங்க்", Symbol: "CHF"}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "தன்ஸானியன் ஷில்லிங்", Symbol: "TZS"}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "பங்களாதேஷி டாகா", Symbol: "BDT"}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "பல்கேரியன் லேவ்", Symbol: "BGN"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "பிலிப்பைன் பெசோ", Symbol: "PHP"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "சிசீலோயிஸ் ருபீ", Symbol: "SCR"}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "ஃபிஜியன் டாலர்", Symbol: "FJD"}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "ஃபாக்லாந்து தீவுகள் பவுண்டு", Symbol: "FKP"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "ஜிபவ்டியென் ஃப்ராங்க்", Symbol: "DJF"}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "கேம்பியன் தலாசி", Symbol: "GMD"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "லைபீரியன் டாலர்", Symbol: "LRD"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "லிதுவேனியன் லிடஸ்", Symbol: "LTL"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "மொரிஷியனியன் ஒகுய்யா", Symbol: "MRO"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "தஜிகிஸ்தானி சோமோனி", Symbol: "TJS"}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "ஆஸ்திரேலிய டாலர்", Symbol: "A$"}, "BND": ut.Currency{Currency: "BND", DisplayName: "புரூனே டாலர்", Symbol: "BND"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "தொங்கான் பங்கா", Symbol: "TOP"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "மலாவியன் குவாச்சா", Symbol: "MWK"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "பராகுவன் குவாரானி", Symbol: "PYG"}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "அர்ஜென்டினா பேசோ", Symbol: "ARS"}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "பெலீஸ் டாலர்", Symbol: "BZD"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "மொசாம்பிகேன் மெடிகல்", Symbol: "MZN"}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "அல்ஜீரியன் தினார்", Symbol: "DZD"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "வட கொரிய வான்", Symbol: "KPW"}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "ஈராக்கி தினார்", Symbol: "IQD"}, "AED": ut.Currency{Currency: "AED", DisplayName: "ஐக்கிய அரபு எமிரேட்ஸ் திர்ஹம்", Symbol: "AED"}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "கிப்ரால்டர் பவுண்ட்", Symbol: "GIP"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "நைஜீரியன் நைரா", Symbol: "NGN"}, "STD": ut.Currency{Currency: "STD", DisplayName: "சாவ் டோமி மற்றும் பிரின்ஸ்பி டோப்ரா", Symbol: "STD"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "வனுவாட்டு வாட்டு", Symbol: "VUV"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "கம்போடியன் ரியெல்", Symbol: "KHR"}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "மொராக்கோ திர்ஹாம்", Symbol: "MAD"}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "லத்வியன் லாட்ஸ்", Symbol: "LVL"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "மால்டோவன் லியூ", Symbol: "MDL"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "கானயன் சேடி", Symbol: "GHS"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "கிர்கிஸ்தானி சோம்", Symbol: "KGS"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "ஹோன்டூரன் லெம்பீரா", Symbol: "HNL"}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "ரஷியன் ரூபிள்", Symbol: "RUB"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "ருவாண்டா ஃப்ராங்க்", Symbol: "RWF"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "சவுதி ரியால்", Symbol: "SAR"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "சிலியன் பெசோ", Symbol: "CLP"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "ஹாங்காங் டாலர்", Symbol: "HK$"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "மொரீஷியன் ருபீ", Symbol: "MUR"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "நார்வேஜியன் க்ரோன்", Symbol: "NOK"}, "VND": ut.Currency{Currency: "VND", DisplayName: "வியட்நாமீஸ் டாங்", Symbol: "₫"}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "ஆஃப்கான் ஆஃப்கானி", Symbol: "AFN"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "கேமன் தீவுகள் டாலர்", Symbol: "KYD"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "மாலத்தீவு ருஃபியா", Symbol: "MVR"}, "RON": ut.Currency{Currency: "RON", DisplayName: "ரோமானியன் லியூ", Symbol: "RON"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "சிங்கப்பூர் டாலர்", Symbol: "SGD"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "செயின்ட் ஹெலேனா பவுண்டு", Symbol: "SHP"}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "சோமாலி ஷில்லிங்", Symbol: "SOS"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "புதிய தைவான் டாலர்", Symbol: "NT$"}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "போஸ்னியா-ஹெர்ஸேகோவினா கன்வெர்டிபில் மார்க்", Symbol: "BAM"}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "டானிஷ் க்ரோன்", Symbol: "DKK"}, "THB": ut.Currency{Currency: "THB", DisplayName: "தாய் பாட்", Symbol: "฿"}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "துருக்கிஷ் லீரா", Symbol: "TRY"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "ஜப்பானிய யென்", Symbol: "¥"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "நமீபியன் டாலர்", Symbol: "NAD"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "ஸ்வீடிஷ் க்ரோனா", Symbol: "SEK"}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "டிரினிடாட் மற்றும் டோபாகோ டாலர்", Symbol: "TTD"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "உக்ரைனியன் ஹிரைவ்னியா", Symbol: "UAH"}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "கோஸ்டா ரிகன் கொலோன்", Symbol: "CRC"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "ஹைட்டியன் கோர்டே", Symbol: "HTG"}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "பபுவா நியூ கினியன் கினா", Symbol: "PGK"}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "சீன யுவான்", Symbol: "CN¥"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "மெக்ஸிகன் பெசோ", Symbol: "MX$"}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "குரோஷியன் குனா", Symbol: "HRK"}, "KES": ut.Currency{Currency: "KES", DisplayName: "கென்யன் ஷில்லிங்", Symbol: "KES"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "கஸகஸ்தானி டென்கே", Symbol: "KZT"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "லவோஷியன் கிப்", Symbol: "LAK"}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "பெர்முடன் டாலர்", Symbol: "BMD"}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "ஜியார்ஜியன் லாரி", Symbol: "GEL"}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "பூட்டானீஸ் குல்ட்ரம்", Symbol: "BTN"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "கயானீஸ் டாலர்", Symbol: "GYD"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "இந்தோனேஷியன் ருபியா", Symbol: "IDR"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "மியான்மர் கியாத்", Symbol: "MMK"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "மங்கோலியன் டுக்ரிக்", Symbol: "MNT"}, "TND": ut.Currency{Currency: "TND", DisplayName: "துனிஷியன் தினார்", Symbol: "TND"}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "அங்கோலன் க்வான்ஸா", Symbol: "AOA"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "பஹாமியன் டாலர்", Symbol: "BSD"}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "பெருவியன் நியூவோ சோல்", Symbol: "PEN"}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "சாலமன் தீவுகள் டாலர்", Symbol: "SBD"}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "கியூபன் பெசோ", Symbol: "CUP"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "கமோரியன் ஃப்ராங்க்", Symbol: "KMF"}}
