package te

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"UYU": ut.Currency{Currency: "UYU", DisplayName: "ఉరుగ్వెయన్ పెసో", Symbol: "UYU"}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "బహ్రైని దీనార్", Symbol: "BHD"}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "ఇరానియన్ రీయల్", Symbol: "IRR"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "మలేషియా రింగ్గిట్", Symbol: "MYR"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "ఫిలిప్పిన్ పెసో", Symbol: "PHP"}, "XAU": ut.Currency{Currency: "XAU", DisplayName: "బంగారం", Symbol: ""}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "బల్గేరియన్ లేవ్", Symbol: "BGN"}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "ఇరాకీ దీనార్", Symbol: "IQD"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "సిఎఫ్\u200cఎ ఫ్రాంక్ బిఇఏసి", Symbol: "FCFA"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "గుయనియాస్ డాలర్", Symbol: "GYD"}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "మోరోకన్ దిర్హుమ్", Symbol: "MAD"}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "జాంబియన్ క్వాచా (1968–2012)", Symbol: ""}, "INR": ut.Currency{Currency: "INR", DisplayName: "రూపాయి", Symbol: "₹"}, "KES": ut.Currency{Currency: "KES", DisplayName: "కెన్యాన్ షిల్లింగ్", Symbol: "KES"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "ఖజికిస్థాన్ టెంగే", Symbol: "KZT"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "మెక్సికన్ పెసో", Symbol: "MX$"}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "సీయిరు లియోనియన్ లీయోన్", Symbol: "SLL"}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "బెలరూసియన్ రూబల్", Symbol: "BYR"}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "కేప్ వెర్డియన్ ఎస్కుడో", Symbol: "CVE"}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "హంగేరియన్ ఫోరిన్ట్", Symbol: "HUF"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "వనాటు వటు", Symbol: "VUV"}, "STD": ut.Currency{Currency: "STD", DisplayName: "సావో టోమ్ మరియు ప్రిన్సిపి డోబ్రా", Symbol: "STD"}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "ట్రినిడాడ్ మరియు టొబాగో డాలర్", Symbol: "TTD"}, "VND": ut.Currency{Currency: "VND", DisplayName: "వియత్నామీయుల డాంగ్", Symbol: "₫"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "సెయింట్ హెలెనా పౌండ్", Symbol: "SHP"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "దక్షిణ సుడానీస్ పౌండ్", Symbol: "SSP"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "తజికిస్థాన్ సమోని", Symbol: "TJS"}, "XAG": ut.Currency{Currency: "XAG", DisplayName: "వెండి", Symbol: ""}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "అజర్బైజాన్ మానట్", Symbol: "AZN"}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "బెర్ముడన్ డాలర్", Symbol: "BMD"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "కేమాన్ దీవుల డాలర్", Symbol: "KYD"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "లిబేరియన్ డాలర్", Symbol: "LRD"}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "మెసిడోనియన్ దినార్", Symbol: "MKD"}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "క్యూబన్ కన్వర్టబుల్ పెసో", Symbol: "CUC"}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "క్యూబన్ పెసో", Symbol: "CUP"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "శ్రీలంక రూపాయి", Symbol: "LKR"}, "RON": ut.Currency{Currency: "RON", DisplayName: "రోమానియాన్ లెయు", Symbol: "RON"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "సిఎఫ్\u200cఎ ఫ్రాంక్ బిసిఈఏఓ", Symbol: "CFA"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "జోర్\u200cడానియన్ దీనార్", Symbol: "JOD"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "కిర్గిస్థాని సౌమ్", Symbol: "KGS"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "మలగసీ అరియరీ", Symbol: "MGA"}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "సోలోమన్ దీవుల డాలర్", Symbol: "SBD"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "ఆల్బేనియన్ లేక్", Symbol: "ALL"}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "గాంబియన్ దలాసి", Symbol: "GMD"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "మొజాంబికన్ మెటికల్", Symbol: "MZN"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "జిబోటియన్ ఫ్రాంక్", Symbol: "DJF"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "నమిబియన్ డాలర్", Symbol: "NAD"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "ర్వానడాన్ ఫ్రాంక్", Symbol: "RWF"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "సౌది రియల్", Symbol: "SAR"}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "ఆస్ట్రేలియన్ డాలర్", Symbol: "A$"}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "భూటానీయుల గుల్\u200cట్రుమ్", Symbol: "BTN"}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "చైనా దేశ యువాన్", Symbol: "CN¥"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "ఉత్తర కొరియా వోన్", Symbol: "KPW"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "సుడానీస్ పౌండ్", Symbol: "SDG"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "తుర్క్\u200cమెనిస్థాని మనాట్", Symbol: "TMT"}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "యురొ", Symbol: "€"}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "ఫాక్\u200cల్యాండ్ దీవులు పౌండ్", Symbol: "FKP"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "కొమోరియన్ ఫ్రాంక్", Symbol: "KMF"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "స్వీడిష్ క్రోనా", Symbol: "SEK"}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "అరుబన్ ఫ్లోరిన్", Symbol: "AWG"}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "అల్జీరియన్ దీనార్", Symbol: "DZD"}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "సెర్బియన్ దీనార్", Symbol: "RSD"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "పరగ్వాయన్ గ్వారని", Symbol: "PYG"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "సింగపూర్ డాలర్", Symbol: "SGD"}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "కొంగోలిస్ ఫ్రాంక్", Symbol: "CDF"}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "ఈజిప్షియన్ పౌండ్", Symbol: "EGP"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "ఎరిట్రీన్ నక్ఫా", Symbol: "ERN"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "కువైట్ దీనార్", Symbol: "KWD"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "ఒమాని రీయల్", Symbol: "OMR"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "ఉజ్\u200cబెకిస్తాన్ సౌమ్", Symbol: "UZS"}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "దక్షిణ ఆఫ్రికా ర్యాండ్", Symbol: "ZAR"}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "జాంబియన్ క్వాచా", Symbol: "ZMW"}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "క్రొయేషియన్ క్యూన", Symbol: "HRK"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "న్యూజిలాండ్ డాలర్", Symbol: "NZ$"}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "సొమాలి షిల్లింగ్", Symbol: "SOS"}, "XPT": ut.Currency{Currency: "XPT", DisplayName: "ప్లాటినం", Symbol: ""}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "అర్జెంటీనా పెసో", Symbol: "ARS"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "బొలీవియన్ బొలీవియానో", Symbol: "BOB"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "పాకిస్థాన్ రూపాయి", Symbol: "PKR"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "సెయిచెల్లోయిస్ రూపాయి", Symbol: "SCR"}, "TND": ut.Currency{Currency: "TND", DisplayName: "తునీషియన్ దీనార్", Symbol: "TND"}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "డోమినికన్ పెసో", Symbol: "DOP"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "ఐరాయిలి న్యూ షెక్యెల్", Symbol: "₪"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "లిబియన్ దీనార్", Symbol: "LYD"}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "రష్యన్ రూబల్", Symbol: "RUB"}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "కెనడియన్ డాలర్", Symbol: "CA$"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "గానెయన్ సెడి", Symbol: "GHS"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "మంగోలియన్ టుగ్రిక్", Symbol: "MNT"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "మారిషన్ రూపాయి", Symbol: "MUR"}, "YER": ut.Currency{Currency: "YER", DisplayName: "ఎమునీ రీయల్", Symbol: "YER"}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "బోస్నియా-హెర్జగోవినా మార్పిడి చెయ్యగలిగే మార్క్", Symbol: "BAM"}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "ఫీజియన్ డాలర్", Symbol: "FJD"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "జమైకన్ డాలర్", Symbol: "JMD"}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "పప్యూ న్యూ గ్యినియన్ కినా", Symbol: "PGK"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "స్వాజి లిలాన్గేని", Symbol: "SZL"}, "USD": ut.Currency{Currency: "USD", DisplayName: "అమెరికా డాలర్", Symbol: "$"}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "నెదర్లాండ్స్ యాంటిల్లియన్ గిల్\u200cడర్", Symbol: "ANG"}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "బోట్స్\u200cవానా పులా", Symbol: "BWP"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "నైజీరియన్ నైరా", Symbol: "NGN"}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "బాంగ్లాదేశ్ టాకా", Symbol: "BDT"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "నార్వేజీయన్ క్రోన్", Symbol: "NOK"}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "టాంజానియన్ షిల్లింగ్", Symbol: "TZS"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "ఇండోనేషియా రూపాయి", Symbol: "IDR"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "దక్షిణ కొరియా వోన్", Symbol: "₩"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "మౌరిటానియన్ ఒగ్యియా", Symbol: "MRO"}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "పనామనియన్ బల్బోవ", Symbol: "PAB"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "పోలిష్ జ్లోటీ", Symbol: "PLN"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "తూర్పు కరీబియన్ డాలర్", Symbol: "EC$"}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "బెలీజ్ డాలర్", Symbol: "BZD"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "చెక్ రిపబ్లిక్ కోరునా", Symbol: "CZK"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "ఇథియోపియన్ బర్", Symbol: "ETB"}, "MVP": ut.Currency{Currency: "MVP", DisplayName: "మాల్దీవుల రూపాయి", Symbol: ""}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "పెరువియన్ న్యూవో సోల్", Symbol: "PEN"}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "తుర్కిష్ లిరా", Symbol: "TRY"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "క్రొత్త తైవాన్ డాలర్", Symbol: "NT$"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "యుగండన్ షిల్లింగ్", Symbol: "UGX"}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "అమెరికన్ డ్రామ్", Symbol: "AMD"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "హోండురన్ లెమిపిరా", Symbol: "HNL"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "మకనీస్ పటాక", Symbol: "MOP"}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "కోస్టా రికన్ కోలోన్", Symbol: "CRC"}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "జార్జియన్ లారి", Symbol: "GEL"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "లిథోనియన్ లీటాస్", Symbol: "LTL"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "హాంకాంగ్ డాలర్", Symbol: "HK$"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "క్వాటరి రీయల్", Symbol: "QAR"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "టోంగాన్ పాంʻగా", Symbol: "TOP"}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "అంగోలాన్ క్వాన్\u200cజా", Symbol: "AOA"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "చిలియన్ పెసో", Symbol: "CLP"}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "జిబ్రల్\u200cటూర్ పౌండ్", Symbol: "GIP"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "ఉక్రయినియన్ హ్రివ్\u200cనియా", Symbol: "UAH"}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "బ్రెజిలియన్ రియల్", Symbol: "R$"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "లెబనీస్ పౌండ్", Symbol: "LBP"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "మోల్\u200cడోవన్ ల్యూ", Symbol: "MDL"}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "ఐస్లాండిక్ క్రోనా", Symbol: "ISK"}, "THB": ut.Currency{Currency: "THB", DisplayName: "థాయ్ బాట్", Symbol: "฿"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "తెలియని కరెన్సీ", Symbol: ""}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "బురిండియన్ ఫ్రాంక్", Symbol: "BIF"}, "COP": ut.Currency{Currency: "COP", DisplayName: "కొలంబియన్ పెసో", Symbol: "COP"}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "గ్వినియన్ ఫ్రాంక్", Symbol: "GNF"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "మలావియన్ క్వాచా", Symbol: "MWK"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "సిరీయన్ పౌండ్", Symbol: "SYP"}, "AED": ut.Currency{Currency: "AED", DisplayName: "యునైటెడ్ ఆరబ్ ఎమిరేట్స్ దిరామ్", Symbol: "AED"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "హైటియన్ గ్వోర్డే", Symbol: "HTG"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "కాంబోడియన్ రీల్", Symbol: "KHR"}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "లెసోధో లోటి", Symbol: ""}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "మయన్మార్ క్యాట్", Symbol: "MMK"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "మాల్దీవియన్ రుఫియా", Symbol: "MVR"}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "బర్బాడియన్ డాలర్", Symbol: "BBD"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "గ్యుటెమాలన్ క్వెట్\u200cజల్", Symbol: "GTQ"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "లాటియన్ కిప్", Symbol: "LAK"}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "లాత్వియన్ లాట్స్", Symbol: "LVL"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "నేపాలీయుల రూపాయి", Symbol: "NPR"}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "సురినామీయుల డాలర్", Symbol: "SRD"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "వెనుజులా బోలివర్", Symbol: "VEF"}, "WST": ut.Currency{Currency: "WST", DisplayName: "సమోయన్ తాలా", Symbol: "WST"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "బహామియన్ డాలర్", Symbol: "BSD"}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "స్విస్ ఫ్రాంక్", Symbol: "CHF"}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "డానిష్ క్రోన్", Symbol: "DKK"}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "సిఎఫ్\u200cపి ఫ్రాంక్", Symbol: "CFPF"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "జపాను దేశ యెస్", Symbol: "JP¥"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "నికరగ్యుయన్ కొర్\u200cడుబు", Symbol: "NIO"}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "ఆఫ్ఘాన్ ఆఫ్ఘాని", Symbol: "AFN"}, "BND": ut.Currency{Currency: "BND", DisplayName: "బ్రూనై డాలర్", Symbol: "BND"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "బ్రిటిష్ పౌండ్", Symbol: "£"}}
