package th

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"COU": ut.Currency{Currency: "COU", DisplayName: "วาเลอร์เรียลโคลอมเบีย", Symbol: "COU"}, "KRH": ut.Currency{Currency: "KRH", DisplayName: "ฮวานเกาหลีใต้ (1953–1962)", Symbol: "KRH"}, "MXV": ut.Currency{Currency: "MXV", DisplayName: "ยูนิแดด ดี อินเวอร์ชั่น เม็กซิโก", Symbol: "MXV"}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "รูเบิลรัสเซีย", Symbol: "RUB"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "ปอนด์ซูดานใต้", Symbol: "SSP"}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "อัฟกานิอัฟกานิสถาน", Symbol: "AFN"}, "AZM": ut.Currency{Currency: "AZM", DisplayName: "มานัตอาเซอร์ไบจาน (1993–2006)", Symbol: "AZM"}, "CHE": ut.Currency{Currency: "CHE", DisplayName: "ยูโรดับเบิลยูไออาร์", Symbol: "CHE"}, "GEK": ut.Currency{Currency: "GEK", DisplayName: "คูปอนลาริตจอร์เจีย", Symbol: "GEK"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "รูปีเซเชลส์", Symbol: "SCR"}, "XRE": ut.Currency{Currency: "XRE", DisplayName: "กองทุนไรเน็ต", Symbol: "XRE"}, "XEU": ut.Currency{Currency: "XEU", DisplayName: "หน่วยสกุลเงินยุโรป", Symbol: "XEU"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "วอนเกาหลีใต้", Symbol: "₩"}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "ลีโอนเซียร์ราลีโอน", Symbol: "SLL"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "ดอลลาร์แคริบเบียนตะวันออก", Symbol: "EC$"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "รูปีมอริเชียส", Symbol: "MUR"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "โซโมนิทาจิกิสถาน", Symbol: "TJS"}, "USN": ut.Currency{Currency: "USN", DisplayName: "ดอลลาร์สหรัฐ (วันถัดไป)", Symbol: "USN"}, "YUN": ut.Currency{Currency: "YUN", DisplayName: "คอนเวอร์ทิเบิลดีนาร์ยูโกสลาเวีย", Symbol: "YUN"}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "ควาชาแซมเบีย (1968–2012)", Symbol: "ZMK"}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "ฟลอรินอารูบา", Symbol: "AWG"}, "BRB": ut.Currency{Currency: "BRB", DisplayName: "ครูเซโรโนโวบราซิล (1967–1986)", Symbol: "BRB"}, "MLF": ut.Currency{Currency: "MLF", DisplayName: "ฟรังก์มาลี", Symbol: "MLF"}, "USD": ut.Currency{Currency: "USD", DisplayName: "ดอลลาร์สหรัฐ", Symbol: "US$"}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "ดีนาร์บาห์เรน", Symbol: "BHD"}, "ECV": ut.Currency{Currency: "ECV", DisplayName: "วาเลอร์คอนสแตนต์เอกวาดอร์", Symbol: "ECV"}, "FIM": ut.Currency{Currency: "FIM", DisplayName: "มาร์กกาฟินแลนด์", Symbol: "FIM"}, "GHC": ut.Currency{Currency: "GHC", DisplayName: "เซดีกานา (1979–2007)", Symbol: "GHC"}, "XFO": ut.Currency{Currency: "XFO", DisplayName: "ฟรังก์ทองฝรั่งเศส", Symbol: "XFO"}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "ดอลลาร์บาร์เบโดส", Symbol: "BBD"}, "MDC": ut.Currency{Currency: "MDC", DisplayName: "บัตรปันส่วนมอลโดวา", Symbol: "MDC"}, "PLZ": ut.Currency{Currency: "PLZ", DisplayName: "ซลอตีโปแลนด์ (1950–1995)", Symbol: "PLZ"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "เลมปิราฮอนดูรัส", Symbol: "HNL"}, "PEI": ut.Currency{Currency: "PEI", DisplayName: "อินตีเปรู", Symbol: "PEI"}, "XAU": ut.Currency{Currency: "XAU", DisplayName: "ทอง", Symbol: "XAU"}, "BGO": ut.Currency{Currency: "BGO", DisplayName: "เลฟบัลเกเรีย (1879–1952)", Symbol: "BGO"}, "ESA": ut.Currency{Currency: "ESA", DisplayName: "เปเซตาสเปน (บัญชีเอ)", Symbol: "ESA"}, "ESP": ut.Currency{Currency: "ESP", DisplayName: "เปเซตาสเปน", Symbol: "ESP"}, "NLG": ut.Currency{Currency: "NLG", DisplayName: "กิลเดอร์เนเธอร์แลนด์", Symbol: "NLG"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "ฟรังก์รวันดา", Symbol: "RWF"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "เทงเจคาซัคสถาน", Symbol: "KZT"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "ลีตัสลิทัวเนีย", Symbol: "LTL"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "ทูกริกมองโกเลีย", Symbol: "MNT"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "เรียลโอมาน", Symbol: "OMR"}, "DEM": ut.Currency{Currency: "DEM", DisplayName: "มาร์กเยอรมัน", Symbol: "DEM"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "เบอรร์เอธิโอเปีย", Symbol: "ETB"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "ดอลลาร์กายอานา", Symbol: "GYD"}, "BUK": ut.Currency{Currency: "BUK", DisplayName: "จ๊าดพม่า", Symbol: "BUK"}, "MAF": ut.Currency{Currency: "MAF", DisplayName: "ฟรังก์โมร็อกโก", Symbol: "MAF"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "เปโซฟิลิปปินส์", Symbol: "PHP"}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "ดอลลาร์หมู่เกาะโซโลมอน", Symbol: "SBD"}, "XBA": ut.Currency{Currency: "XBA", DisplayName: "หน่วยคอมโพสิตยุโรป", Symbol: "XBA"}, "AED": ut.Currency{Currency: "AED", DisplayName: "เดอร์แฮมสหรัฐอาหรับเอมิเรตส์", Symbol: "AED"}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "แดรมอาร์เมเนีย", Symbol: "AMD"}, "BOL": ut.Currency{Currency: "BOL", DisplayName: "โบลิเวียโนโบลิเวีย (1863–1963)", Symbol: "BOL"}, "ZWD": ut.Currency{Currency: "ZWD", DisplayName: "ดอลลาร์ซิมบับเว", Symbol: "ZWD"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "ฮรีฟเนียยูเครน", Symbol: "UAH"}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "แรนด์แอฟริกาใต้", Symbol: "ZAR"}, "HRD": ut.Currency{Currency: "HRD", DisplayName: "ดีนาร์โครเอเชีย", Symbol: "HRD"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "ดอลลาร์สิงคโปร์", Symbol: "SGD"}, "SRG": ut.Currency{Currency: "SRG", DisplayName: "กิลเดอร์ซูรินาเม", Symbol: "SRG"}, "XBC": ut.Currency{Currency: "XBC", DisplayName: "หน่วยบัญชียุโรป [XBC]", Symbol: "XBC"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "ดอลลาร์บาฮามาส", Symbol: "BSD"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "เควตซัลกัวเตมาลา", Symbol: "GTQ"}, "KES": ut.Currency{Currency: "KES", DisplayName: "ชิลลิ่งเคนยา", Symbol: "KES"}, "UAK": ut.Currency{Currency: "UAK", DisplayName: "คาร์โบวาเนตซ์ยูเครน", Symbol: "UAK"}, "XSU": ut.Currency{Currency: "XSU", DisplayName: "ซูเกร", Symbol: "XSU"}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "ฟรังก์สวิส", Symbol: "CHF"}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "เปโซโดมินิกัน", Symbol: "DOP"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "กีบลาว", Symbol: "LAK"}, "AON": ut.Currency{Currency: "AON", DisplayName: "นิวกวานซาแองโกลา (1990–2000)", Symbol: "AON"}, "MGF": ut.Currency{Currency: "MGF", DisplayName: "ฟรังก์มาดากัสการ์", Symbol: "MGF"}, "UYP": ut.Currency{Currency: "UYP", DisplayName: "เปโซอุรุกวัย (1975–1993)", Symbol: "UYP"}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "ปอนด์หมู่เกาะฟอล์กแลนด์", Symbol: "FKP"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "ดีนาร์ลิเบีย", Symbol: "LYD"}, "VNN": ut.Currency{Currency: "VNN", DisplayName: "ดองเวียดนาม (1978–1985)", Symbol: "VNN"}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "ฟรังก์บุรุนดี", Symbol: "BIF"}, "VEB": ut.Currency{Currency: "VEB", DisplayName: "โบลิวาร์เวเนซุเอลา (1871–2008)", Symbol: "VEB"}, "YUD": ut.Currency{Currency: "YUD", DisplayName: "ฮาร์ดดีนาร์ยูโกสลาเวีย", Symbol: "YUD"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "ดอลลาร์หมู่เกาะเคย์แมน", Symbol: "KYD"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "ซลอตีโปแลนด์", Symbol: "PLN"}, "YUR": ut.Currency{Currency: "YUR", DisplayName: "ดีนาร์ปฏิรูปยูโกสลาเวีย (1992–1993)", Symbol: "YUR"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "โบลิเวียโนโบลิเวีย", Symbol: "BOB"}, "BRC": ut.Currency{Currency: "BRC", DisplayName: "ครูซาโดบราซิล", Symbol: "BRC"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "นิวเชเกลอิสราเอล", Symbol: "₪"}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "ดีนาร์อิรัก", Symbol: "IQD"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "ปอนด์เซนต์เฮเลนา", Symbol: "SHP"}, "CLE": ut.Currency{Currency: "CLE", DisplayName: "เอสคูโดชิลี", Symbol: "CLE"}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "โครนาไอซ์แลนด์", Symbol: "ISK"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "เปโซเม็กซิโก", Symbol: "MX$"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "ปาตากามาเก๊า", Symbol: "MOP"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "วาตูวานูอาตู", Symbol: "VUV"}, "BGL": ut.Currency{Currency: "BGL", DisplayName: "ฮาร์ดเลฟบัลแกเรีย", Symbol: "BGL"}, "BRE": ut.Currency{Currency: "BRE", DisplayName: "ครูเซโรบราซิล (1990–1993)", Symbol: "BRE"}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "ดอลลาร์เบลีซ", Symbol: "BZD"}, "BAD": ut.Currency{Currency: "BAD", DisplayName: "ดีนาร์บอสเนีย-เฮอร์เซโกวีนา", Symbol: "BAD"}, "MZM": ut.Currency{Currency: "MZM", DisplayName: "เมติคัลโมซัมบิกเก่า", Symbol: "MZM"}, "ZRN": ut.Currency{Currency: "ZRN", DisplayName: "นิวแซร์คองโก", Symbol: "ZRN"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "ฟรังก์จิบูตี", Symbol: "DJF"}, "ILP": ut.Currency{Currency: "ILP", DisplayName: "ปอนด์อิสราเอล", Symbol: "ILP"}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "ดอลลาร์ตรินิแดดและโตเบโก", Symbol: "TTD"}, "TRL": ut.Currency{Currency: "TRL", DisplayName: "ลีราตุรกีเก่า", Symbol: "TRL"}, "CSK": ut.Currency{Currency: "CSK", DisplayName: "ฮาร์ดโครูนาเช็กโกสโลวัก", Symbol: "CSK"}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "เอสคูโดเคปเวิร์ด", Symbol: "CVE"}, "TJR": ut.Currency{Currency: "TJR", DisplayName: "รูเบิลทาจิกิสถาน", Symbol: "TJR"}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "ควาชาแซมเบีย", Symbol: "ZMW"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "มานัตอาเซอร์ไบจาน", Symbol: "AZN"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "ลิลันเจนีสวาซิ", Symbol: "SZL"}, "UYI": ut.Currency{Currency: "UYI", DisplayName: "เปโซเอนยูนิแดดเซสอินเด็กซาแดสอุรุกวัย", Symbol: "UYI"}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "เปโซคิวบา", Symbol: "CUP"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "กูร์ดเฮติ", Symbol: "HTG"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "ดีนาร์คูเวต", Symbol: "KWD"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "รูปีเนปาล", Symbol: "NPR"}, "SIT": ut.Currency{Currency: "SIT", DisplayName: "ทอลาร์สโลวีเนีย", Symbol: "SIT"}, "BND": ut.Currency{Currency: "BND", DisplayName: "ดอลลาร์บรูไน", Symbol: "BND"}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "เอ็งกุลตรัมภูฏาน", Symbol: "BTN"}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "รูเบิลเบลารุส", Symbol: "BYR"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "เปโซอุรุกวัย", Symbol: "UYU"}, "THB": ut.Currency{Currency: "THB", DisplayName: "บาทไทย", Symbol: "THB"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "ซอมอุซเบกิสถาน", Symbol: "UZS"}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "กวานซาแองโกลา", Symbol: "AOA"}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "โกลองคอสตาริกา", Symbol: "CRC"}, "MCF": ut.Currency{Currency: "MCF", DisplayName: "ฟรังก์โมนาโก", Symbol: "MCF"}, "CLF": ut.Currency{Currency: "CLF", DisplayName: "ฟูเมนโตชิลี", Symbol: "CLF"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "ปอนด์ซีเรีย", Symbol: "SYP"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "ฟรังก์เซฟาธนาคารรัฐแอฟริกากลาง", Symbol: "FCFA"}, "LVR": ut.Currency{Currency: "LVR", DisplayName: "รูเบิลลัตเวีย", Symbol: "LVR"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "ไนราไนจีเรีย", Symbol: "NGN"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "กวารานีปารากวัย", Symbol: "PYG"}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "ดีนาร์เซอร์เบีย", Symbol: "RSD"}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "ชิลลิงโซมาเลีย", Symbol: "SOS"}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "ดอลลาร์แคนาดา", Symbol: "CA$"}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "ดาลาซีแกมเบีย", Symbol: "GMD"}, "LUC": ut.Currency{Currency: "LUC", DisplayName: "คอนเวอร์ทิเบิลฟรังก์ลักเซมเบิร์ก", Symbol: "LUC"}, "VND": ut.Currency{Currency: "VND", DisplayName: "ดองเวียดนาม", Symbol: "₫"}, "SDD": ut.Currency{Currency: "SDD", DisplayName: "ดีนาร์ซูดานเก่า", Symbol: "SDD"}, "STD": ut.Currency{Currency: "STD", DisplayName: "ดอบราเซาตูเมและปรินซิปี", Symbol: "STD"}, "SUR": ut.Currency{Currency: "SUR", DisplayName: "รูเบิลโซเวียต", Symbol: "SUR"}, "SKK": ut.Currency{Currency: "SKK", DisplayName: "โครูนาสโลวัก", Symbol: "SKK"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "มานัตเติร์กเมนิสถาน", Symbol: "TMT"}, "WST": ut.Currency{Currency: "WST", DisplayName: "ทาลาซามัว", Symbol: "WST"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "โครูนาสาธารณรัฐเช็ก", Symbol: "CZK"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "อาเรียรีมาลากาซี", Symbol: "MGA"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "ปอนด์ซูดาน", Symbol: "SDG"}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "เรียลอิหร่าน", Symbol: "IRR"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "จ๊าตพม่า", Symbol: "MMK"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "พาแองกาตองกา", Symbol: "TOP"}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "ลีราตุรกี", Symbol: "TRY"}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "เปโซอาร์เจนตินา", Symbol: "ARS"}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "ปูลาบอตสวานา", Symbol: "BWP"}, "FRF": ut.Currency{Currency: "FRF", DisplayName: "ฟรังก์ฝรั่งเศส", Symbol: "FRF"}, "AFA": ut.Currency{Currency: "AFA", DisplayName: "อัฟกานีอัฟกานิสถาน (1927–2002)", Symbol: "AFA"}, "CHW": ut.Currency{Currency: "CHW", DisplayName: "ฟรังก์ดับเบิลยูไออาร์", Symbol: "CHW"}, "COP": ut.Currency{Currency: "COP", DisplayName: "เปโซโคลอมเบีย", Symbol: "COP"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "ฟรังก์เซฟาธนาคารกลางรัฐแอฟริกาตะวันตก", Symbol: "CFA"}, "ATS": ut.Currency{Currency: "ATS", DisplayName: "ชิลลิงออสเตรีย", Symbol: "ATS"}, "BOP": ut.Currency{Currency: "BOP", DisplayName: "เปโซโบลิเวีย", Symbol: "BOP"}, "BRR": ut.Currency{Currency: "BRR", DisplayName: "ครูเซโรบราซิล", Symbol: "BRR"}, "GRD": ut.Currency{Currency: "GRD", DisplayName: "ดรัชมากรีก", Symbol: "GRD"}, "ITL": ut.Currency{Currency: "ITL", DisplayName: "ลีราอิตาลี", Symbol: "ITL"}, "KRO": ut.Currency{Currency: "KRO", DisplayName: "วอนเกาหลีใต้ (1945–1953)", Symbol: "KRO"}, "ARL": ut.Currency{Currency: "ARL", DisplayName: "เปโซเลย์อาร์เจนตินา (1970–1983)", Symbol: "ARL"}, "BEL": ut.Currency{Currency: "BEL", DisplayName: "ฟรังก์เบลเยียม (การเงิน)", Symbol: "BEL"}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "ลารีจอร์เจีย", Symbol: "GEL"}, "XAG": ut.Currency{Currency: "XAG", DisplayName: "เงิน", Symbol: "XAG"}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "ฟรังก์ซีเอฟพี", Symbol: "CFPF"}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "กิลเดอร์เนเธอร์แลนด์แอนทิลลิส", Symbol: "ANG"}, "CYP": ut.Currency{Currency: "CYP", DisplayName: "ปอนด์ไซปรัส", Symbol: "CYP"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "ปอนด์เลบานอน", Symbol: "LBP"}, "ZAL": ut.Currency{Currency: "ZAL", DisplayName: "แรนด์แอฟริกาใต้ (การเงิน)", Symbol: "ZAL"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "ดอลลาร์ฮ่องกง", Symbol: "HK$"}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "คูนาโครเอเชีย", Symbol: "HRK"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "โครนาสวีเดน", Symbol: "SEK"}, "MTP": ut.Currency{Currency: "MTP", DisplayName: "ปอนด์มอลตา", Symbol: "MTP"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "ริงกิตมาเลเซีย", Symbol: "MYR"}, "MZE": ut.Currency{Currency: "MZE", DisplayName: "เอสคูโดโมซัมบิก", Symbol: "MZE"}, "ARA": ut.Currency{Currency: "ARA", DisplayName: "ออสตรัลอาร์เจนตินา", Symbol: "ARA"}, "BEC": ut.Currency{Currency: "BEC", DisplayName: "ฟรังก์เบลเยียม (เปลี่ยนแปลงได้)", Symbol: "BEC"}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "โครนเดนมาร์ก", Symbol: "DKK"}, "BRN": ut.Currency{Currency: "BRN", DisplayName: "ครูซาโดโนโวบราซิล", Symbol: "BRN"}, "PES": ut.Currency{Currency: "PES", DisplayName: "ซอลเปรู", Symbol: "PES"}, "ZWL": ut.Currency{Currency: "ZWL", DisplayName: "ดอลลาร์ซิมบับเว (2009)", Symbol: "ZWL"}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "ลัตส์ลัตเวีย", Symbol: "LVL"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "ลิวมอลโดวา", Symbol: "MDL"}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "นูโวซอลเปรู", Symbol: "PEN"}, "RON": ut.Currency{Currency: "RON", DisplayName: "ลิวโรมาเนีย", Symbol: "RON"}, "EEK": ut.Currency{Currency: "EEK", DisplayName: "ครูนเอสโตเนีย", Symbol: "EEK"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "ซอมคีร์กีซสถาน", Symbol: "KGS"}, "LUL": ut.Currency{Currency: "LUL", DisplayName: "ไฟแนลเชียลฟรังก์ลักเซมเบิร์ก", Symbol: "LUL"}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "ชิลลิงแทนซาเนีย", Symbol: "TZS"}, "ADP": ut.Currency{Currency: "ADP", DisplayName: "เปเซตาอันดอร์รา", Symbol: "ADP"}, "DDM": ut.Currency{Currency: "DDM", DisplayName: "มาร์กเยอรมันตะวันออก", Symbol: "DDM"}, "ECS": ut.Currency{Currency: "ECS", DisplayName: "ซูเกรเอกวาดอร์", Symbol: "ECS"}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "มาร์กบอสเนีย-เฮอร์เซโกวีนา", Symbol: "BAM"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "กอร์โดบานิการากัว", Symbol: "NIO"}, "XDR": ut.Currency{Currency: "XDR", DisplayName: "สิทธิถอนเงินพิเศษ", Symbol: "XDR"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "โบลิวาร์เวเนซุเอลา", Symbol: "VEF"}, "ESB": ut.Currency{Currency: "ESB", DisplayName: "เปเซตาสเปน (บัญชีที่เปลี่ยนแปลงได้)", Symbol: "ESB"}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "บัลบัวปานามา", Symbol: "PAB"}, "SDP": ut.Currency{Currency: "SDP", DisplayName: "ปอนด์ซูดานเก่า", Symbol: "SDP"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "เยนญี่ปุ่น", Symbol: "¥"}, "XTS": ut.Currency{Currency: "XTS", DisplayName: "รหัสทดสอบสกุลเงิน", Symbol: "XTS"}, "BRZ": ut.Currency{Currency: "BRZ", DisplayName: "ครูเซโรบราซิล (1942–1967)", Symbol: "BRZ"}, "CSD": ut.Currency{Currency: "CSD", DisplayName: "ดีนาร์เซอร์เบียเก่า", Symbol: "CSD"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "ดีนาร์จอร์แดน", Symbol: "JOD"}, "PTE": ut.Currency{Currency: "PTE", DisplayName: "เอสคูโดโปรตุเกส", Symbol: "PTE"}, "ROL": ut.Currency{Currency: "ROL", DisplayName: "ลิวโรมาเนียเก่า", Symbol: "ROL"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "ริยัลซาอุดีอาระเบีย", Symbol: "SAR"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "สกุลเงินที่ไม่รู้จัก", Symbol: "XXX"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "เซดีกานา", Symbol: "GHS"}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "ดีนาร์มาซิโดเนีย", Symbol: "MKD"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "เมติคัลโมซัมบิก", Symbol: "MZN"}, "BYB": ut.Currency{Currency: "BYB", DisplayName: "นิวรูเบิลเบลารุส (1994–1999)", Symbol: "BYB"}, "IEP": ut.Currency{Currency: "IEP", DisplayName: "ปอนด์ไอริช", Symbol: "IEP"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "ดอลลาร์นิวซีแลนด์", Symbol: "NZ$"}, "XUA": ut.Currency{Currency: "XUA", DisplayName: "หน่วยบัญชี เอดีบี", Symbol: "XUA"}, "YUM": ut.Currency{Currency: "YUM", DisplayName: "โนวิย์ดีนาร์ยูโกสลาเวีย", Symbol: "YUM"}, "ZWR": ut.Currency{Currency: "ZWR", DisplayName: "ดอลลาร์ซิมบับเว (2008)", Symbol: "ZWR"}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "ดอลลาร์เบอร์มิวดา", Symbol: "BMD"}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "เรียลบราซิล", Symbol: "R$"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "รูฟิยามัลดีฟส์", Symbol: "MVR"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "เปโซชิลี", Symbol: "CLP"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "ดอลลาร์ไลบีเรีย", Symbol: "LRD"}, "NIC": ut.Currency{Currency: "NIC", DisplayName: "คอร์โดบานิการากัว", Symbol: "NIC"}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "โลตีเลโซโท", Symbol: "LSL"}, "SVC": ut.Currency{Currency: "SVC", DisplayName: "โคลอนเอลซัลวาดอร์", Symbol: "SVC"}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "ตากาบังกลาเทศ", Symbol: "BDT"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "ดอลลาร์จาเมกา", Symbol: "JMD"}, "MTL": ut.Currency{Currency: "MTL", DisplayName: "ลีรามอลตา", Symbol: "MTL"}, "TPE": ut.Currency{Currency: "TPE", DisplayName: "เอสคูโดติมอร์", Symbol: "TPE"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "ดอลลาร์ไต้หวันใหม่", Symbol: "NT$"}, "USS": ut.Currency{Currency: "USS", DisplayName: "ดอลลาร์สหรัฐ (วันเดียวกัน)", Symbol: "USS"}, "YDD": ut.Currency{Currency: "YDD", DisplayName: "ดีนาร์เยเมน", Symbol: "YDD"}, "BOV": ut.Currency{Currency: "BOV", DisplayName: "มฟดอลโบลิเวีย", Symbol: "BOV"}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "หยวนจีน", Symbol: "CN¥"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "รูเปียห์อินโดนีเซีย", Symbol: "IDR"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "โครนนอร์เวย์", Symbol: "NOK"}, "XPD": ut.Currency{Currency: "XPD", DisplayName: "พัลเลเดียม", Symbol: "XPD"}, "YER": ut.Currency{Currency: "YER", DisplayName: "เรียลเยเมน", Symbol: "YER"}, "ZRZ": ut.Currency{Currency: "ZRZ", DisplayName: "แซร์คองโก", Symbol: "ZRZ"}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "เลฟบัลแกเรีย", Symbol: "BGN"}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "ฟรังก์กินี", Symbol: "GNF"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "เรียลกัมพูชา", Symbol: "KHR"}, "TMM": ut.Currency{Currency: "TMM", DisplayName: "มานัตเติร์กเมนิสถาน (1993–2009)", Symbol: "TMM"}, "TND": ut.Currency{Currency: "TND", DisplayName: "ดีนาร์ตูนิเซีย", Symbol: "TND"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "รูปีศรีลังกา", Symbol: "LKR"}, "LTT": ut.Currency{Currency: "LTT", DisplayName: "ทาโลนัสลิทัวเนีย", Symbol: "LTT"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "อูกียามอริเตเนีย", Symbol: "MRO"}, "AOR": ut.Currency{Currency: "AOR", DisplayName: "กวานซารีจัสทาโดแองโกลา (1995–1999)", Symbol: "AOR"}, "BEF": ut.Currency{Currency: "BEF", DisplayName: "ฟรังก์เบลเยียม", Symbol: "BEF"}, "MKN": ut.Currency{Currency: "MKN", DisplayName: "ดีนาร์มาซิโดเนีย (1992–1993)", Symbol: "MKN"}, "RUR": ut.Currency{Currency: "RUR", DisplayName: "รูเบิลรัสเซีย (1991–1998)", Symbol: "RUR"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "ชิลลิงยูกันดา", Symbol: "UGX"}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "ปอนด์อียิปต์", Symbol: "EGP"}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "ปอนด์ยิบรอลตาร์", Symbol: "GIP"}, "INR": ut.Currency{Currency: "INR", DisplayName: "รูปีอินเดีย", Symbol: "₹"}, "RHD": ut.Currency{Currency: "RHD", DisplayName: "ดอลลาร์โรดีเซีย", Symbol: "RHD"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "เลกแอลเบเนีย", Symbol: "ALL"}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "ดอลลาร์ออสเตรเลีย", Symbol: "AU$"}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "ฟอรินต์ฮังการี", Symbol: "HUF"}, "XBD": ut.Currency{Currency: "XBD", DisplayName: "หน่วยบัญชียุโรป [XBD]", Symbol: "XBD"}, "ARP": ut.Currency{Currency: "ARP", DisplayName: "เปโซอาร์เจนตินา (1983–1985)", Symbol: "ARP"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "ฟรังก์คอโมโรส", Symbol: "KMF"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "ควาชามาลาวี", Symbol: "MWK"}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "ดอลลาร์ฟิจิ", Symbol: "FJD"}, "GQE": ut.Currency{Currency: "GQE", DisplayName: "เอ็กเวเลอิเควทอเรียลกินี", Symbol: "GQE"}, "GWP": ut.Currency{Currency: "GWP", DisplayName: "เปโซกินี-บิสเซา", Symbol: "GWP"}, "AOK": ut.Currency{Currency: "AOK", DisplayName: "กวานซาแองโกลา (1977–1990)", Symbol: "AOK"}, "ARM": ut.Currency{Currency: "ARM", DisplayName: "เปโซอาร์เจนตินา (1881–1970)", Symbol: "ARM"}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "ดอลลาร์ซูรินาเม", Symbol: "SRD"}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "ดีแรห์มโมร็อกโก", Symbol: "MAD"}, "MXP": ut.Currency{Currency: "MXP", DisplayName: "เงินเปโซเม็กซิโก (1861–1992)", Symbol: "MXP"}, "XBB": ut.Currency{Currency: "XBB", DisplayName: "หน่วยโมเนทารียุโรป", Symbol: "XBB"}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "ดีนาร์แอลจีเรีย", Symbol: "DZD"}, "GNS": ut.Currency{Currency: "GNS", DisplayName: "ไซลีกินี", Symbol: "GNS"}, "GWE": ut.Currency{Currency: "GWE", DisplayName: "เอสคูโดกินีโปรตุเกส", Symbol: "GWE"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "รูปีปากีสถาน", Symbol: "PKR"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "เรียลกาตาร์", Symbol: "QAR"}, "BAN": ut.Currency{Currency: "BAN", DisplayName: "ดีนาร์ใหม่บอสเนีย-เฮอร์เซโกวีนา (1994–1997)", Symbol: "BAN"}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "เปโซคิวบา (แปลงสภาพ)", Symbol: "CUC"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "ปอนด์สเตอร์ลิง (สหราชอาณาจักร)", Symbol: "£"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "แนกฟาเอริเทรีย", Symbol: "ERN"}, "XPT": ut.Currency{Currency: "XPT", DisplayName: "แพลตินัม", Symbol: "XPT"}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "ฟรังก์คองโก", Symbol: "CDF"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "ดอลลาร์นามิเบีย", Symbol: "NAD"}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "กีนาปาปัวนิวกินี", Symbol: "PGK"}, "LUF": ut.Currency{Currency: "LUF", DisplayName: "ฟรังก์ลักเซมเบิร์ก", Symbol: "LUF"}, "UGS": ut.Currency{Currency: "UGS", DisplayName: "ชิลลิงยูกันดา (1966–1987)", Symbol: "UGS"}, "XFU": ut.Currency{Currency: "XFU", DisplayName: "ฟรังก์ยูไอซีฝรั่งเศส", Symbol: "XFU"}, "BGM": ut.Currency{Currency: "BGM", DisplayName: "โซเชียลลิสต์เลฟบัลแกเรีย", Symbol: "BGM"}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "ยูโร", Symbol: "€"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "วอนเกาหลีเหนือ", Symbol: "KPW"}}
