package uk

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"GRD": ut.Currency{Currency: "GRD", DisplayName: "грецька драхма", Symbol: ""}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "маврикійська рупія", Symbol: "MUR"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "киргизький сом", Symbol: "KGS"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "казахстанський тенге", Symbol: "KZT"}, "LUF": ut.Currency{Currency: "LUF", DisplayName: "люксембурзький франк", Symbol: ""}, "MAF": ut.Currency{Currency: "MAF", DisplayName: "марокканський франк", Symbol: ""}, "THB": ut.Currency{Currency: "THB", DisplayName: "таїландський бат", Symbol: "THB"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "еритрейська накфа", Symbol: "ERN"}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "гамбійський даласі", Symbol: "GMD"}, "FRF": ut.Currency{Currency: "FRF", DisplayName: "французький франк", Symbol: ""}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "гібралтарський фунт", Symbol: "GIP"}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "ісландська крона", Symbol: "ISK"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "саудівський ріал", Symbol: "SAR"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "тонганська паанга", Symbol: "TOP"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "угандійський шилінг", Symbol: "UGX"}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "австралійський долар", Symbol: "AUD"}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "бразильський реал", Symbol: "BRL"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "свазілендський лілангені", Symbol: "SZL"}, "FIM": ut.Currency{Currency: "FIM", DisplayName: "фінляндська марка", Symbol: ""}, "SDD": ut.Currency{Currency: "SDD", DisplayName: "суданський динар", Symbol: ""}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "шрі-ланкійська рупія", Symbol: "LKR"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "монгольський тугрик", Symbol: "MNT"}, "YDD": ut.Currency{Currency: "YDD", DisplayName: "єменський динар", Symbol: ""}, "CSK": ut.Currency{Currency: "CSK", DisplayName: "чехословацька тверда крона", Symbol: ""}, "ESB": ut.Currency{Currency: "ESB", DisplayName: "іспанська песета (конвертовані рахунки)", Symbol: ""}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "кʼят Мʼянми", Symbol: "MMK"}, "MTP": ut.Currency{Currency: "MTP", DisplayName: "мальтійський фунт", Symbol: ""}, "SUR": ut.Currency{Currency: "SUR", DisplayName: "радянський рубль", Symbol: ""}, "ECV": ut.Currency{Currency: "ECV", DisplayName: "еквадорський юнідад де валор константе", Symbol: ""}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "малагасійський аріарі", Symbol: "MGA"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "коморський франк", Symbol: "KMF"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "ліванський фунт", Symbol: "LBP"}, "BAD": ut.Currency{Currency: "BAD", DisplayName: "динар (Боснія і Герцеговина)", Symbol: ""}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "суданський фунт", Symbol: "SDG"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "гонконгський долар", Symbol: "HKD"}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "лесотський лоті", Symbol: ""}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "македонський денар", Symbol: "MKD"}, "SIT": ut.Currency{Currency: "SIT", DisplayName: "словенський толар", Symbol: ""}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "новий тайванський долар", Symbol: "TWD"}, "ZWD": ut.Currency{Currency: "ZWD", DisplayName: "зімбабвійський долар", Symbol: ""}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "афганський афгані", Symbol: "AFN"}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "нідерландський антильський гульден", Symbol: "ANG"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "джибутійський франк", Symbol: "DJF"}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "хорватська куна", Symbol: "HRK"}, "PLZ": ut.Currency{Currency: "PLZ", DisplayName: "польський злотий (1950–1995)", Symbol: ""}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "швейцарський франк", Symbol: "CHF"}, "COP": ut.Currency{Currency: "COP", DisplayName: "колумбійський песо", Symbol: "COP"}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "бермудський долар", Symbol: "BMD"}, "WST": ut.Currency{Currency: "WST", DisplayName: "самоанська тала", Symbol: "WST"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "південнокорейський вон", Symbol: "KRW"}, "XAG": ut.Currency{Currency: "XAG", DisplayName: "срібло", Symbol: ""}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "французький тихоокеанський франк", Symbol: "CFPF"}, "ZAL": ut.Currency{Currency: "ZAL", DisplayName: "південноафриканський фінансовий ранд", Symbol: ""}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "албанський лек", Symbol: "ALL"}, "CLF": ut.Currency{Currency: "CLF", DisplayName: "чилійський юнідадес де фоменто", Symbol: ""}, "XDR": ut.Currency{Currency: "XDR", DisplayName: "спеціальні права запозичення", Symbol: ""}, "XEU": ut.Currency{Currency: "XEU", DisplayName: "європейська валютна одиниця", Symbol: ""}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "литовський літ", Symbol: "LTL"}, "MXP": ut.Currency{Currency: "MXP", DisplayName: "мексиканське срібне песо (1861–1992)", Symbol: ""}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "долар Соломонових Островів", Symbol: "SBD"}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "суринамський долар", Symbol: "SRD"}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "канадський долар", Symbol: "CAD"}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "грузинський ларі", Symbol: "GEL"}, "EEK": ut.Currency{Currency: "EEK", DisplayName: "естонська крона", Symbol: ""}, "UYI": ut.Currency{Currency: "UYI", DisplayName: "уругвайський песо в індексованих одиницях", Symbol: ""}, "MGF": ut.Currency{Currency: "MGF", DisplayName: "мадагаскарський франк", Symbol: ""}, "VEB": ut.Currency{Currency: "VEB", DisplayName: "венесуельський болівар (1871–2008)", Symbol: ""}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "барбадоський долар", Symbol: "BBD"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "лівійський динар", Symbol: "LYD"}, "MXV": ut.Currency{Currency: "MXV", DisplayName: "мексиканський юнідад де інверсіон", Symbol: ""}, "YER": ut.Currency{Currency: "YER", DisplayName: "єменський ріал", Symbol: "YER"}, "ZRZ": ut.Currency{Currency: "ZRZ", DisplayName: "заїрський заїр", Symbol: ""}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "білоруський рубль", Symbol: "BYR"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "гондураська лемпіра", Symbol: "HNL"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "сирійський фунт", Symbol: "SYP"}, "IEP": ut.Currency{Currency: "IEP", DisplayName: "ірландський фунт", Symbol: ""}, "STD": ut.Currency{Currency: "STD", DisplayName: "добра Сан-Томе і Принсіпі", Symbol: "STD"}, "NLG": ut.Currency{Currency: "NLG", DisplayName: "нідерландський гульден", Symbol: ""}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "оманський ріал", Symbol: "OMR"}, "CYP": ut.Currency{Currency: "CYP", DisplayName: "кіпрський фунт", Symbol: ""}, "LUC": ut.Currency{Currency: "LUC", DisplayName: "люксембурґський франк (конвертований)", Symbol: ""}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "панамська бальбоа", Symbol: "PAB"}, "TPE": ut.Currency{Currency: "TPE", DisplayName: "тіморський ескудо", Symbol: ""}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "азербайджанський манат", Symbol: "AZN"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "кувейтський динар", Symbol: "KWD"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "норвезька крона", Symbol: "NOK"}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "алжирський динар", Symbol: "DZD"}, "LUL": ut.Currency{Currency: "LUL", DisplayName: "люксембурґський франк (фінансовий)", Symbol: ""}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "долар Тринідаду і Тобаго", Symbol: "TTD"}, "XFU": ut.Currency{Currency: "XFU", DisplayName: "французький франк UIC", Symbol: ""}, "AON": ut.Currency{Currency: "AON", DisplayName: "ангольська нова кванза (1990–2000)", Symbol: ""}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "мозамбіцький метикал", Symbol: "MZN"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "південносуданський фунт", Symbol: "SSP"}, "YUN": ut.Currency{Currency: "YUN", DisplayName: "югославський конвертований динар", Symbol: ""}, "ZRN": ut.Currency{Currency: "ZRN", DisplayName: "заїрський новий заїр", Symbol: ""}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "чеська крона", Symbol: "CZK"}, "GWP": ut.Currency{Currency: "GWP", DisplayName: "песо Гвінеї-Бісау", Symbol: ""}, "BRR": ut.Currency{Currency: "BRR", DisplayName: "бразильське крузейро", Symbol: ""}, "DEM": ut.Currency{Currency: "DEM", DisplayName: "німецька марка", Symbol: ""}, "MZE": ut.Currency{Currency: "MZE", DisplayName: "мозамбіцький ескудо", Symbol: ""}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "сербський динар", Symbol: "RSD"}, "RUR": ut.Currency{Currency: "RUR", DisplayName: "російський рубль (1991–1998)", Symbol: ""}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "арубський флорин", Symbol: "AWG"}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "китайський юань", Symbol: "CNY"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "йорданський динар", Symbol: "JOD"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "нігерійська найра", Symbol: "NGN"}, "XPD": ut.Currency{Currency: "XPD", DisplayName: "паладій", Symbol: ""}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "аргентинський песо", Symbol: "ARS"}, "AZM": ut.Currency{Currency: "AZM", DisplayName: "азербайджанський манат (1993–2006)", Symbol: ""}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "туркменський манат", Symbol: "TMT"}, "UGS": ut.Currency{Currency: "UGS", DisplayName: "угандійський шилінг (1966–1987)", Symbol: ""}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "кіна Папуа Нової Гвінеї", Symbol: "PGK"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "польський злотий", Symbol: "PLN"}, "HRD": ut.Currency{Currency: "HRD", DisplayName: "хорватський динар", Symbol: ""}, "ILP": ut.Currency{Currency: "ILP", DisplayName: "ізраїльський фунт", Symbol: ""}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "марокканський дирхам", Symbol: "MAD"}, "ROL": ut.Currency{Currency: "ROL", DisplayName: "старий румунський лей", Symbol: ""}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "леоне Сьєрра-Леоне", Symbol: "SLL"}, "TJR": ut.Currency{Currency: "TJR", DisplayName: "таджицький рубль", Symbol: ""}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "болівійський болівіано", Symbol: "BOB"}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "єгипетський фунт", Symbol: "EGP"}, "MTL": ut.Currency{Currency: "MTL", DisplayName: "мальтійська ліра", Symbol: ""}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "парагвайський гуарані", Symbol: "PYG"}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "сомалійський шилінг", Symbol: "SOS"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "уругвайський песо", Symbol: "UYU"}, "CHW": ut.Currency{Currency: "CHW", DisplayName: "франк WIR", Symbol: ""}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "ескудо Кабо-Верде", Symbol: "CVE"}, "RON": ut.Currency{Currency: "RON", DisplayName: "румунський лей", Symbol: "RON"}, "XBD": ut.Currency{Currency: "XBD", DisplayName: "європейська розрахункова одиниця XBD", Symbol: ""}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "конвертована марка Боснії і Герцеговини", Symbol: "BAM"}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "ботсванська пула", Symbol: "BWP"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "гаянський долар", Symbol: "GYD"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "сінгапурський долар", Symbol: "SGD"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "англійський фунт", Symbol: "GBP"}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "гвінейський франк", Symbol: "GNF"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "мексиканський песо", Symbol: "MXN"}, "SDP": ut.Currency{Currency: "SDP", DisplayName: "старий суданський фунт", Symbol: ""}, "ADP": ut.Currency{Currency: "ADP", DisplayName: "андоррська песета", Symbol: ""}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "домініканський песо", Symbol: "DOP"}, "ZWL": ut.Currency{Currency: "ZWL", DisplayName: "зімбабвійський долар (2009)", Symbol: ""}, "AED": ut.Currency{Currency: "AED", DisplayName: "дирхам ОАЕ", Symbol: "AED"}, "ITL": ut.Currency{Currency: "ITL", DisplayName: "італійська ліра", Symbol: ""}, "GHC": ut.Currency{Currency: "GHC", DisplayName: "ганський седі (1979–2007)", Symbol: ""}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "японська єна", Symbol: "¥"}, "PEI": ut.Currency{Currency: "PEI", DisplayName: "перуанський інті", Symbol: ""}, "BRC": ut.Currency{Currency: "BRC", DisplayName: "бразильське крузадо", Symbol: ""}, "CSD": ut.Currency{Currency: "CSD", DisplayName: "старий сербський динар", Symbol: ""}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "фунт Фолклендських островів", Symbol: "FKP"}, "GQE": ut.Currency{Currency: "GQE", DisplayName: "еквеле (Екваторіальна Ґвінея)", Symbol: ""}, "LTT": ut.Currency{Currency: "LTT", DisplayName: "литовський талон", Symbol: ""}, "XPT": ut.Currency{Currency: "XPT", DisplayName: "платина", Symbol: ""}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "костариканський колон", Symbol: "CRC"}, "ESP": ut.Currency{Currency: "ESP", DisplayName: "іспанська песета", Symbol: ""}, "UYP": ut.Currency{Currency: "UYP", DisplayName: "уругвайське песо (1975–1993)", Symbol: ""}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "східнокарибський долар", Symbol: "XCD"}, "GNS": ut.Currency{Currency: "GNS", DisplayName: "гвінейське сілі", Symbol: ""}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "лаоський кіп", Symbol: "LAK"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "молдовський лей", Symbol: "MDL"}, "MLF": ut.Currency{Currency: "MLF", DisplayName: "малійський франк", Symbol: ""}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "шведська крона", Symbol: "SEK"}, "AOK": ut.Currency{Currency: "AOK", DisplayName: "ангольська кванза (1977–1990)", Symbol: ""}, "BRE": ut.Currency{Currency: "BRE", DisplayName: "бразильське крузейро (1990–1993)", Symbol: ""}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "латвійський лат", Symbol: "LVL"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "узбецький сум", Symbol: "UZS"}, "RHD": ut.Currency{Currency: "RHD", DisplayName: "родезійський долар", Symbol: ""}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "сейшельська рупія", Symbol: "SCR"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "невідома грошова одиниця", Symbol: ""}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "замбійська квача (1968–2012)", Symbol: ""}, "NIC": ut.Currency{Currency: "NIC", DisplayName: "нікарагуанська кордоба (1988–1991)", Symbol: ""}, "PES": ut.Currency{Currency: "PES", DisplayName: "перуанський сол", Symbol: ""}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "малавійська квача", Symbol: "MWK"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "камбоджійський рієль", Symbol: "KHR"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "чилійський песо", Symbol: "CLP"}, "ECS": ut.Currency{Currency: "ECS", DisplayName: "еквадорський сукре", Symbol: ""}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "малайзійський рингіт", Symbol: "MYR"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "руандійський франк", Symbol: "RWF"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "західноафриканський франк", Symbol: "CFA"}, "DDM": ut.Currency{Currency: "DDM", DisplayName: "марка НДР", Symbol: ""}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "гватемальський кетсаль", Symbol: "GTQ"}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "фіджійський долар", Symbol: "FJD"}, "SVC": ut.Currency{Currency: "SVC", DisplayName: "сальвадорський колон", Symbol: ""}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "турецька ліра", Symbol: "TRY"}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "танзанійський шилінг", Symbol: "TZS"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "центральноафриканський франк", Symbol: "FCFA"}, "AOR": ut.Currency{Currency: "AOR", DisplayName: "ангольська кванза реаджастадо (1995–1999)", Symbol: ""}, "BRB": ut.Currency{Currency: "BRB", DisplayName: "бразильське нове крузейро (1967–1986)", Symbol: ""}, "BEF": ut.Currency{Currency: "BEF", DisplayName: "бельгійський франк", Symbol: ""}, "BRN": ut.Currency{Currency: "BRN", DisplayName: "бразильське нове крузадо", Symbol: ""}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "патака Макао", Symbol: "MOP"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "мавританська угія", Symbol: "MRO"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "філіппінський песо", Symbol: "PHP"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "вануатський вату", Symbol: "VUV"}, "XBC": ut.Currency{Currency: "XBC", DisplayName: "європейська розрахункова одиниця XBC", Symbol: ""}, "BEC": ut.Currency{Currency: "BEC", DisplayName: "бельгійський франк (конвертований)", Symbol: ""}, "KES": ut.Currency{Currency: "KES", DisplayName: "кенійський шилінг", Symbol: "KES"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "північнокорейський вон", Symbol: "KPW"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "мальдівська руфія", Symbol: "MVR"}, "CHE": ut.Currency{Currency: "CHE", DisplayName: "євро WIR", Symbol: ""}, "COU": ut.Currency{Currency: "COU", DisplayName: "одиниця реальної вартості", Symbol: ""}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "угорський форинт", Symbol: "HUF"}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "іракський динар", Symbol: "IQD"}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "замбійська квача", Symbol: "ZMW"}, "BGL": ut.Currency{Currency: "BGL", DisplayName: "болгарський твердий лев", Symbol: ""}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "бахрейнський динар", Symbol: "BHD"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "українська гривня", Symbol: "₴"}, "INR": ut.Currency{Currency: "INR", DisplayName: "індійська рупія", Symbol: "INR"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "непальська рупія", Symbol: "NPR"}, "LVR": ut.Currency{Currency: "LVR", DisplayName: "латвійський рубль", Symbol: ""}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "перуанський новий сол", Symbol: "PEN"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "гаїтянський гурд", Symbol: "HTG"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "індонезійська рупія", Symbol: "IDR"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "ефіопський бир", Symbol: "ETB"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "ізраїльський новий шекель", Symbol: "ILS"}, "YUD": ut.Currency{Currency: "YUD", DisplayName: "югославський твердий динар", Symbol: ""}, "ATS": ut.Currency{Currency: "ATS", DisplayName: "австрійський шилінг", Symbol: ""}, "BEL": ut.Currency{Currency: "BEL", DisplayName: "бельгійський франк (фінансовий)", Symbol: ""}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "ямайський долар", Symbol: "JMD"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "долар Кайманових островів", Symbol: "KYD"}, "VND": ut.Currency{Currency: "VND", DisplayName: "вʼєтнамський донг", Symbol: "VND"}, "BND": ut.Currency{Currency: "BND", DisplayName: "брунейський долар", Symbol: "BND"}, "GEK": ut.Currency{Currency: "GEK", DisplayName: "грузинський купон", Symbol: ""}, "XBA": ut.Currency{Currency: "XBA", DisplayName: "європейська складена валютна одиниця", Symbol: ""}, "BOP": ut.Currency{Currency: "BOP", DisplayName: "болівійське песо", Symbol: ""}, "MZM": ut.Currency{Currency: "MZM", DisplayName: "старий мозамбіцький метикал", Symbol: ""}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "російський рубль", Symbol: "RUB"}, "TRL": ut.Currency{Currency: "TRL", DisplayName: "турецька ліра (1922–2005)", Symbol: ""}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "венесуельський болівар", Symbol: "VEF"}, "YUM": ut.Currency{Currency: "YUM", DisplayName: "югославський новий динар", Symbol: ""}, "BUK": ut.Currency{Currency: "BUK", DisplayName: "бірманський кіат", Symbol: ""}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "данська крона", Symbol: "DKK"}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "белізький долар", Symbol: "BZD"}, "UAK": ut.Currency{Currency: "UAK", DisplayName: "український карбованець", Symbol: "крб."}, "USN": ut.Currency{Currency: "USN", DisplayName: "долар США (наступного дня)", Symbol: ""}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "вірменський драм", Symbol: "AMD"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "багамський долар", Symbol: "BSD"}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "болгарський лев", Symbol: "BGN"}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "бутанський нгултрум", Symbol: "BTN"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "ганський седі", Symbol: "GHS"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "ліберійський долар", Symbol: "LRD"}, "ARA": ut.Currency{Currency: "ARA", DisplayName: "аргентинський австрал", Symbol: ""}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "бангладеська така", Symbol: "BDT"}, "TMM": ut.Currency{Currency: "TMM", DisplayName: "туркменський манат (1993–2009)", Symbol: ""}, "XFO": ut.Currency{Currency: "XFO", DisplayName: "французький золотий франк", Symbol: ""}, "BOV": ut.Currency{Currency: "BOV", DisplayName: "болівійський мвдол", Symbol: ""}, "SKK": ut.Currency{Currency: "SKK", DisplayName: "словацька крона", Symbol: ""}, "SRG": ut.Currency{Currency: "SRG", DisplayName: "суринамський гульден", Symbol: ""}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "таджицький сомоні", Symbol: "TJS"}, "USD": ut.Currency{Currency: "USD", DisplayName: "долар США", Symbol: "USD"}, "ARP": ut.Currency{Currency: "ARP", DisplayName: "аргентинський песо (1983–1985)", Symbol: ""}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "кубинський конвертований песо", Symbol: "CUC"}, "GWE": ut.Currency{Currency: "GWE", DisplayName: "ескудо португальської гвінеї", Symbol: ""}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "намібійський долар", Symbol: "NAD"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "фунт острова Святої Єлени", Symbol: "SHP"}, "XBB": ut.Currency{Currency: "XBB", DisplayName: "одиниця європейського валютного фонду", Symbol: ""}, "XRE": ut.Currency{Currency: "XRE", DisplayName: "фонди RINET", Symbol: ""}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "південноафриканський ранд", Symbol: "ZAR"}, "AFA": ut.Currency{Currency: "AFA", DisplayName: "афгані (1927–2002)", Symbol: ""}, "ESA": ut.Currency{Currency: "ESA", DisplayName: "іспанська песета (\"А\" рахунок)", Symbol: ""}, "XTS": ut.Currency{Currency: "XTS", DisplayName: "код тестування валюти", Symbol: ""}, "PTE": ut.Currency{Currency: "PTE", DisplayName: "португальський ескудо", Symbol: ""}, "TND": ut.Currency{Currency: "TND", DisplayName: "туніський динар", Symbol: "TND"}, "XAU": ut.Currency{Currency: "XAU", DisplayName: "золото", Symbol: ""}, "ZWR": ut.Currency{Currency: "ZWR", DisplayName: "зімбабвійський долар (2008)", Symbol: ""}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "євро", Symbol: "EUR"}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "іранський ріал", Symbol: "IRR"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "нікарагуанська кордоба", Symbol: "NIO"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "новозеландський долар", Symbol: "NZD"}, "USS": ut.Currency{Currency: "USS", DisplayName: "долар США (цього дня)", Symbol: ""}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "бурундійський франк", Symbol: "BIF"}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "кубинський песо", Symbol: "CUP"}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "конголезький франк", Symbol: "CDF"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "пакистанська рупія", Symbol: "PKR"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "катарський ріал", Symbol: "QAR"}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "ангольська кванза", Symbol: "AOA"}, "BYB": ut.Currency{Currency: "BYB", DisplayName: "білоруський новий рубль (1994–1999)", Symbol: ""}}
