package ur

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"GMD": ut.Currency{Currency: "GMD", DisplayName: "گامبیا کا ڈلاسی", Symbol: "GMD"}, "RON": ut.Currency{Currency: "RON", DisplayName: "رومانیائی لیو", Symbol: "RON"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "شامی پونڈ", Symbol: "SYP"}, "YER": ut.Currency{Currency: "YER", DisplayName: "یمنی ریال", Symbol: "YER"}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "کیوبا کا پیسو", Symbol: "CUP"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "بہامانی ڈالر", Symbol: "BSD"}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "ڈومنیکن پیسو", Symbol: "DOP"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "ہیتی کا گؤرڈی", Symbol: "HTG"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "نائیجیریائی نائرا", Symbol: "NGN"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "سوڈانی پاؤنڈ", Symbol: "SDG"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "سوازی لیلانجینی", Symbol: "SZL"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "ٹونگن پانگا", Symbol: "TOP"}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "آرمینیائی ڈرم", Symbol: "AMD"}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "چینی یوآن", Symbol: "CN¥"}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "فاکلینڈ آئلینڈز پونڈ", Symbol: "FKP"}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "لاتویائی لیٹس", Symbol: "LVL"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "میکسیکی پیسہ", Symbol: "MX$"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "سعودی ریال", Symbol: "SAR"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "مشرقی کریبیا کا ڈالر", Symbol: "EC$"}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "نیدر لینڈز انٹیلیئن گلڈر", Symbol: "ANG"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "بولیوین بولیویانو", Symbol: "BOB"}, "COP": ut.Currency{Currency: "COP", DisplayName: "کولمبین پیسہ", Symbol: "COP"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "کویتی دینار", Symbol: "KWD"}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "ارجنٹائن پیسہ", Symbol: "ARS"}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "گنی فرانک", Symbol: "GNF"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "لاؤشیائی کِپ", Symbol: "LAK"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "موزامبیقی میٹیکل", Symbol: "MZN"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "پاکستانی روپیہ", Symbol: "Rs"}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "یورو", Symbol: "€"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "جمہوریہ چیک کرونا", Symbol: "CZK"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "منگولیائی ٹگرِ", Symbol: "MNT"}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "کنیڈین ڈالر", Symbol: "CA$"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "نیوزی لینڈ ڈالر", Symbol: "NZ$"}, "TND": ut.Currency{Currency: "TND", DisplayName: "تیونیسیائی دینار", Symbol: "TND"}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "عراقی دینار", Symbol: "IQD"}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "بوتسوانا کا پولا", Symbol: "BWP"}, "FRF": ut.Currency{Currency: "FRF", DisplayName: "فرانسیسی فرانک", Symbol: ""}, "THB": ut.Currency{Currency: "THB", DisplayName: "تھائی باہت", Symbol: "฿"}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "تنزانیائی شلنگ", Symbol: "TZS"}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "بحرینی دینار", Symbol: "BHD"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "کرغستانی سوم", Symbol: "KGS"}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "مقدونیائی دینار", Symbol: "MKD"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "مالدیپ کا روفیہ", Symbol: "MVR"}, "SIT": ut.Currency{Currency: "SIT", DisplayName: "سلوانین ٹولر", Symbol: ""}, "SKK": ut.Currency{Currency: "SKK", DisplayName: "سلووک کرونا", Symbol: ""}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "اردنی دینار", Symbol: "JOD"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "جبوتی فرانک", Symbol: "DJF"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "انگلستانی پاونڈ سٹرلنگ", Symbol: "£"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "گواٹے مالا کا کوئٹزل", Symbol: "GTQ"}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "ہنگرین فورنٹ", Symbol: "HUF"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "ملاوی کواچا", Symbol: "MWK"}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "سولومن آئلینڈز ڈالر", Symbol: "SBD"}, "VEB": ut.Currency{Currency: "VEB", DisplayName: "وینزویلا بولیور (1871–2008)", Symbol: ""}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "بھوٹانی گُلٹرم", Symbol: "BTN"}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "ایرانی ریال", Symbol: "IRR"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "ماریشس کا روپیہ", Symbol: "MUR"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "ہونڈوران لیمپیرا", Symbol: "HNL"}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "کوسٹا ریکا کا کولن", Symbol: "CRC"}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "مصری پاؤنڈ", Symbol: "EGP"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "گھانا کا سیڈی", Symbol: "GHS"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "جنوبی کوریائی وون", Symbol: "₩"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "سویڈن کرونا", Symbol: "SEK"}, "BND": ut.Currency{Currency: "BND", DisplayName: "برونئی ڈالر", Symbol: "BND"}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "الجیریائی دینار", Symbol: "DZD"}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "فجی کا ڈالر", Symbol: "FJD"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "شمالی کوریائی وون", Symbol: "KPW"}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "لیسوتھو لوٹی", Symbol: ""}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "تاجکستانی سومونی", Symbol: "TJS"}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "ڈنمارک کرون", Symbol: "DKK"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "نیپالی روپیہ", Symbol: "NPR"}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "پیروین نیووسول", Symbol: "PEN"}, "STD": ut.Currency{Currency: "STD", DisplayName: "ساؤ ٹوم اور پرنسپے ڈوبرا", Symbol: "STD"}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "ترینیداد اور ٹوباگو کا ڈالر", Symbol: "TTD"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "وینزویلا بولیور", Symbol: "VEF"}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "انگولا کا کوانزا", Symbol: "AOA"}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "سوئس فرانکس", Symbol: "CHF"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "سری لنکائی روپیہ", Symbol: "LKR"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "لیبیائی دینار", Symbol: "LYD"}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "سورینامی ڈالر", Symbol: "SRD"}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "برازیلی ریئل", Symbol: "R$"}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "ترکی لیرا", Symbol: "TRY"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "البانیا کا لیک", Symbol: "ALL"}, "KES": ut.Currency{Currency: "KES", DisplayName: "کینیائی شلنگ", Symbol: "KES"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "لیتھوینیائی لیٹاس", Symbol: "LTL"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "فلپائینی پیسہ", Symbol: "PHP"}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "سیئرا لیون لیون", Symbol: "SLL"}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "جبل الطارق پونڈ", Symbol: "GIP"}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "برونڈیئن فرانک", Symbol: "BIF"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "کیمین آئلینڈز ڈالر", Symbol: "KYD"}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "باربیڈین ڈالر", Symbol: "BBD"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "عمانی ریال", Symbol: "OMR"}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "پاپوآ نیو گنی کا کینا", Symbol: "PGK"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "یوکرینیائی ہریونیا", Symbol: "UAH"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "وسطی افریقی [CFA] فرانک", Symbol: "FCFA"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "چلّین پیسہ", Symbol: "CLP"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "کوموریئن فرانک", Symbol: "KMF"}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "پنامہ کا بالبوآ", Symbol: "PAB"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "روانڈا کا فرانک", Symbol: "RWF"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "سینٹ ہیلینا پاؤنڈ", Symbol: "SHP"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "وینوواتو واتو", Symbol: "VUV"}, "DEM": ut.Currency{Currency: "DEM", DisplayName: "ڈچ مارکس", Symbol: ""}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "جارجیائی لاری", Symbol: "GEL"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "مالدووی لیو", Symbol: "MDL"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "نامیبیائی ڈالر", Symbol: "NAD"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "ناروے کرون", Symbol: "NOK"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "قطری ریال", Symbol: "QAR"}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "بوسنیا ہرزیگووینا کا قابل منتقلی نشان", Symbol: "BAM"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "جمائیکن ڈالر", Symbol: "JMD"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "ملاگاسی اریاری", Symbol: "MGA"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "نکارا گوا کا کورڈوبا", Symbol: "NIO"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "ترکمانستانی منات", Symbol: "TMT"}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "کیوبا کا قابل منتقلی پیسو", Symbol: "CUC"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "اریٹیریا کا نافکا", Symbol: "ERN"}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "کروشین کونا", Symbol: "HRK"}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "سربین دینار", Symbol: "RSD"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "سشلی کا روپیہ", Symbol: "SCR"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "سنگا پور ڈالر", Symbol: "SGD"}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "اروبن فلورِن", Symbol: "AWG"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "ایتھوپیائی بِرّ", Symbol: "ETB"}, "INR": ut.Currency{Currency: "INR", DisplayName: "بھارتی روپیہ", Symbol: "₹"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "قزاخستانی ٹینگ", Symbol: "KZT"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "پولش زلوٹی", Symbol: "PLN"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "جنوبی سوڈانی پاؤنڈ", Symbol: "SSP"}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "بیلاروسی روبل", Symbol: "BYR"}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "کانگولیز فرانک", Symbol: "CDF"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "انڈونیشین روپیہ", Symbol: "IDR"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "کمبوڈیائی ریئل", Symbol: "KHR"}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "صومالی شلنگ", Symbol: "SOS"}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "CFP فرانک", Symbol: "CFPF"}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "افغان افغانی", Symbol: "AFN"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "گویانیز ڈالر", Symbol: "GYD"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "لبنانی پونڈ", Symbol: "LBP"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "لائبریائی ڈالر", Symbol: "LRD"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "ازبکستان سوم", Symbol: "UZS"}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "بلغارین لیو", Symbol: "BGN"}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "بنگلہ دیشی ٹکا", Symbol: "BDT"}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "بیلائز ڈالر", Symbol: "BZD"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "ھانگ کانگ ڈالر", Symbol: "HK$"}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "آئس لينڈی کرونا", Symbol: "ISK"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "ملیشیائی رنگِٹ", Symbol: "MYR"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "پیراگوئے کا گوآرنی", Symbol: "PYG"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "یوگانڈا شلنگ", Symbol: "UGX"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "آذربائجانی منات", Symbol: "AZN"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "یوروگویان پیسو", Symbol: "UYU"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "اسرائیلی نیا شیکل", Symbol: "₪"}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "مراکشی درہم", Symbol: "MAD"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "میکانیز پٹاکا", Symbol: "MOP"}, "USD": ut.Currency{Currency: "USD", DisplayName: "امریکی ڈالر", Symbol: "$"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "نامعلوم کرنسی", Symbol: ""}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "جنوبی افریقی رانڈ", Symbol: "ZAR"}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "کیپ ورڈی کا اسکیوڈو", Symbol: "CVE"}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "روسی روبل", Symbol: "RUB"}, "VND": ut.Currency{Currency: "VND", DisplayName: "ویتنامی ڈانگ", Symbol: "₫"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "جاپانی ین", Symbol: "JP¥"}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "آسٹریلین ڈالر", Symbol: "A$"}, "EEK": ut.Currency{Currency: "EEK", DisplayName: "ایسٹونین کرون", Symbol: ""}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "موریطانیائی اوگوئیا", Symbol: "MRO"}, "AED": ut.Currency{Currency: "AED", DisplayName: "متحدہ عرب اماراتی درہم", Symbol: "AED"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "نیو تائیوان ڈالر", Symbol: "NT$"}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "زامبیائی کواچا (1968–2012)", Symbol: ""}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "برموڈا ڈالر", Symbol: "BMD"}, "WST": ut.Currency{Currency: "WST", DisplayName: "ساموآ کا ٹالا", Symbol: "WST"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "مغربی افریقی [CFA] فرانک", Symbol: "CFA"}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "زامبیائی کواچا", Symbol: "ZMW"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "میانما کیاٹ", Symbol: "MMK"}}
