package uz

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"COP": ut.Currency{Currency: "COP", DisplayName: "Kolumbiya pesosi", Symbol: "COP"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "Mavritaniya rupiyasi", Symbol: "MUR"}, "RON": ut.Currency{Currency: "RON", DisplayName: "Ruminiya leyi", Symbol: "RON"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "Nigeriya nayrasi", Symbol: "NGN"}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "Burundi franki", Symbol: "BIF"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "Jibuti franki", Symbol: "DJF"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "Angliya funt sterlingi", Symbol: "£"}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "Gambiya dalasisi", Symbol: "GMD"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "Gonkong dollari", Symbol: "HK$"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "Kamboja rieli", Symbol: "KHR"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "Liberiya dollari", Symbol: "LRD"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "Tojikiston somoniysi", Symbol: "TJS"}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "Janubiy Afrika rendi", Symbol: "ZAR"}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "Bangladesh takasi", Symbol: "BDT"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "Malayziya ringgiti", Symbol: "MYR"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "Janubiy Sudan funti", Symbol: "SSP"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "Yamayka dollari", Symbol: "JMD"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "Shimoliy Koreya voni", Symbol: "KPW"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "Moldova leyi", Symbol: "MDL"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "Malavi kvachasi", Symbol: "MWK"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "Pokiston rupiyasi", Symbol: "PKR"}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "Serbiya dinori", Symbol: "RSD"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "Seyshel rupiyasi", Symbol: "SCR"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "Suriya funti", Symbol: "SYP"}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "Zambiya kvachasi", Symbol: "ZMW"}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "Beliz dollari", Symbol: "BZD"}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "Xitoy yuani", Symbol: "CN¥"}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "Gibraltar funti", Symbol: "GIP"}, "KES": ut.Currency{Currency: "KES", DisplayName: "Keniya shillingi", Symbol: "KES"}, "USD": ut.Currency{Currency: "USD", DisplayName: "AQSH dollari", Symbol: "US$"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "Sharqiy Karib dollari", Symbol: "EC$"}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "Fransuz Polineziyasi franki", Symbol: "CFPF"}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "Bosniya va Gertsegovina ayirboshlash markasi", Symbol: "BAM"}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "Eron riali", Symbol: "IRR"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "Malagasi ariarisi", Symbol: "MGA"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "Singapur dollari", Symbol: "SGD"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "Tonga pangasi", Symbol: "TOP"}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "Butan ngultrumi", Symbol: "BTN"}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "Belarus rubli", Symbol: "BYR"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "Shri-Lanka rupiyasi", Symbol: "LKR"}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "Latviya lati", Symbol: "LVL"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "Paragvay guaranisi", Symbol: "PYG"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "Sudan funti", Symbol: "SDG"}, "AED": ut.Currency{Currency: "AED", DisplayName: "Birlashgan Arab Amirliklari dirhami", Symbol: "AED"}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "Avstraliya dollari", Symbol: "A$"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "Laos kipi", Symbol: "LAK"}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "Angola kvanzasi", Symbol: "AOA"}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "Argentina pesosi", Symbol: "ARS"}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "Gvineya franki", Symbol: "GNF"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "Ruanda franki", Symbol: "RWF"}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "Trinidad va Tobago dollari", Symbol: "TTD"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "Urugvay pesosi", Symbol: "UYU"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "Venesuela bolivari", Symbol: "VEF"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "Saudiya Arabistoni riyoli", Symbol: "SAR"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "Uganda shillingi", Symbol: "UGX"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "Ozarbayjon manati", Symbol: "AZN"}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "Barbados dollari", Symbol: "BBD"}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "Kabo-Verde eskudosi", Symbol: "CVE"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "Myanma kyati", Symbol: "MMK"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "Meksika pesosi", Symbol: "MX$"}, "STD": ut.Currency{Currency: "STD", DisplayName: "San-Tome va Prinsipi dobrasi", Symbol: "STD"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "Ukraina grivnasi", Symbol: "UAH"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "G‘arbiy Afrika CFA franki", Symbol: "CFA"}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "Niderland antil guldeni", Symbol: "ANG"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "Indoneziya rupiyasi", Symbol: "IDR"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "Qozog‘iston tengesi", Symbol: "KZT"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "Litva liti", Symbol: "LTL"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "Oʻzbekiston soʻmi", Symbol: "soʻm"}, "WST": ut.Currency{Currency: "WST", DisplayName: "Samoa talasi", Symbol: "WST"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "Markaziy Afrika CFA franki", Symbol: "FCFA"}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "Bahrayn dinori", Symbol: "BHD"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "Eritreya nakfasi", Symbol: "ERN"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "Janubiy Koreya voni", Symbol: "₩"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "Filippin pesosi", Symbol: "PHP"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "Svazilend lilangenisi", Symbol: "SZL"}, "THB": ut.Currency{Currency: "THB", DisplayName: "Tailand bati", Symbol: "THB"}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "Iroq dinori", Symbol: "IQD"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "Norvegiya kronasi", Symbol: "NOK"}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "Rossiya rubli", Symbol: "RUB"}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "Surinam dollari", Symbol: "SRD"}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "Kuba ayirboshlash pesosi", Symbol: "CUC"}, "INR": ut.Currency{Currency: "INR", DisplayName: "Hindiston rupiyasi", Symbol: "₹"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "Nepal rupiyasi", Symbol: "NPR"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "Vanuatu vatusi", Symbol: "VUV"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "Qatar riali", Symbol: "QAR"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "Turkmaniston manati", Symbol: "TMT"}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "Tanzaniya shillingi", Symbol: "TZS"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "Gvatemala ketsali", Symbol: "GTQ"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "Livan funti", Symbol: "LBP"}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "Solomon orollari dollari", Symbol: "SBD"}, "VND": ut.Currency{Currency: "VND", DisplayName: "Vyetnam dongi", Symbol: "₫"}, "BND": ut.Currency{Currency: "BND", DisplayName: "Bruney dollari", Symbol: "BND"}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "Yevro", Symbol: "€"}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "Fiji dollari", Symbol: "FJD"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "Gaiti gurdasi", Symbol: "HTG"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "Maldiv rupiyasi", Symbol: "MVR"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "Nikaragua kordobasi", Symbol: "NIO"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "Yangi Zelandiya dollari", Symbol: "NZ$"}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "Afg‘oniston afg‘oni", Symbol: "AFN"}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "Bolgariya levi", Symbol: "BGN"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "Gayana dollari", Symbol: "GYD"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "Isroil yangi shekeli", Symbol: "₪"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "Mongoliya tugriki", Symbol: "MNT"}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "Panama balboasi", Symbol: "PAB"}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "Papua – Yangi Gvineya kinasi", Symbol: "PGK"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "Chili pesosi", Symbol: "CLP"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "Gana sedisi", Symbol: "GHS"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "Liviya dinori", Symbol: "LYD"}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "Syerra-Leone leonesi", Symbol: "SLL"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "Yangi Tayvan dollari", Symbol: "NT$"}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "Dominikan pesosi", Symbol: "DOP"}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "Jazoir dinori", Symbol: "DZD"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "Iordaniya dinori", Symbol: "JOD"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "Boliviya bolivianosi", Symbol: "BOB"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "Chexiya kronasi", Symbol: "CZK"}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "Misr funti", Symbol: "EGP"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "Mavritaniya ugiyasi", Symbol: "MRO"}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "Somali shillingi", Symbol: "SOS"}, "TND": ut.Currency{Currency: "TND", DisplayName: "Tunis dinori", Symbol: "TND"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "Muqaddas Yelena oroli funti", Symbol: "SHP"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "Albaniya leki", Symbol: "ALL"}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "Botsvana pulasi", Symbol: "BWP"}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "Shveytsariya franki", Symbol: "CHF"}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "Islandiya kronasi", Symbol: "ISK"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "Qirg‘iziston so‘mi", Symbol: "KGS"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "Mozambik metikali", Symbol: "MZN"}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "Peru yangi soli", Symbol: "PEN"}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "Kanada dollari", Symbol: "CA$"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "Quvayt dinori", Symbol: "KWD"}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "Makedoniya dinori", Symbol: "MKD"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "Noma’lum pul birligi", Symbol: ""}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "Ummon riali", Symbol: "OMR"}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "Turk lirasi", Symbol: "TRY"}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "Aruba florini", Symbol: "AWG"}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "Kuba pesosi", Symbol: "CUP"}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "Vengriya forinti", Symbol: "HUF"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "Komor orollari franki", Symbol: "KMF"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "Bagama dollari", Symbol: "BSD"}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "Kongo franki", Symbol: "CDF"}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "Xorvatiya kunasi", Symbol: "HRK"}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "Marokash dirhami", Symbol: "MAD"}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "Kosta-Rika koloni", Symbol: "CRC"}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "Daniya kronasi", Symbol: "DKK"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "Yaponiya iyenasi", Symbol: "JP¥"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "Polsha zlotiyi", Symbol: "PLN"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "Efiopiya biri", Symbol: "ETB"}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "Gruziya larisi", Symbol: "GEL"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "Gonduras lempirasi", Symbol: "HNL"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "Makao patakasi", Symbol: "MOP"}, "YER": ut.Currency{Currency: "YER", DisplayName: "Yaman riali", Symbol: "YER"}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "Bermuda dollari", Symbol: "BMD"}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "Braziliya reali", Symbol: "R$"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "Shvetsiya kronasi", Symbol: "SEK"}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "Armaniston drami", Symbol: "AMD"}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "Folklend orollari funti", Symbol: "FKP"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "Kayman orollari dollari", Symbol: "KYD"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "Nambiya dollari", Symbol: "NAD"}}
