package vi

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"VEF": ut.Currency{Currency: "VEF", DisplayName: "Bolívar Venezuela", Symbol: "VEF"}, "ARL": ut.Currency{Currency: "ARL", DisplayName: "Đồng Peso Ley của Argentina (1970–1983)", Symbol: "ARL"}, "BOV": ut.Currency{Currency: "BOV", DisplayName: "Đồng Mvdol Bolivia", Symbol: "BOV"}, "EEK": ut.Currency{Currency: "EEK", DisplayName: "Crun Extônia", Symbol: "EEK"}, "GNS": ut.Currency{Currency: "GNS", DisplayName: "Syli Guinea", Symbol: "GNS"}, "LVR": ut.Currency{Currency: "LVR", DisplayName: "Đồng Rúp Latvia", Symbol: "LVR"}, "TRL": ut.Currency{Currency: "TRL", DisplayName: "Lia Thổ Nhĩ Kỳ (1922–2005)", Symbol: "TRL"}, "UYP": ut.Currency{Currency: "UYP", DisplayName: "Đồng Peso Uruguay (1975–1993)", Symbol: "UYP"}, "YUM": ut.Currency{Currency: "YUM", DisplayName: "Đồng Dinar Nam Tư Mới (1994–2002)", Symbol: "YUM"}, "ZRN": ut.Currency{Currency: "ZRN", DisplayName: "Đồng Zaire Mới (1993–1998)", Symbol: "ZRN"}, "AON": ut.Currency{Currency: "AON", DisplayName: "Đồng Kwanza Mới của Angola (1990–2000)", Symbol: "AON"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "Gourde Haiti", Symbol: "HTG"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "Krone Na Uy", Symbol: "NOK"}, "CLF": ut.Currency{Currency: "CLF", DisplayName: "Đơn vị Kế toán của Chile (UF)", Symbol: "CLF"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "Rupee Nepal", Symbol: "NPR"}, "XRE": ut.Currency{Currency: "XRE", DisplayName: "Quỹ RINET", Symbol: "XRE"}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "Florin Aruba", Symbol: "AWG"}, "FRF": ut.Currency{Currency: "FRF", DisplayName: "Franc Pháp", Symbol: "FRF"}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "Kuna Croatia", Symbol: "HRK"}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "Guilder Tây Ấn Hà Lan", Symbol: "ANG"}, "BUK": ut.Currency{Currency: "BUK", DisplayName: "Đồng Kyat Miến Điện", Symbol: "BUK"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "Tiền tệ chưa biết", Symbol: "XXX"}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "Forint Hungary", Symbol: "HUF"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "Rufiyaa Maldives", Symbol: "MVR"}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "Dram Armenia", Symbol: "AMD"}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "Colón Costa Rica", Symbol: "CRC"}, "CYP": ut.Currency{Currency: "CYP", DisplayName: "Đồng Bảng Síp", Symbol: "CYP"}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "Ioti Lesotho", Symbol: "LSL"}, "YER": ut.Currency{Currency: "YER", DisplayName: "Rial Yemen", Symbol: "YER"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "Franc CFA Tây Phi", Symbol: "CFA"}, "AZM": ut.Currency{Currency: "AZM", DisplayName: "Đồng Manat của Azerbaijan (1993–2006)", Symbol: "AZM"}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "Đô la Barbados", Symbol: "BBD"}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "Lev Bulgaria", Symbol: "BGN"}, "CSD": ut.Currency{Currency: "CSD", DisplayName: "Đồng Dinar của Serbia (2002–2006)", Symbol: "CSD"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "Ouguiya Mauritania", Symbol: "MRO"}, "SRG": ut.Currency{Currency: "SRG", DisplayName: "Đồng Guilder Surinam", Symbol: "SRG"}, "ARP": ut.Currency{Currency: "ARP", DisplayName: "Đồng Peso Argentina (1983–1985)", Symbol: "ARP"}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "Peso Argentina", Symbol: "ARS"}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "Dinar Algeria", Symbol: "DZD"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "Metical Mozambique", Symbol: "MZN"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "Lempira Honduras", Symbol: "HNL"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "Bảng Sudan", Symbol: "SDG"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "Hryvnia Ucraina", Symbol: "UAH"}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "Đồng kwacha của Zambia (1968–2012)", Symbol: "ZMK"}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "Rúp Belarus", Symbol: "BYR"}, "INR": ut.Currency{Currency: "INR", DisplayName: "Rupee Ấn Độ", Symbol: "₹"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "Kip Lào", Symbol: "LAK"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "Córdoba Nicaragua", Symbol: "NIO"}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "Balboa Panama", Symbol: "PAB"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "Somoni Tajikistan", Symbol: "TJS"}, "WST": ut.Currency{Currency: "WST", DisplayName: "Tala Samoa", Symbol: "WST"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "Peso Chile", Symbol: "CLP"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "Dinar Jordan", Symbol: "JOD"}, "MDC": ut.Currency{Currency: "MDC", DisplayName: "Đồng Cupon Moldova", Symbol: "MDC"}, "TPE": ut.Currency{Currency: "TPE", DisplayName: "Đồng Escudo Timor", Symbol: "TPE"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "Đô la Đài Loan mới", Symbol: "NT$"}, "USS": ut.Currency{Currency: "USS", DisplayName: "Đô la Mỹ (Cùng ngày)", Symbol: "USS"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "Đô la Quần đảo Cayman", Symbol: "KYD"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "Đô la Liberia", Symbol: "LRD"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "Koruna Cộng hòa Séc", Symbol: "CZK"}, "FIM": ut.Currency{Currency: "FIM", DisplayName: "Đồng Markka Phần Lan", Symbol: "FIM"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "Quetzal Guatemala", Symbol: "GTQ"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "Ringgit Malaysia", Symbol: "MYR"}, "ARA": ut.Currency{Currency: "ARA", DisplayName: "Đồng Austral của Argentina", Symbol: "ARA"}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "Franc Burundi", Symbol: "BIF"}, "GHC": ut.Currency{Currency: "GHC", DisplayName: "Cedi Ghana (1979–2007)", Symbol: "GHC"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "Rial Qatar", Symbol: "QAR"}, "SIT": ut.Currency{Currency: "SIT", DisplayName: "Tôla Xlôvênia", Symbol: "SIT"}, "MAF": ut.Currency{Currency: "MAF", DisplayName: "Đồng Franc Ma-rốc", Symbol: "MAF"}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "Schilling Somali", Symbol: "SOS"}, "SVC": ut.Currency{Currency: "SVC", DisplayName: "Colón El Salvador", Symbol: "SVC"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "Bảng Syria", Symbol: "SYP"}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "Ngultrum Bhutan", Symbol: "BTN"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "Won Hàn Quốc", Symbol: "₩"}, "VND": ut.Currency{Currency: "VND", DisplayName: "Đồng Việt Nam", Symbol: "₫"}, "XTS": ut.Currency{Currency: "XTS", DisplayName: "Mã Tiền tệ Kiểm tra", Symbol: "XTS"}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "Dinar Bahrain", Symbol: "BHD"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "Rial Oman", Symbol: "OMR"}, "VEB": ut.Currency{Currency: "VEB", DisplayName: "Đồng bolívar của Venezuela (1871–2008)", Symbol: "VEB"}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "Kwacha Zambia", Symbol: "ZMW"}, "ZWL": ut.Currency{Currency: "ZWL", DisplayName: "Đồng Đô la Zimbabwe (2009)", Symbol: "ZWL"}, "BGM": ut.Currency{Currency: "BGM", DisplayName: "Đồng Lev Xã hội chủ nghĩa của Bun-ga-ri", Symbol: "BGM"}, "BRR": ut.Currency{Currency: "BRR", DisplayName: "Đồng Cruzeiro của Braxin (1993–1994)", Symbol: "BRR"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "Riyal Ả Rập Xê-út", Symbol: "SAR"}, "CHW": ut.Currency{Currency: "CHW", DisplayName: "Đồng France WIR", Symbol: "CHW"}, "COU": ut.Currency{Currency: "COU", DisplayName: "Đơn vị Giá trị Thực của Colombia", Symbol: "COU"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "Rupee Sri Lanka", Symbol: "LKR"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "Rupee Seychelles", Symbol: "SCR"}, "XBC": ut.Currency{Currency: "XBC", DisplayName: "Đơn vị Kế toán Châu Âu (XBC)", Symbol: "XBC"}, "XAU": ut.Currency{Currency: "XAU", DisplayName: "Vàng", Symbol: "XAU"}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "Real Braxin", Symbol: "R$"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "Yên Nhật", Symbol: "JP¥"}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "Rand Nam Phi", Symbol: "ZAR"}, "ATS": ut.Currency{Currency: "ATS", DisplayName: "Đồng Schiling Áo", Symbol: "ATS"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "Đô la Bahamas", Symbol: "BSD"}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "Franc Congo", Symbol: "CDF"}, "ROL": ut.Currency{Currency: "ROL", DisplayName: "Đồng Leu Rumani (1952–2006)", Symbol: "ROL"}, "RON": ut.Currency{Currency: "RON", DisplayName: "Leu Romania", Symbol: "RON"}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "Dinar Serbia", Symbol: "RSD"}, "AED": ut.Currency{Currency: "AED", DisplayName: "Dirham UAE", Symbol: "AED"}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "Krone Đan Mạch", Symbol: "DKK"}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "Rúp Nga", Symbol: "RUB"}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "Lia Thổ Nhĩ Kỳ", Symbol: "TRY"}, "YUR": ut.Currency{Currency: "YUR", DisplayName: "Đồng Dinar Nam Tư Tái cơ cấu (1992–1993)", Symbol: "YUR"}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "Mark Bosnia-Herzegovina có thể chuyển đổi", Symbol: "BAM"}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "Đô la quần đảo Solomon", Symbol: "SBD"}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "Đô la Australia", Symbol: "AU$"}, "ECS": ut.Currency{Currency: "ECS", DisplayName: "Đồng Scure Ecuador", Symbol: "ECS"}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "Dalasi Gambia", Symbol: "GMD"}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "Franc Guinea", Symbol: "GNF"}, "MZM": ut.Currency{Currency: "MZM", DisplayName: "Đồng Metical Mozambique (1980–2006)", Symbol: "MZM"}, "ZWD": ut.Currency{Currency: "ZWD", DisplayName: "Đồng Đô la Zimbabwe (1980–2008)", Symbol: "ZWD"}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "Taka Bangladesh", Symbol: "BDT"}, "BGO": ut.Currency{Currency: "BGO", DisplayName: "Đồng Lev của Bun-ga-ri (1879–1952)", Symbol: "BGO"}, "ILP": ut.Currency{Currency: "ILP", DisplayName: "Pao Ixraen", Symbol: "ILP"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "Bảng St. Helena", Symbol: "SHP"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "Bảng Nam Sudan", Symbol: "SSP"}, "MLF": ut.Currency{Currency: "MLF", DisplayName: "Đồng Franc Mali", Symbol: "MLF"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "Rupee Pakistan", Symbol: "PKR"}, "AOK": ut.Currency{Currency: "AOK", DisplayName: "Đồng Kwanza của Angola (1977–1991)", Symbol: "AOK"}, "BEC": ut.Currency{Currency: "BEC", DisplayName: "Đồng Franc Bỉ (có thể chuyển đổi)", Symbol: "BEC"}, "CSK": ut.Currency{Currency: "CSK", DisplayName: "Đồng Koruna Xu của Czechoslovakia", Symbol: "CSK"}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "Đô la Fiji", Symbol: "FJD"}, "HRD": ut.Currency{Currency: "HRD", DisplayName: "Đồng Dinar Croatia", Symbol: "HRD"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "Som Kyrgyzstan", Symbol: "KGS"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "Guarani Paraguay", Symbol: "PYG"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "Franc Rwanda", Symbol: "RWF"}, "VNN": ut.Currency{Currency: "VNN", DisplayName: "Đồng Việt Nam (1978–1985)", Symbol: "VNN"}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "Đô la Bermuda", Symbol: "BMD"}, "BRC": ut.Currency{Currency: "BRC", DisplayName: "Đồng Cruzado của Braxin (1986–1989)", Symbol: "BRC"}, "BRZ": ut.Currency{Currency: "BRZ", DisplayName: "Đồng Cruzeiro của Braxin (1942–1967)", Symbol: "BRZ"}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "Peso Dominica", Symbol: "DOP"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "Franc Comoros", Symbol: "KMF"}, "XBA": ut.Currency{Currency: "XBA", DisplayName: "Đơn vị Tổng hợp Châu Âu", Symbol: "XBA"}, "IEP": ut.Currency{Currency: "IEP", DisplayName: "Pao Ai-len", Symbol: "IEP"}, "MCF": ut.Currency{Currency: "MCF", DisplayName: "Đồng Franc Monegasque", Symbol: "MCF"}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "Denar Macedonia", Symbol: "MKD"}, "XPD": ut.Currency{Currency: "XPD", DisplayName: "Paladi", Symbol: "XPD"}, "GWP": ut.Currency{Currency: "GWP", DisplayName: "Peso Guinea-Bissau", Symbol: "GWP"}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "Króna Iceland", Symbol: "ISK"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "Đô la Namibia", Symbol: "NAD"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "Peso Philipin", Symbol: "PHP"}, "PTE": ut.Currency{Currency: "PTE", DisplayName: "Đồng Escudo Bồ Đào Nha", Symbol: "PTE"}, "SDP": ut.Currency{Currency: "SDP", DisplayName: "Đồng Bảng Sudan (1957–1998)", Symbol: "SDP"}, "ARM": ut.Currency{Currency: "ARM", DisplayName: "Đồng Peso Argentina (1881–1970)", Symbol: "ARM"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "Boliviano Bolivia", Symbol: "BOB"}, "BOP": ut.Currency{Currency: "BOP", DisplayName: "Đồng Peso Bolivia", Symbol: "BOP"}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "Rial Iran", Symbol: "IRR"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "Dinar Libi", Symbol: "LYD"}, "MGF": ut.Currency{Currency: "MGF", DisplayName: "Đồng Franc Magalasy", Symbol: "MGF"}, "YDD": ut.Currency{Currency: "YDD", DisplayName: "Đồng Dinar Yemen", Symbol: "YDD"}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "Dinar I-rắc", Symbol: "IQD"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "Litas Lít-va", Symbol: "LTL"}, "ZWR": ut.Currency{Currency: "ZWR", DisplayName: "Đồng Đô la Zimbabwe (2008)", Symbol: "ZWR"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "Lek Albania", Symbol: "ALL"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "Krona Thụy Điển", Symbol: "SEK"}, "UYI": ut.Currency{Currency: "UYI", DisplayName: "Đồng Peso Uruguay (Đơn vị Theo chỉ số)", Symbol: "UYI"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "Peso Uruguay", Symbol: "UYU"}, "XDR": ut.Currency{Currency: "XDR", DisplayName: "Quyền Rút vốn Đặc biệt", Symbol: "XDR"}, "BRE": ut.Currency{Currency: "BRE", DisplayName: "Đồng Cruzerio của Braxin (1990–1993)", Symbol: "BRE"}, "GQE": ut.Currency{Currency: "GQE", DisplayName: "Đồng Ekwele của Guinea Xích Đạo", Symbol: "GQE"}, "MWK": ut.Currency{Currency: "MWK", DisplayName: "Kwacha Malawi", Symbol: "MWK"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "Peso Mexico", Symbol: "MX$"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "Manat Turkmenistan", Symbol: "TMT"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "Shilling Uganda", Symbol: "UGX"}, "XFU": ut.Currency{Currency: "XFU", DisplayName: "Đồng UIC-Franc Pháp", Symbol: "XFU"}, "BGL": ut.Currency{Currency: "BGL", DisplayName: "Đồng Lev Xu của Bun-ga-ri", Symbol: "BGL"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "Birr Ethiopia", Symbol: "ETB"}, "PES": ut.Currency{Currency: "PES", DisplayName: "Đồng Sol Peru (1863–1965)", Symbol: "PES"}, "BEF": ut.Currency{Currency: "BEF", DisplayName: "Đồng Franc Bỉ", Symbol: "BEF"}, "ECV": ut.Currency{Currency: "ECV", DisplayName: "Đơn vị Giá trị Không đổi của Ecuador", Symbol: "ECV"}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "Euro", Symbol: "€"}, "MXV": ut.Currency{Currency: "MXV", DisplayName: "Đơn vị Đầu tư Mê-hi-cô", Symbol: "MXV"}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "Nuevo Sol Peru", Symbol: "PEN"}, "BAN": ut.Currency{Currency: "BAN", DisplayName: "Đồng Dinar Mới của Bosnia-Herzegovina (1994–1997)", Symbol: "BAN"}, "GRD": ut.Currency{Currency: "GRD", DisplayName: "Drachma Hy Lạp", Symbol: "GRD"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "Đô la Hồng Kông", Symbol: "HK$"}, "NLG": ut.Currency{Currency: "NLG", DisplayName: "Đồng Guilder Hà Lan", Symbol: "NLG"}, "SDD": ut.Currency{Currency: "SDD", DisplayName: "Đồng Dinar Sudan (1992–2007)", Symbol: "SDD"}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "Escudo Cape Verde", Symbol: "CVE"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "Dinar Kuwait", Symbol: "KWD"}, "UGS": ut.Currency{Currency: "UGS", DisplayName: "Đồng Shilling Uganda (1966–1987)", Symbol: "UGS"}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "Afghani Afghanistan", Symbol: "AFN"}, "ESA": ut.Currency{Currency: "ESA", DisplayName: "Đồng Peseta Tây Ban Nha (Tài khoản)", Symbol: "ESA"}, "LUC": ut.Currency{Currency: "LUC", DisplayName: "Đồng Franc Luxembourg có thể chuyển đổi", Symbol: "LUC"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "Pataca Ma Cao", Symbol: "MOP"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "Zloty Ba Lan", Symbol: "PLN"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "Vatu Vanuatu", Symbol: "VUV"}, "BAD": ut.Currency{Currency: "BAD", DisplayName: "Đồng Dinar của Bosnia-Herzegovina (1992–1994)", Symbol: "BAD"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "Paʻanga Tonga", Symbol: "TOP"}, "XAG": ut.Currency{Currency: "XAG", DisplayName: "Bạc", Symbol: "XAG"}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "Shilling Tanzania", Symbol: "TZS"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "Franc CFA Trung Phi", Symbol: "FCFA"}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "Nhân dân tệ", Symbol: "CN¥"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "Bảng Li-băng", Symbol: "LBP"}, "MTP": ut.Currency{Currency: "MTP", DisplayName: "Đồng Bảng Malta", Symbol: "MTP"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "Naira Nigeria", Symbol: "NGN"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "Đô la New Zealand", Symbol: "NZ$"}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "Đô la Trinidad và Tobago", Symbol: "TTD"}, "BEL": ut.Currency{Currency: "BEL", DisplayName: "Đồng Franc Bỉ (tài chính)", Symbol: "BEL"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "Cedi Ghana", Symbol: "GHS"}, "ADP": ut.Currency{Currency: "ADP", DisplayName: "Đồng Peseta của Andora", Symbol: "ADP"}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "Đô la Canada", Symbol: "CA$"}, "GWE": ut.Currency{Currency: "GWE", DisplayName: "Đồng Guinea Escudo Bồ Đào Nha", Symbol: "GWE"}, "YUN": ut.Currency{Currency: "YUN", DisplayName: "Đồng Dinar Nam Tư Có thể chuyển đổi (1990–1992)", Symbol: "YUN"}, "ZRZ": ut.Currency{Currency: "ZRZ", DisplayName: "Đồng Zaire (1971–1993)", Symbol: "ZRZ"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "Đô la Guyana", Symbol: "GYD"}, "LTT": ut.Currency{Currency: "LTT", DisplayName: "Đồng Talonas Litva", Symbol: "LTT"}, "PEI": ut.Currency{Currency: "PEI", DisplayName: "Đồng Inti Peru", Symbol: "PEI"}, "TJR": ut.Currency{Currency: "TJR", DisplayName: "Đồng Rúp Tajikistan", Symbol: "TJR"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "Tenge Kazakhstan", Symbol: "KZT"}, "MZE": ut.Currency{Currency: "MZE", DisplayName: "Escudo Mozambique", Symbol: "MZE"}, "PLZ": ut.Currency{Currency: "PLZ", DisplayName: "Đồng Zloty Ba Lan (1950–1995)", Symbol: "PLZ"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "Lilangeni Swaziland", Symbol: "SZL"}, "XFO": ut.Currency{Currency: "XFO", DisplayName: "Đồng France Pháp Vàng", Symbol: "XFO"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "Riel Campuchia", Symbol: "KHR"}, "MKN": ut.Currency{Currency: "MKN", DisplayName: "Đồng Denar Macedonia (1992–1993)", Symbol: "MKN"}, "AFA": ut.Currency{Currency: "AFA", DisplayName: "Đồng Afghani của Afghanistan (1927–2002)", Symbol: "AFA"}, "AOR": ut.Currency{Currency: "AOR", DisplayName: "Đồng Kwanza Điều chỉnh lại của Angola (1995–1999)", Symbol: "AOR"}, "BND": ut.Currency{Currency: "BND", DisplayName: "Đô la Brunei", Symbol: "BND"}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "Đô la Belize", Symbol: "BZD"}, "DEM": ut.Currency{Currency: "DEM", DisplayName: "Đồng Mark Đức", Symbol: "DEM"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "Bảng Anh", Symbol: "£"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "Som Uzbekistan", Symbol: "UZS"}, "XBB": ut.Currency{Currency: "XBB", DisplayName: "Đơn vị Tiền tệ Châu Âu", Symbol: "XBB"}, "LUL": ut.Currency{Currency: "LUL", DisplayName: "Đồng Franc Luxembourg tài chính", Symbol: "LUL"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "Leu Moldova", Symbol: "MDL"}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "Leone Sierra Leone", Symbol: "SLL"}, "ZAL": ut.Currency{Currency: "ZAL", DisplayName: "Đồng Rand Nam Phi (tài chính)", Symbol: "ZAL"}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "Kwanza Angola", Symbol: "AOA"}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "Pula Botswana", Symbol: "BWP"}, "BYB": ut.Currency{Currency: "BYB", DisplayName: "Đồng Rúp Mới của Belarus (1994–1999)", Symbol: "BYB"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "Đô la Jamaica", Symbol: "JMD"}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "Kina Papua New Guinean", Symbol: "PGK"}, "THB": ut.Currency{Currency: "THB", DisplayName: "Bạt Thái Lan", Symbol: "฿"}, "UAK": ut.Currency{Currency: "UAK", DisplayName: "Đồng Karbovanets Ucraina", Symbol: "UAK"}, "XPT": ut.Currency{Currency: "XPT", DisplayName: "Bạch kim", Symbol: "XPT"}, "GEK": ut.Currency{Currency: "GEK", DisplayName: "Đồng Kupon Larit của Georgia", Symbol: "GEK"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "Rupiah Indonesia", Symbol: "IDR"}, "LUF": ut.Currency{Currency: "LUF", DisplayName: "Đồng Franc Luxembourg", Symbol: "LUF"}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "Đô la Suriname", Symbol: "SRD"}, "STD": ut.Currency{Currency: "STD", DisplayName: "Dobra São Tomé và Príncipe", Symbol: "STD"}, "XBD": ut.Currency{Currency: "XBD", DisplayName: "Đơn vị Kế toán Châu Âu (XBD)", Symbol: "XBD"}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "Bảng Gibraltar", Symbol: "GIP"}, "MXP": ut.Currency{Currency: "MXP", DisplayName: "Đồng Peso Bạc Mê-hi-cô (1861–1992)", Symbol: "MXP"}, "NIC": ut.Currency{Currency: "NIC", DisplayName: "Đồng Córdoba Nicaragua (1988–1991)", Symbol: "NIC"}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "Bảng Ai Cập", Symbol: "EGP"}, "ESB": ut.Currency{Currency: "ESB", DisplayName: "Đồng Peseta Tây Ban Nha (tài khoản có thể chuyển đổi)", Symbol: "ESB"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "Kyat Myanma", Symbol: "MMK"}, "BOL": ut.Currency{Currency: "BOL", DisplayName: "Đồng Boliviano của Bolivia (1863–1963)", Symbol: "BOL"}, "BRN": ut.Currency{Currency: "BRN", DisplayName: "Đồng Cruzado Mới của Braxin (1989–1990)", Symbol: "BRN"}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "Lari Gruzia", Symbol: "GEL"}, "KES": ut.Currency{Currency: "KES", DisplayName: "Shilling Kenya", Symbol: "KES"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "Ariary Malagasy", Symbol: "MGA"}, "XEU": ut.Currency{Currency: "XEU", DisplayName: "Đơn vị Tiền Châu Âu", Symbol: "XEU"}, "DDM": ut.Currency{Currency: "DDM", DisplayName: "Đồng Mark Đông Đức", Symbol: "DDM"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "Franc Djibouti", Symbol: "DJF"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "Tugrik Mông Cổ", Symbol: "MNT"}, "SKK": ut.Currency{Currency: "SKK", DisplayName: "Cuaron Xlôvác", Symbol: "SKK"}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "Franc CFP", Symbol: "CFPF"}, "YUD": ut.Currency{Currency: "YUD", DisplayName: "Đồng Dinar Nam Tư Xu (1966–1990)", Symbol: "YUD"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "Manat Azerbaijan", Symbol: "AZN"}, "RHD": ut.Currency{Currency: "RHD", DisplayName: "Đồng Đô la Rhode", Symbol: "RHD"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "Đô la Singapore", Symbol: "SGD"}, "USD": ut.Currency{Currency: "USD", DisplayName: "Đô la Mỹ", Symbol: "US$"}, "USN": ut.Currency{Currency: "USN", DisplayName: "Đô la Mỹ (Ngày tiếp theo)", Symbol: "USN"}, "CHE": ut.Currency{Currency: "CHE", DisplayName: "Đồng Euro WIR", Symbol: "CHE"}, "CLE": ut.Currency{Currency: "CLE", DisplayName: "Đồng Escudo của Chile", Symbol: "CLE"}, "MTL": ut.Currency{Currency: "MTL", DisplayName: "Lia xứ Man-tơ", Symbol: "MTL"}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "Bảng Quần đảo Falkland", Symbol: "FKP"}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "Dirham Ma-rốc", Symbol: "MAD"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "Rupee Mauritius", Symbol: "MUR"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "Đô la Đông Caribê", Symbol: "EC$"}, "TND": ut.Currency{Currency: "TND", DisplayName: "Dinar Tunisia", Symbol: "TND"}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "Franc Thụy sĩ", Symbol: "CHF"}, "COP": ut.Currency{Currency: "COP", DisplayName: "Peso Colombia", Symbol: "COP"}, "ESP": ut.Currency{Currency: "ESP", DisplayName: "Đồng Peseta Tây Ban Nha", Symbol: "ESP"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "Sheqel Israel mới", Symbol: "₪"}, "RUR": ut.Currency{Currency: "RUR", DisplayName: "Đồng Rúp Nga (1991–1998)", Symbol: "RUR"}, "SUR": ut.Currency{Currency: "SUR", DisplayName: "Đồng Rúp Sô viết", Symbol: "SUR"}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "Peso Cuba có thể chuyển đổi", Symbol: "CUC"}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "Peso Cuba", Symbol: "CUP"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "Won Triều Tiên", Symbol: "KPW"}, "KRH": ut.Currency{Currency: "KRH", DisplayName: "Đồng Hwan Hàn Quốc (1953–1962)", Symbol: "KRH"}, "KRO": ut.Currency{Currency: "KRO", DisplayName: "Đồng Won Hàn Quốc (1945–1953)", Symbol: "KRO"}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "Lats Latvia", Symbol: "LVL"}, "BRB": ut.Currency{Currency: "BRB", DisplayName: "Đồng Cruzerio Mới của Braxin (1967–1986)", Symbol: "BRB"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "Nakfa Eritrea", Symbol: "ERN"}, "ITL": ut.Currency{Currency: "ITL", DisplayName: "Lia Ý", Symbol: "ITL"}, "TMM": ut.Currency{Currency: "TMM", DisplayName: "Đồng Manat Turkmenistan (1993–2009)", Symbol: "TMM"}}
