package yue

import "github.com/go-playground/universal-translator"

var currencies = ut.CurrencyFormatValue{"MWK": ut.Currency{Currency: "MWK", DisplayName: "馬拉維克瓦查", Symbol: "MWK"}, "AZM": ut.Currency{Currency: "AZM", DisplayName: "亞塞拜然馬納特 (1993–2006)", Symbol: "AZM"}, "FJD": ut.Currency{Currency: "FJD", DisplayName: "斐濟元", Symbol: "FJD"}, "ZMW": ut.Currency{Currency: "ZMW", DisplayName: "尚比亞克瓦查", Symbol: "ZMW"}, "MVR": ut.Currency{Currency: "MVR", DisplayName: "馬爾地夫盧非亞", Symbol: "MVR"}, "UYP": ut.Currency{Currency: "UYP", DisplayName: "烏拉圭披索 (1975–1993)", Symbol: "UYP"}, "CHW": ut.Currency{Currency: "CHW", DisplayName: "法郎 (WIR)", Symbol: "CHW"}, "CNX": ut.Currency{Currency: "CNX", DisplayName: "", Symbol: "CNX"}, "WST": ut.Currency{Currency: "WST", DisplayName: "西薩摩亞塔拉", Symbol: "WST"}, "HRD": ut.Currency{Currency: "HRD", DisplayName: "克羅埃西亞第納爾", Symbol: "HRD"}, "NLG": ut.Currency{Currency: "NLG", DisplayName: "荷蘭盾", Symbol: "NLG"}, "UYI": ut.Currency{Currency: "UYI", DisplayName: "烏拉圭披索（指數單位）", Symbol: "UYI"}, "XAU": ut.Currency{Currency: "XAU", DisplayName: "黃金", Symbol: "XAU"}, "XEU": ut.Currency{Currency: "XEU", DisplayName: "歐洲貨幣單位 (XEU)", Symbol: "XEU"}, "XFU": ut.Currency{Currency: "XFU", DisplayName: "法國法郎 (UIC)", Symbol: "XFU"}, "MVP": ut.Currency{Currency: "MVP", DisplayName: "馬爾地夫盧比", Symbol: "MVP"}, "NOK": ut.Currency{Currency: "NOK", DisplayName: "挪威克朗", Symbol: "NOK"}, "LTL": ut.Currency{Currency: "LTL", DisplayName: "立陶宛立特", Symbol: "LTL"}, "BAD": ut.Currency{Currency: "BAD", DisplayName: "波士尼亞-赫塞哥維納第納爾", Symbol: "BAD"}, "BRB": ut.Currency{Currency: "BRB", DisplayName: "巴西克魯薩多農瓦 (1967–1986)", Symbol: "BRB"}, "EGP": ut.Currency{Currency: "EGP", DisplayName: "埃及鎊", Symbol: "EGP"}, "GHC": ut.Currency{Currency: "GHC", DisplayName: "迦納賽地 (1979–2007)", Symbol: "GHC"}, "SDD": ut.Currency{Currency: "SDD", DisplayName: "蘇丹第納爾", Symbol: "SDD"}, "TOP": ut.Currency{Currency: "TOP", DisplayName: "東加潘加", Symbol: "TOP"}, "BRR": ut.Currency{Currency: "BRR", DisplayName: "巴西克魯賽羅 (1993–1994)", Symbol: "BRR"}, "BUK": ut.Currency{Currency: "BUK", DisplayName: "緬甸基雅特", Symbol: "BUK"}, "COU": ut.Currency{Currency: "COU", DisplayName: "哥倫比亞幣 (COU)", Symbol: "COU"}, "GMD": ut.Currency{Currency: "GMD", DisplayName: "甘比亞達拉西", Symbol: "GMD"}, "RSD": ut.Currency{Currency: "RSD", DisplayName: "塞爾維亞戴納", Symbol: "RSD"}, "UGS": ut.Currency{Currency: "UGS", DisplayName: "烏干達先令 (1966–1987)", Symbol: "UGS"}, "BGO": ut.Currency{Currency: "BGO", DisplayName: "保加利亞列弗 (1879–1952)", Symbol: "BGO"}, "CDF": ut.Currency{Currency: "CDF", DisplayName: "剛果法郎", Symbol: "CDF"}, "PGK": ut.Currency{Currency: "PGK", DisplayName: "巴布亞紐幾內亞基那", Symbol: "PGK"}, "YUR": ut.Currency{Currency: "YUR", DisplayName: "南斯拉夫改革第納爾 (1992–1993)", Symbol: "YUR"}, "ESP": ut.Currency{Currency: "ESP", DisplayName: "西班牙陪士特", Symbol: "ESP"}, "LYD": ut.Currency{Currency: "LYD", DisplayName: "利比亞第納爾", Symbol: "LYD"}, "USS": ut.Currency{Currency: "USS", DisplayName: "美元（當日）", Symbol: "USS"}, "XPD": ut.Currency{Currency: "XPD", DisplayName: "帕拉狄昂", Symbol: "XPD"}, "AOR": ut.Currency{Currency: "AOR", DisplayName: "安哥拉新調寬扎 (1995–1999)", Symbol: "AOR"}, "SRD": ut.Currency{Currency: "SRD", DisplayName: "蘇利南元", Symbol: "SRD"}, "GYD": ut.Currency{Currency: "GYD", DisplayName: "圭亞那元", Symbol: "GYD"}, "AOK": ut.Currency{Currency: "AOK", DisplayName: "安哥拉寬扎 (1977–1990)", Symbol: "AOK"}, "BEF": ut.Currency{Currency: "BEF", DisplayName: "比利時法郎", Symbol: "BEF"}, "MGA": ut.Currency{Currency: "MGA", DisplayName: "馬達加斯加阿里亞里", Symbol: "MGA"}, "XBB": ut.Currency{Currency: "XBB", DisplayName: "歐洲貨幣單位 (XBB)", Symbol: "XBB"}, "ZWL": ut.Currency{Currency: "ZWL", DisplayName: "辛巴威元 (2009)", Symbol: "ZWL"}, "CAD": ut.Currency{Currency: "CAD", DisplayName: "加幣", Symbol: "CA$"}, "CRC": ut.Currency{Currency: "CRC", DisplayName: "哥斯大黎加科朗", Symbol: "CRC"}, "MTL": ut.Currency{Currency: "MTL", DisplayName: "馬爾他里拉", Symbol: "MTL"}, "PEI": ut.Currency{Currency: "PEI", DisplayName: "祕魯因蒂", Symbol: "PEI"}, "XPT": ut.Currency{Currency: "XPT", DisplayName: "白金", Symbol: "XPT"}, "ZWR": ut.Currency{Currency: "ZWR", DisplayName: "辛巴威元 (2008)", Symbol: "ZWR"}, "BDT": ut.Currency{Currency: "BDT", DisplayName: "孟加拉塔卡", Symbol: "BDT"}, "HNL": ut.Currency{Currency: "HNL", DisplayName: "洪都拉斯倫皮拉", Symbol: "HNL"}, "LKR": ut.Currency{Currency: "LKR", DisplayName: "斯里蘭卡盧比", Symbol: "LKR"}, "SBD": ut.Currency{Currency: "SBD", DisplayName: "索羅門群島元", Symbol: "SBD"}, "UGX": ut.Currency{Currency: "UGX", DisplayName: "烏干達先令", Symbol: "UGX"}, "YUN": ut.Currency{Currency: "YUN", DisplayName: "南斯拉夫可轉換第納爾", Symbol: "YUN"}, "FIM": ut.Currency{Currency: "FIM", DisplayName: "芬蘭馬克", Symbol: "FIM"}, "HTG": ut.Currency{Currency: "HTG", DisplayName: "海地古德", Symbol: "HTG"}, "ECS": ut.Currency{Currency: "ECS", DisplayName: "厄瓜多蘇克雷", Symbol: "ECS"}, "ESB": ut.Currency{Currency: "ESB", DisplayName: "西班牙比塞塔（可轉換會計單位）", Symbol: "ESB"}, "LVL": ut.Currency{Currency: "LVL", DisplayName: "拉脫維亞拉特銀幣", Symbol: "LVL"}, "MAD": ut.Currency{Currency: "MAD", DisplayName: "摩洛哥迪拉姆", Symbol: "MAD"}, "NPR": ut.Currency{Currency: "NPR", DisplayName: "尼泊爾盧比", Symbol: "NPR"}, "VEB": ut.Currency{Currency: "VEB", DisplayName: "委內瑞拉玻利瓦 (1871–2008)", Symbol: "VEB"}, "CSD": ut.Currency{Currency: "CSD", DisplayName: "舊塞爾維亞第納爾", Symbol: "CSD"}, "DZD": ut.Currency{Currency: "DZD", DisplayName: "阿爾及利亞第納爾", Symbol: "DZD"}, "UZS": ut.Currency{Currency: "UZS", DisplayName: "烏茲別克索姆", Symbol: "UZS"}, "KWD": ut.Currency{Currency: "KWD", DisplayName: "科威特第納爾", Symbol: "KWD"}, "NIC": ut.Currency{Currency: "NIC", DisplayName: "尼加拉瓜科多巴", Symbol: "NIC"}, "ESA": ut.Currency{Currency: "ESA", DisplayName: "西班牙比塞塔（會計單位）", Symbol: "ESA"}, "GEL": ut.Currency{Currency: "GEL", DisplayName: "喬治亞拉里", Symbol: "GEL"}, "INR": ut.Currency{Currency: "INR", DisplayName: "印度盧比", Symbol: "₹"}, "LVR": ut.Currency{Currency: "LVR", DisplayName: "拉脫維亞盧布", Symbol: "LVR"}, "AUD": ut.Currency{Currency: "AUD", DisplayName: "澳幣", Symbol: "AU$"}, "CYP": ut.Currency{Currency: "CYP", DisplayName: "賽普勒斯鎊", Symbol: "CYP"}, "KMF": ut.Currency{Currency: "KMF", DisplayName: "科摩羅法郎", Symbol: "KMF"}, "TPE": ut.Currency{Currency: "TPE", DisplayName: "帝汶埃斯庫多", Symbol: "TPE"}, "DDM": ut.Currency{Currency: "DDM", DisplayName: "東德奧斯特馬克", Symbol: "DDM"}, "IRR": ut.Currency{Currency: "IRR", DisplayName: "伊朗里亞爾", Symbol: "IRR"}, "LAK": ut.Currency{Currency: "LAK", DisplayName: "寮國基普", Symbol: "LAK"}, "PAB": ut.Currency{Currency: "PAB", DisplayName: "巴拿馬巴波亞", Symbol: "PAB"}, "MNT": ut.Currency{Currency: "MNT", DisplayName: "蒙古圖格里克", Symbol: "MNT"}, "SDG": ut.Currency{Currency: "SDG", DisplayName: "蘇丹鎊", Symbol: "SDG"}, "BSD": ut.Currency{Currency: "BSD", DisplayName: "巴哈馬元", Symbol: "BSD"}, "BZD": ut.Currency{Currency: "BZD", DisplayName: "貝里斯元", Symbol: "BZD"}, "GHS": ut.Currency{Currency: "GHS", DisplayName: "迦納塞地", Symbol: "GHS"}, "HUF": ut.Currency{Currency: "HUF", DisplayName: "匈牙利福林", Symbol: "HUF"}, "KYD": ut.Currency{Currency: "KYD", DisplayName: "開曼群島元", Symbol: "KYD"}, "SSP": ut.Currency{Currency: "SSP", DisplayName: "南蘇丹鎊", Symbol: "SSP"}, "SZL": ut.Currency{Currency: "SZL", DisplayName: "史瓦濟蘭里朗吉尼", Symbol: "SZL"}, "BRC": ut.Currency{Currency: "BRC", DisplayName: "巴西克魯賽羅 (1986–1989)", Symbol: "BRC"}, "BRZ": ut.Currency{Currency: "BRZ", DisplayName: "巴西克魯賽羅 (1942 –1967)", Symbol: "BRZ"}, "CNY": ut.Currency{Currency: "CNY", DisplayName: "人民幣", Symbol: "CN¥"}, "ROL": ut.Currency{Currency: "ROL", DisplayName: "舊羅馬尼亞列伊", Symbol: "ROL"}, "YUD": ut.Currency{Currency: "YUD", DisplayName: "南斯拉夫第納爾硬幣", Symbol: "YUD"}, "BGM": ut.Currency{Currency: "BGM", DisplayName: "保加利亞社會黨列弗", Symbol: "BGM"}, "BYB": ut.Currency{Currency: "BYB", DisplayName: "白俄羅斯新盧布 (1994–1999)", Symbol: "BYB"}, "IDR": ut.Currency{Currency: "IDR", DisplayName: "印尼盾", Symbol: "IDR"}, "KPW": ut.Currency{Currency: "KPW", DisplayName: "北韓圓", Symbol: "KPW"}, "VND": ut.Currency{Currency: "VND", DisplayName: "越南盾", Symbol: "₫"}, "AON": ut.Currency{Currency: "AON", DisplayName: "安哥拉新寬扎 (1990–2000)", Symbol: "AON"}, "GBP": ut.Currency{Currency: "GBP", DisplayName: "英鎊", Symbol: "£"}, "CHE": ut.Currency{Currency: "CHE", DisplayName: "歐元 (WIR)", Symbol: "CHE"}, "IQD": ut.Currency{Currency: "IQD", DisplayName: "伊拉克第納爾", Symbol: "IQD"}, "SIT": ut.Currency{Currency: "SIT", DisplayName: "斯洛維尼亞托勒", Symbol: "SIT"}, "XCD": ut.Currency{Currency: "XCD", DisplayName: "格瑞那達元", Symbol: "EC$"}, "ANG": ut.Currency{Currency: "ANG", DisplayName: "荷屬安地列斯盾", Symbol: "ANG"}, "ARL": ut.Currency{Currency: "ARL", DisplayName: "阿根廷披索 (1970–1983)", Symbol: "ARL"}, "LBP": ut.Currency{Currency: "LBP", DisplayName: "黎巴嫩鎊", Symbol: "LBP"}, "XFO": ut.Currency{Currency: "XFO", DisplayName: "法國金法郎", Symbol: "XFO"}, "YER": ut.Currency{Currency: "YER", DisplayName: "葉門里亞爾", Symbol: "YER"}, "BBD": ut.Currency{Currency: "BBD", DisplayName: "巴貝多元", Symbol: "BBD"}, "BRN": ut.Currency{Currency: "BRN", DisplayName: "巴西克如爾達農瓦", Symbol: "BRN"}, "LUC": ut.Currency{Currency: "LUC", DisplayName: "盧森堡可兌換法郎", Symbol: "LUC"}, "MAF": ut.Currency{Currency: "MAF", DisplayName: "摩洛哥法郎", Symbol: "MAF"}, "USD": ut.Currency{Currency: "USD", DisplayName: "美元", Symbol: "US$"}, "BAM": ut.Currency{Currency: "BAM", DisplayName: "波士尼亞-赫塞哥維納可轉換馬克", Symbol: "BAM"}, "CLE": ut.Currency{Currency: "CLE", DisplayName: "智利埃斯庫多", Symbol: "CLE"}, "DEM": ut.Currency{Currency: "DEM", DisplayName: "德國馬克", Symbol: "DEM"}, "ECV": ut.Currency{Currency: "ECV", DisplayName: "厄瓜多爾由里達瓦康斯坦 (UVC)", Symbol: "ECV"}, "GNS": ut.Currency{Currency: "GNS", DisplayName: "幾內亞西里", Symbol: "GNS"}, "GRD": ut.Currency{Currency: "GRD", DisplayName: "希臘德拉克馬", Symbol: "GRD"}, "KRO": ut.Currency{Currency: "KRO", DisplayName: "南韓圓", Symbol: "KRO"}, "TJS": ut.Currency{Currency: "TJS", DisplayName: "塔吉克索莫尼", Symbol: "TJS"}, "ARS": ut.Currency{Currency: "ARS", DisplayName: "阿根廷披索", Symbol: "ARS"}, "BGN": ut.Currency{Currency: "BGN", DisplayName: "保加利亞新列弗", Symbol: "BGN"}, "ZAR": ut.Currency{Currency: "ZAR", DisplayName: "南非蘭特", Symbol: "ZAR"}, "XAF": ut.Currency{Currency: "XAF", DisplayName: "法郎 (CFA–BEAC)", Symbol: "FCFA"}, "XDR": ut.Currency{Currency: "XDR", DisplayName: "特殊提款權", Symbol: "XDR"}, "LUF": ut.Currency{Currency: "LUF", DisplayName: "盧森堡法郎", Symbol: "LUF"}, "GEK": ut.Currency{Currency: "GEK", DisplayName: "喬治亞庫旁拉里", Symbol: "GEK"}, "XTS": ut.Currency{Currency: "XTS", DisplayName: "測試用貨幣代碼", Symbol: "XTS"}, "CLP": ut.Currency{Currency: "CLP", DisplayName: "智利披索", Symbol: "CLP"}, "FKP": ut.Currency{Currency: "FKP", DisplayName: "福克蘭群島鎊", Symbol: "FKP"}, "RWF": ut.Currency{Currency: "RWF", DisplayName: "盧安達法郎", Symbol: "RWF"}, "ZRN": ut.Currency{Currency: "ZRN", DisplayName: "薩伊新扎伊爾", Symbol: "ZRN"}, "EEK": ut.Currency{Currency: "EEK", DisplayName: "愛沙尼亞克朗", Symbol: "EEK"}, "MKD": ut.Currency{Currency: "MKD", DisplayName: "馬其頓第納爾", Symbol: "MKD"}, "EUR": ut.Currency{Currency: "EUR", DisplayName: "歐元", Symbol: "€"}, "RUR": ut.Currency{Currency: "RUR", DisplayName: "俄羅斯盧布 (1991–1998)", Symbol: "RUR"}, "TRL": ut.Currency{Currency: "TRL", DisplayName: "土耳其里拉", Symbol: "TRL"}, "XUA": ut.Currency{Currency: "XUA", DisplayName: "亞洲開發銀行計價單位", Symbol: "XUA"}, "ZRZ": ut.Currency{Currency: "ZRZ", DisplayName: "薩伊扎伊爾", Symbol: "ZRZ"}, "CLF": ut.Currency{Currency: "CLF", DisplayName: "卡林油達佛曼跎", Symbol: "CLF"}, "ETB": ut.Currency{Currency: "ETB", DisplayName: "衣索比亞比爾", Symbol: "ETB"}, "ATS": ut.Currency{Currency: "ATS", DisplayName: "奧地利先令", Symbol: "ATS"}, "GWE": ut.Currency{Currency: "GWE", DisplayName: "葡屬幾內亞埃斯庫多", Symbol: "GWE"}, "SGD": ut.Currency{Currency: "SGD", DisplayName: "新加坡幣", Symbol: "SGD"}, "MYR": ut.Currency{Currency: "MYR", DisplayName: "馬來西亞令吉", Symbol: "MYR"}, "RON": ut.Currency{Currency: "RON", DisplayName: "羅馬尼亞列伊", Symbol: "RON"}, "CSK": ut.Currency{Currency: "CSK", DisplayName: "捷克斯洛伐克硬克朗", Symbol: "CSK"}, "LSL": ut.Currency{Currency: "LSL", DisplayName: "賴索托洛蒂", Symbol: "LSL"}, "MUR": ut.Currency{Currency: "MUR", DisplayName: "模里西斯盧比", Symbol: "MUR"}, "MZE": ut.Currency{Currency: "MZE", DisplayName: "莫三比克埃斯庫多", Symbol: "MZE"}, "SLL": ut.Currency{Currency: "SLL", DisplayName: "獅子山利昂", Symbol: "SLL"}, "ALK": ut.Currency{Currency: "ALK", DisplayName: "阿爾巴尼亞列克 (1946–1965)", Symbol: "ALK"}, "BMD": ut.Currency{Currency: "BMD", DisplayName: "百慕達幣", Symbol: "BMD"}, "MDC": ut.Currency{Currency: "MDC", DisplayName: "摩爾多瓦券", Symbol: "MDC"}, "PLZ": ut.Currency{Currency: "PLZ", DisplayName: "波蘭茲羅提 (1950–1995)", Symbol: "PLZ"}, "BGL": ut.Currency{Currency: "BGL", DisplayName: "保加利亞硬列弗", Symbol: "BGL"}, "HKD": ut.Currency{Currency: "HKD", DisplayName: "港幣", Symbol: "HK$"}, "KZT": ut.Currency{Currency: "KZT", DisplayName: "卡扎克斯坦坦吉", Symbol: "KZT"}, "LRD": ut.Currency{Currency: "LRD", DisplayName: "賴比瑞亞元", Symbol: "LRD"}, "STD": ut.Currency{Currency: "STD", DisplayName: "聖多美島和普林西比島多布拉", Symbol: "STD"}, "UAH": ut.Currency{Currency: "UAH", DisplayName: "烏克蘭格里夫納", Symbol: "UAH"}, "XSU": ut.Currency{Currency: "XSU", DisplayName: "蘇克雷貨幣", Symbol: "XSU"}, "CZK": ut.Currency{Currency: "CZK", DisplayName: "捷克克朗", Symbol: "CZK"}, "DKK": ut.Currency{Currency: "DKK", DisplayName: "丹麥克朗", Symbol: "DKK"}, "SEK": ut.Currency{Currency: "SEK", DisplayName: "瑞典克朗", Symbol: "SEK"}, "TND": ut.Currency{Currency: "TND", DisplayName: "突尼西亞第納爾", Symbol: "TND"}, "MDL": ut.Currency{Currency: "MDL", DisplayName: "摩杜雲列伊", Symbol: "MDL"}, "AMD": ut.Currency{Currency: "AMD", DisplayName: "亞美尼亞德拉姆", Symbol: "AMD"}, "GWP": ut.Currency{Currency: "GWP", DisplayName: "幾內亞比索披索", Symbol: "GWP"}, "MCF": ut.Currency{Currency: "MCF", DisplayName: "摩納哥法郎", Symbol: "MCF"}, "UYU": ut.Currency{Currency: "UYU", DisplayName: "烏拉圭披索", Symbol: "UYU"}, "VNN": ut.Currency{Currency: "VNN", DisplayName: "越南盾 (1978–1985)", Symbol: "VNN"}, "XBC": ut.Currency{Currency: "XBC", DisplayName: "歐洲會計單位 (XBC)", Symbol: "XBC"}, "GNF": ut.Currency{Currency: "GNF", DisplayName: "幾內亞法郎", Symbol: "GNF"}, "JOD": ut.Currency{Currency: "JOD", DisplayName: "約旦第納爾", Symbol: "JOD"}, "SAR": ut.Currency{Currency: "SAR", DisplayName: "沙烏地里亞爾", Symbol: "SAR"}, "VUV": ut.Currency{Currency: "VUV", DisplayName: "萬那杜瓦圖", Symbol: "VUV"}, "ZWD": ut.Currency{Currency: "ZWD", DisplayName: "辛巴威元 (1980–2008)", Symbol: "ZWD"}, "KGS": ut.Currency{Currency: "KGS", DisplayName: "吉爾吉斯索姆", Symbol: "KGS"}, "MRO": ut.Currency{Currency: "MRO", DisplayName: "茅利塔尼亞烏吉亞", Symbol: "MRO"}, "JMD": ut.Currency{Currency: "JMD", DisplayName: "牙買加元", Symbol: "JMD"}, "TMM": ut.Currency{Currency: "TMM", DisplayName: "土庫曼馬納特 (1993–2009)", Symbol: "TMM"}, "TMT": ut.Currency{Currency: "TMT", DisplayName: "土庫曼馬納特", Symbol: "TMT"}, "XBD": ut.Currency{Currency: "XBD", DisplayName: "歐洲會計單位 (XBD)", Symbol: "XBD"}, "GTQ": ut.Currency{Currency: "GTQ", DisplayName: "瓜地馬拉格查爾", Symbol: "GTQ"}, "ISK": ut.Currency{Currency: "ISK", DisplayName: "冰島克朗", Symbol: "ISK"}, "ILR": ut.Currency{Currency: "ILR", DisplayName: "以色列謝克爾 (1980–1985)", Symbol: "ILR"}, "ZMK": ut.Currency{Currency: "ZMK", DisplayName: "尚比亞克瓦查 (1968–2012)", Symbol: "ZMK"}, "XXX": ut.Currency{Currency: "XXX", DisplayName: "未知貨幣", Symbol: "XXX"}, "CHF": ut.Currency{Currency: "CHF", DisplayName: "瑞士法郎", Symbol: "CHF"}, "SKK": ut.Currency{Currency: "SKK", DisplayName: "斯洛伐克克朗", Symbol: "SKK"}, "AZN": ut.Currency{Currency: "AZN", DisplayName: "亞塞拜然馬納特", Symbol: "AZN"}, "BYR": ut.Currency{Currency: "BYR", DisplayName: "白俄羅斯盧布", Symbol: "BYR"}, "NGN": ut.Currency{Currency: "NGN", DisplayName: "奈及利亞奈拉", Symbol: "NGN"}, "AFA": ut.Currency{Currency: "AFA", DisplayName: "阿富汗尼 (1927–2002)", Symbol: "AFA"}, "ALL": ut.Currency{Currency: "ALL", DisplayName: "阿爾巴尼亞列克", Symbol: "ALL"}, "BWP": ut.Currency{Currency: "BWP", DisplayName: "波札那普拉", Symbol: "BWP"}, "ISJ": ut.Currency{Currency: "ISJ", DisplayName: "冰島克朗 (1918–1981)", Symbol: "ISJ"}, "MGF": ut.Currency{Currency: "MGF", DisplayName: "馬達加斯加法郎", Symbol: "MGF"}, "PEN": ut.Currency{Currency: "PEN", DisplayName: "秘魯新太陽幣", Symbol: "PEN"}, "TRY": ut.Currency{Currency: "TRY", DisplayName: "新土耳其里拉", Symbol: "TRY"}, "XAG": ut.Currency{Currency: "XAG", DisplayName: "白銀", Symbol: "XAG"}, "BAN": ut.Currency{Currency: "BAN", DisplayName: "波士尼亞-赫塞哥維納新第納爾", Symbol: "BAN"}, "BRL": ut.Currency{Currency: "BRL", DisplayName: "巴西里拉", Symbol: "R$"}, "BEC": ut.Currency{Currency: "BEC", DisplayName: "比利時法郎（可轉換）", Symbol: "BEC"}, "ERN": ut.Currency{Currency: "ERN", DisplayName: "厄立特里亞納克法", Symbol: "ERN"}, "XOF": ut.Currency{Currency: "XOF", DisplayName: "法郎 (CFA–BCEAO)", Symbol: "CFA"}, "COP": ut.Currency{Currency: "COP", DisplayName: "哥倫比亞披索", Symbol: "COP"}, "UAK": ut.Currency{Currency: "UAK", DisplayName: "烏克蘭卡本瓦那茲", Symbol: "UAK"}, "SVC": ut.Currency{Currency: "SVC", DisplayName: "薩爾瓦多科郎", Symbol: "SVC"}, "TTD": ut.Currency{Currency: "TTD", DisplayName: "千里達及托巴哥元", Symbol: "TTD"}, "FRF": ut.Currency{Currency: "FRF", DisplayName: "法國法郎", Symbol: "FRF"}, "JPY": ut.Currency{Currency: "JPY", DisplayName: "日圓", Symbol: "¥"}, "SUR": ut.Currency{Currency: "SUR", DisplayName: "蘇聯盧布", Symbol: "SUR"}, "TZS": ut.Currency{Currency: "TZS", DisplayName: "坦尚尼亞先令", Symbol: "TZS"}, "YDD": ut.Currency{Currency: "YDD", DisplayName: "葉門第納爾", Symbol: "YDD"}, "CUP": ut.Currency{Currency: "CUP", DisplayName: "古巴披索", Symbol: "CUP"}, "PTE": ut.Currency{Currency: "PTE", DisplayName: "葡萄牙埃斯庫多", Symbol: "PTE"}, "BOB": ut.Currency{Currency: "BOB", DisplayName: "玻利維亞諾", Symbol: "BOB"}, "BTN": ut.Currency{Currency: "BTN", DisplayName: "不丹那特倫", Symbol: "BTN"}, "DJF": ut.Currency{Currency: "DJF", DisplayName: "吉布地法郎", Symbol: "DJF"}, "MZM": ut.Currency{Currency: "MZM", DisplayName: "莫三比克梅蒂卡爾 (1980–2006)", Symbol: "MZM"}, "PHP": ut.Currency{Currency: "PHP", DisplayName: "菲律賓披索", Symbol: "PHP"}, "ADP": ut.Currency{Currency: "ADP", DisplayName: "安道爾陪士特", Symbol: "ADP"}, "BIF": ut.Currency{Currency: "BIF", DisplayName: "蒲隆地法郎", Symbol: "BIF"}, "ILS": ut.Currency{Currency: "ILS", DisplayName: "以色列新謝克爾", Symbol: "₪"}, "SYP": ut.Currency{Currency: "SYP", DisplayName: "敘利亞鎊", Symbol: "SYP"}, "YUM": ut.Currency{Currency: "YUM", DisplayName: "南斯拉夫挪威亞第納爾", Symbol: "YUM"}, "BEL": ut.Currency{Currency: "BEL", DisplayName: "比利時法郎（金融）", Symbol: "BEL"}, "BOV": ut.Currency{Currency: "BOV", DisplayName: "玻利維亞幕多", Symbol: "BOV"}, "CVE": ut.Currency{Currency: "CVE", DisplayName: "維德角埃斯庫多", Symbol: "CVE"}, "DOP": ut.Currency{Currency: "DOP", DisplayName: "多明尼加披索", Symbol: "DOP"}, "MZN": ut.Currency{Currency: "MZN", DisplayName: "莫三比克梅蒂卡爾", Symbol: "MZN"}, "NAD": ut.Currency{Currency: "NAD", DisplayName: "納米比亞元", Symbol: "NAD"}, "SOS": ut.Currency{Currency: "SOS", DisplayName: "索馬利亞先令", Symbol: "SOS"}, "BND": ut.Currency{Currency: "BND", DisplayName: "汶萊元", Symbol: "BND"}, "CUC": ut.Currency{Currency: "CUC", DisplayName: "古巴可轉換披索", Symbol: "CUC"}, "XBA": ut.Currency{Currency: "XBA", DisplayName: "歐洲綜合單位", Symbol: "XBA"}, "ARP": ut.Currency{Currency: "ARP", DisplayName: "阿根廷披索 (1983–1985)", Symbol: "ARP"}, "LTT": ut.Currency{Currency: "LTT", DisplayName: "立陶宛特羅", Symbol: "LTT"}, "MTP": ut.Currency{Currency: "MTP", DisplayName: "馬爾他鎊", Symbol: "MTP"}, "PES": ut.Currency{Currency: "PES", DisplayName: "秘魯索爾 (1863–1965)", Symbol: "PES"}, "SRG": ut.Currency{Currency: "SRG", DisplayName: "蘇利南基爾", Symbol: "SRG"}, "ITL": ut.Currency{Currency: "ITL", DisplayName: "義大利里拉", Symbol: "ITL"}, "MLF": ut.Currency{Currency: "MLF", DisplayName: "馬里法郎", Symbol: "MLF"}, "BOP": ut.Currency{Currency: "BOP", DisplayName: "玻利維亞披索", Symbol: "BOP"}, "GIP": ut.Currency{Currency: "GIP", DisplayName: "直布羅陀鎊", Symbol: "GIP"}, "SHP": ut.Currency{Currency: "SHP", DisplayName: "聖赫勒拿鎊", Symbol: "SHP"}, "TJR": ut.Currency{Currency: "TJR", DisplayName: "塔吉克盧布", Symbol: "TJR"}, "TWD": ut.Currency{Currency: "TWD", DisplayName: "新台幣", Symbol: "$"}, "AFN": ut.Currency{Currency: "AFN", DisplayName: "阿富汗尼", Symbol: "AFN"}, "BOL": ut.Currency{Currency: "BOL", DisplayName: "玻利維亞玻利維亞諾 (1863–1963)", Symbol: "BOL"}, "OMR": ut.Currency{Currency: "OMR", DisplayName: "阿曼里亞爾", Symbol: "OMR"}, "PYG": ut.Currency{Currency: "PYG", DisplayName: "巴拉圭瓜拉尼", Symbol: "PYG"}, "QAR": ut.Currency{Currency: "QAR", DisplayName: "卡達里亞爾", Symbol: "QAR"}, "XRE": ut.Currency{Currency: "XRE", DisplayName: "RINET 基金", Symbol: "XRE"}, "ZAL": ut.Currency{Currency: "ZAL", DisplayName: "南非蘭特（金融）", Symbol: "ZAL"}, "BHD": ut.Currency{Currency: "BHD", DisplayName: "巴林第納爾", Symbol: "BHD"}, "MXP": ut.Currency{Currency: "MXP", DisplayName: "墨西哥銀披索 (1861–1992)", Symbol: "MXP"}, "NIO": ut.Currency{Currency: "NIO", DisplayName: "尼加拉瓜金科多巴", Symbol: "NIO"}, "NZD": ut.Currency{Currency: "NZD", DisplayName: "紐西蘭幣", Symbol: "NZ$"}, "RHD": ut.Currency{Currency: "RHD", DisplayName: "羅德西亞元", Symbol: "RHD"}, "XPF": ut.Currency{Currency: "XPF", DisplayName: "法郎 (CFP)", Symbol: "CFPF"}, "ARM": ut.Currency{Currency: "ARM", DisplayName: "阿根廷披索 (1881–1970)", Symbol: "ARM"}, "MKN": ut.Currency{Currency: "MKN", DisplayName: "馬其頓第納爾 (1992–1993)", Symbol: "MKN"}, "LUL": ut.Currency{Currency: "LUL", DisplayName: "盧森堡金融法郎", Symbol: "LUL"}, "RUB": ut.Currency{Currency: "RUB", DisplayName: "俄羅斯盧布", Symbol: "RUB"}, "BRE": ut.Currency{Currency: "BRE", DisplayName: "巴西克魯賽羅 (1990–1993)", Symbol: "BRE"}, "KES": ut.Currency{Currency: "KES", DisplayName: "肯尼亞先令", Symbol: "KES"}, "KHR": ut.Currency{Currency: "KHR", DisplayName: "柬埔寨瑞爾", Symbol: "KHR"}, "KRW": ut.Currency{Currency: "KRW", DisplayName: "韓圓", Symbol: "￦"}, "MXN": ut.Currency{Currency: "MXN", DisplayName: "墨西哥披索", Symbol: "MX$"}, "USN": ut.Currency{Currency: "USN", DisplayName: "美元（次日）", Symbol: "USN"}, "ARA": ut.Currency{Currency: "ARA", DisplayName: "阿根廷奧斯特納爾", Symbol: "ARA"}, "AWG": ut.Currency{Currency: "AWG", DisplayName: "阿路巴盾", Symbol: "AWG"}, "KRH": ut.Currency{Currency: "KRH", DisplayName: "南韓圜", Symbol: "KRH"}, "SDP": ut.Currency{Currency: "SDP", DisplayName: "舊蘇丹鎊", Symbol: "SDP"}, "THB": ut.Currency{Currency: "THB", DisplayName: "泰銖", Symbol: "THB"}, "GQE": ut.Currency{Currency: "GQE", DisplayName: "赤道幾內亞埃奎勒", Symbol: "GQE"}, "ILP": ut.Currency{Currency: "ILP", DisplayName: "以色列鎊", Symbol: "ILP"}, "HRK": ut.Currency{Currency: "HRK", DisplayName: "克羅埃西亞庫納", Symbol: "HRK"}, "MMK": ut.Currency{Currency: "MMK", DisplayName: "緬甸元", Symbol: "MMK"}, "PKR": ut.Currency{Currency: "PKR", DisplayName: "巴基斯坦盧比", Symbol: "PKR"}, "SCR": ut.Currency{Currency: "SCR", DisplayName: "塞席爾盧比", Symbol: "SCR"}, "AED": ut.Currency{Currency: "AED", DisplayName: "阿拉伯聯合大公國迪爾汗", Symbol: "AED"}, "AOA": ut.Currency{Currency: "AOA", DisplayName: "安哥拉寬扎", Symbol: "AOA"}, "MXV": ut.Currency{Currency: "MXV", DisplayName: "墨西哥轉換單位 (UDI)", Symbol: "MXV"}, "PLN": ut.Currency{Currency: "PLN", DisplayName: "波蘭茲羅提", Symbol: "PLN"}, "VEF": ut.Currency{Currency: "VEF", DisplayName: "委內瑞拉玻利瓦", Symbol: "VEF"}, "IEP": ut.Currency{Currency: "IEP", DisplayName: "愛爾蘭鎊", Symbol: "IEP"}, "MOP": ut.Currency{Currency: "MOP", DisplayName: "澳門元", Symbol: "MOP"}}
